Introduction

FamilySearch™ Personal Ancestral File is a tool to help you record, manage, and share your genealogical information. With this program, you can create and store family information about thousands of individuals.

After you have typed an individual's information, you can link that individual to families and then link families together. The program displays the individual's information as you request. For example, an individual can be seen in a family as a child with siblings or as a parent with a spouse. You can display family groups any way you want.

Once you have names in your file, you can search for and find specific individuals. You can change or correct an individual's information as needed. After you change an individual's information once, the changed information appears any time you display that individual.

Tip: For basic information on how to use the program, see the Getting Started guide. From the Help menu, select Getting Started Guide. The guide will open in your word processor or in WordPad.


Protecting the privacy of living people

Using a computer for recording genealogical information allows you to easily share your information with others.

However, as you share information, please respect the privacy of individuals who may be living. Do not share information (such as home addresses and telephone numbers, social security numbers, and mothers' maiden names) that could be used to embarrass or harm people who may still be living.

Tip: To create a file that does not contain information about living individuals, use the Export feature.


What if you have problems using the program?

The help system and Getting Started guide are designed to give you the help you need.

In addition, the Frequently Asked Questions and Feedback features for Personal Ancestral File may be helpful. These are found at http://www.familysearch.org/paf.

Tip: If you have an Internet connection, you can go directly to this Web page. From the Help menu, select Feedback and Frequently Asked Questions.

If you have a question not addressed in the help system or the Getting Started guide, please refer to the Frequently Asked Questions option. These questions and answers are updated frequently, based on users' responses.

If you do not find the answer you are looking for in Frequently Asked Questions, please use the Feedback option to submit your question. You can also use the Feedback option to report problems with Personal Ancestral File or to suggest improvements. Your feedback is appreciated and will help improve Personal Ancestral File.

Tip: You may also be able to find help from a Personal Ancestral File user group. A link to a list of user groups is provided in the Frequently Asked Questions feature found at http://www.familysearch.org/paf.


Using the keyboard

You can access all of the features in the program without a mouse.

  • Shortcut keys. Several features have shortcut keys. You can see them on the pull-down menus at the top of the screen. For example, on the File menu, the shortcut key for the Open feature is Ctrl+O. This means that you press the Ctrl key and the letter O at the same time to open a file.

  • Underlined letters. If an option has an underlined letter, press Alt plus that letter to use that option.

  • Active button. On a screen, one button may be active. This button has a darker line around the outside. The words on the inside have a dotted line around them. Press the Enter key to use the active button.

  • Tabs. On screens that have tabs, such as the Preferences screen, press the Ctrl+Tab keys to go to the next tab.

  • Close screens. To close most screens, press the Esc key.

  • Drop-down boxes. To view the options available on a drop-down box, press the F4 key.

  • Family View, Pedigree View, and Individual View screens. Press the arrow, Page Up, Page Down, Home, and End keys to move around these screens.


What is Personal Ancestral File Companion?

Personal Ancestral File Companion is a utility program designed to print high quality genealogical charts and reports directly from Personal Ancestral File.

To use the Companion in Personal Ancestral File 5.0, you must use version 5.0 of the Companion. Personal Ancestral File prints many of the same reports as the Companion, though the Companion prints them in a different format. Some individuals prefer the way that the Companion prints reports. The Companion also prints some reports that Personal Ancestral File does not, including:

  • Fan charts.

  • Descendancy lists that are not indented.

  • Kinship reports.

  • Hourglass reports.

The Companion can also compare the .paf file against the Master Index of the Pedigree Resource File. This can help you identify information that you can add to the .paf file and information that you may want to submit to the Pedigree Resource File.

The Companion is available from Church distribution centers for $10 (U.S.). It is available in English only.


What is new?

Major changes made since Personal Ancestral File 5.1.12.0

  • More fields available in Global Search and Replace. You can now use the Global Search and Replace feature to make changes to the Full Name field, notes, and temple codes.

  • Ability to add ordinance information from TempleReady. You can add ordinance dates from an .oup file from TempleReady.

  • Increased protection of privacy of living individuals. When you create Web pages, the Hide Details for the Living option is selected by default. If you select it, you will receive a reminder to obtain their permission before you post the pages.

Major changes made since Personal Ancestral File 5.0.1.10

  • PAF for the Palm. You can now create a GEDCOM file and view it on your Palm Pilot. The required software (PAF for the Palm) is also included with this release of Personal Ancestral File. You can either download it from www.familysearch.org or obtain it from the Personal Ancestral File compact disc.

  • Check for updates. If you have an Internet connection, you can have Personal Ancestral File check for a new version of the software. If one is available, you can download it.

  • New languages. You can run the program in English, Japanese, Chinese, Korean, German, or Swedish.

Major changes made since Personal Ancestral File 4.0.4

  • New and improved help. The online help has been improved and expanded. You can obtain help with parts of the screen and help for an entire screen. You can also find answers to the most common questions and problems that people experience with a particular screen or feature.

  • Templates. You can customize the Individual screen and Marriage screen. You can specify which fields appear and in what order they appear.

  • Single name field. The Individual screen has one field for both the given name and surname. The program will put slash marks (/) around the surname. In preferences, you can specify whether the surname comes first or last or whether you will be using double surnames.

  • Add family. You can now add an entire family at once. The program will prompt you to add the father, the mother, the marriage information, and each of the children.

  • Export for TempleReady. The File menu has an option that allows you to export names for TempleReady.

  • Family View and Pedigree View. The Family View screen and Pedigree View screen are now shown as tabs. To switch between them, you click the tabs.

  • Individual View. You can now view a list of the individuals in the .paf file on a main view screen. You can sort the list alphabetically by name or numerically by RIN.

  • Preferences. Some options have been moved to different tabs. A new tab has been added to allow you to add templates. You can also specify the font used in the dialogs (screens other than the Family View screen, Pedigree View screen, and Individual View screen).

  • Nonroman characters. You can now add nonroman characters, such as those from Japanese, Chinese, Korean, and Cyrillic writing systems.

  • Match/Merge. The Match/Merge feature has been improved. The Merge on AFN option has been integrated into the Match/Merge feature.

  • Unique record serial numbers. The program now assigns each record in the .paf file a unique serial number. Like a record identification number (RIN), a unique record serial number identifies each individual in a .paf file. Unlike a RIN, a unique record serial number is unique worldwide. This means that each individual in each of the .paf files has a different number than all other individuals in all other .paf files that are made worldwide. The unique record serial number does not change if you export a GEDCOM file and send it to another person. Therefore, you can send a GEDCOM file to another individual, he or she can import it into Personal Ancestral File, make changes to it, create another GEDCOM file, and send it back to you. You can then use the Match/Merge feature to identify the records that you originally created, identify what changes the other person made, decide which information to keep, and merge the records. You cannot see a unique serial number on the Individual screen, and you cannot edit it.


Obtaining information about The Church of Jesus Christ of Latter-day Saints

Personal Ancestral File was created by The Church of Jesus Christ of Latter-day Saints to help its members and others manage their family history information.

To obtain more information about the Church, from the Tools menu, select About The Church of Jesus Christ of Latter-day Saints.

Tip: When you use this option, the program looks for an Internet browser and sends you to the Church's Web page (www.mormon.org).


Using the online help

The online help system can help you use this program and solve problems that you may experience.

You can obtain help with a screen as a whole or with a specific item on the screen.

If you do not find the information that you want, you can search the index or table of contents.

Tip: The information in the users guide comes directly from the online help, though the online help contains more information than the user's guide. The online help, for example, contains information on how to solve problems.


How to obtain help with an item on a screen

You can obtain information about a specific field, check box, button, or other screen item.

Tip: This type of help is not available for the Family View screen, Pedigree View screen, or Individual View screen. For more information about the screen, click Help Button.

Steps

Tip: As you type information into a field, press F1. Help will appear for that field.

  1. In the upper-right corner of the screen, click What's This Button.

  2. Click the screen item. A brief help message appears to explain the screen item. The message may contain a link to more information.

  3. Click the mouse, or press any key to remove the help message.


How to obtain help with an entire screen

You can obtain help with an entire screen. The help screen that appears will explain the purpose of the screen and link you to related procedures, concepts, and problem-solving topics.

Steps

  1. If you are on the Family View screen, Pedigree View screen, or Individual View screen, click Help Button. Or if you are on another screen, click the Help button on that screen.

  2. A help screen appears to explain the screen.

  3. To close a help screen, click the X button in the upper-right corner of the help screen.


How to search the index of the online help file

Much like a printed book, the online help has an index that can help you find information.

Steps

  1. On a help screen, click the Index tab.

    Tip: If the Index tab is not displayed, click the Show button: Show Table of Contents and Index.

  2. Type the word that you want to find in the index. If the index does not contain the word, search for a related word.

  3. When you find the index entry that you want, click it.

  4. Click Display.

  5. Click the topic that you want, and click Display.


How to use the table of contents in the online help

Like a printed book, an online help system has a table of contents.

Steps

  1. On a help screen, click the Contents tab.

    Tip: If the Contents tab is not displayed, click the Show button: Show Table of Contents and Index.

  2. Find the topic that you want to see:

    • Table of Contents Book represents a chapter. Click it to see the first topic of the chapter. Double-click it to see a list of the topics in the chapter.

    • Table of Contents Topic represents a help topic. Click it to read the help topic.


How to conduct a full-word search in the online help

Unlike a book, you can search an online help system for words and phrases. The full-word search feature is often used as a last resort. However, the search is based upon exact words only. Therefore, remember the following cautions:

  • If you search for a word that is commonly used in the help system, you may find more topics that you will want to search.

  • If you search for a word that is not used in the help system, you will not find any topics.

Steps

  1. On a help screen, click the Search tab.

    Tip: If the Search tab is not displayed, click the Show button: Show Table of Contents and Index.

  2. Type the word(s) that you want to find.

  3. Click List Topics.

  4. Click the topic that you want to see.

  5. Click Display.


Managing .paf files

A .paf file is a group of records that can be accessed, altered, saved, and shared. Each individual, marriage, source, and repository is a different record.

A .paf file can hold millions of individuals. Your actual limit will be the amount of disk space you have available and the performance of your computer. As the .paf file gets larger, certain functions start to work slower. For example, the alphabetical search list gets slower as the number of individuals grows. From a practical standpoint, you probably will not want to add more than 50,000 or 100,000 individuals to a single .paf file.

The .paf files are stored as files on your computer. How you organize and maintain these files will determine, in large part, how the program works for you.

Use the following guidelines to determine how to manage your information.

Storing different family lines in different .paf files

Store different family lines in different .paf files on your hard drive if:

  • You have a slow computer. Smaller .paf files operate more quickly than large ones.

  • You have too much information to manage effectively in one .paf file.

  • You maintain .paf files for individuals who are not related to you.

  • You prefer to keep one .paf file for "proven" research, and another for research in progress.

  • You want to be able to view and print reports based on all of your information.

Storing family lines in one .paf file

Store different family lines in one .paf file on your hard drive if:

  • You have a fast computer.

  • You can effectively manage all of your information in one .paf file.

  • You store your information on a hard disk and do not want to switch from one .paf file to another.

Storing .paf files on floppy disks

Sometimes, such as when you are using a computer in a Family History Center, you may need to store the .paf file on a floppy disk.

  • If the .paf file fits on a floppy disk, you can save that file onto the floppy disk. When you work on the .paf file, copy the .paf file onto the computer's hard drive if possible. The .paf file will operate more quickly, and you will have less chance of damaging your file.

    • Warning: If you store the .paf file on a floppy disk, DO NOT REMOVE THE FLOPPY until you close the .paf file or exit Personal Ancestral File. Serious loss of data on the current floppy or the next floppy you insert can occur!

  • If the .paf file is too large to fit on a floppy disk, you will need to make a backup copy of your file. Save the backup file (.zip file) onto the floppy disk.

    To work on the .paf file, restore the backup copy onto the computer's hard disk. When you finish, make another backup copy, and save it back onto the floppy disk.


Transferring information from another program

If you use a program other than Personal Ancestral File, save your information as a GEDCOM file, and then import the information into Personal Ancestral File. If you cannot save it as a GEDCOM file, you will have to retype the information.

When you transfer information, please be aware of the following:

  • Multimedia files (images, sound, and video) are not transferred through GEDCOM.

  • Some genealogy programs allow you to track information that Personal Ancestral File does not display. This information may not be transferred into Personal Ancestral File, or it may be displayed in a different place.

  • Run the .paf file through the Check/Repair feature to check the .paf file structure.

  • Do not delete your old files until you are sure that the transfer was complete and satisfactory. You could keep them indefinitely.


How to create a new .paf file

You can create many .paf files that contain family information. You may, for example, want to create a new file when you:

  • Record information about your family for the first time.

  • Split an existing .paf file into two or more separate .paf files.

  • Add a GEDCOM file to a temporary file. This allows you to look at the information and correct any errors before adding it to your permanent .paf file.

Steps

  1. From the File menu, select New. Or from the Welcome to Personal Ancestral File screen, click New.

  2. From the Create New Family File screen, select where you want to store your file.

    Tip: You can use any folder for the .paf file, but you should not keep your data files in the program folder.

  3. In the File Name field, type the name of your file. This name appears on the title bar each time you open this file

  4. Click Save, and the Prepared By tab of the Preferences screen appears.

  5. Type your name, address, and other information.

  6. Make any other changes to the Preferences that you want.

  7. Click OK.


How to open an existing .paf file

When you open a .paf file, the information in it is available for use.

Steps

  1. From the File menu, select Open. Or from the Welcome to Personal Ancestral File screen, click Open.

  2. If the .paf file you want is not displayed, find the drive and folder where it is stored.

    Tip: If you do not know where the .paf file is stored, click the Search button. The program finds all .paf files that are on your hard disk.

  3. Click the file name.

  4. Click Open.


How to search for existing .paf files

You can have the program search for existing .paf files on your computer.

Steps

  1. From the File menu, select Open, and then Search. Or from the Welcome to Personal Ancestral File screen, click Search.

    2. Tip: The program searches only your hard drive. If your computer is on a network, use the Windows Find feature to search for *.paf.

  2. Click the file name.

  3. Click Open.


How to convert .paf files

You will need to convert the .paf files from previous versions of Personal Ancestral File and from other programs to use them in Personal Ancestral File 5.0.

  • Personal Ancestral File 2.0 to 2.31. If you have information in versions 2.0 to 2.31, you can either (1) convert the file into Personal Ancestral File 3.0 or 4.0. Convert the resulting file to version 5.0 or (2) create a GEDCOM file, and import it into version 5.0.

  • Personal Ancestral File 3.0 and 4.0. You must convert the .paf file before you can use it in version 5.0. During the file conversion process, you can save the converted file in a different folder and give it a different name. You can still use the original file in Personal Ancestral File 3.0 and 4.0.

  • Personal Ancestral File 2.3.1 for Macintosh. The best way to convert Macintosh data is to create a GEDCOM file. Macintoshes operating with System 7.5 or higher can read DOS-formatted disks directly. If you have System 7.5 or higher, make the GEDCOM directly to a DOS-formatted disk. If your operating system is lower than 7.5, save the GEDCOM to a Macintosh-formatted disk; then take the disk along with a DOS-formatted disk to a local computer store. Have an employee there take the GEDCOM file from the Macintosh disk and put it on the DOS-formatted disk. You will then probably want to create a new .paf file and import the GEDCOM file into it.

  • Other programs. You must save your information as a GEDCOM file. Then you can use the Import feature to bring the information into Personal Ancestral File. If you cannot save your information as a GEDCOM file, you will have to retype it into Personal Ancestral File.

Steps

  1. From the File menu, select Open.

  2. If the .paf file you want is not displayed, find the drive and folder where it is stored.

    Tip: If you do not know where the .paf file is stored, click the Search button. The program finds all .paf files that are on your hard disk.

  3. Click the file name.

  4. Click Open.

  5. When the program tells you that the file needs to be converted, click Continue.

  6. Find the drive and folder where you want to save the converted file.

  7. Type a name for the converted file, and click Save.

  8. When the message box tells you that the file conversion is finished, click Close. The file opens.


How to close a .paf file

If you do not want to use a .paf file any longer but do not wish to exit the program, you can close a .paf file. You can then work on other .paf files.

Steps

  1. From the File menu, select Close.

    Tip: The program does not ask you if you want to save any changes because all changes have already been saved.

  2. The program periodically asks if you want to make a backup copy. If you have made any changes to the .paf file, we recommend that you make a backup copy.

    Tip: On the Preferences screen, on the General tab, you set the number of times that you can close a .paf file before the program prompts you to make a backup copy.

    Click here to see "How to set preferences on the General tab."


How to delete a .paf file

When you no longer need a .paf file, you can delete it from the hard disk or floppy disk where you store it.

When you delete a .paf file, it is a good idea to have a backup copy in case you ever want to use it again.

Tip: The Delete feature does not delete the multimedia files attached to the .paf file. You will have to use your operating system to delete multimedia files.

Steps

  1. From the File menu, select Delete.

  2. Find the drive and folder where the .paf file is stored.

  3. Click the file name, and click Delete.

  4. You will be asked if you are sure you want to send the file to the recycle bin. If you are sure, click Yes. If you are not sure, click No.


How to make a backup copy

You should always keep a backup copy of the most recent version of your file. A backup copy can prevent you from losing all of your work if something happens to the .paf file.

Make a backup copy before you do anything that alters the .paf file, such as:

  • Add or edit records in your file.

  • Delete records from your file.

  • Use the Match/Merge feature.

  • Use the Check/Repair feature.

  • Import a GEDCOM file.

  • Split a .paf file.

  • Combine .paf files.

  • Use the Global Search and Replace feature.

Keep several backup copies on separate disks. When you make a new backup copy, simply replace the oldest backup copy. If you ever need to restore a .paf file and find that the backup copy has problems, you can restore earlier versions until you find one that works.

Important: When you make a backup copy of the .paf file, only the links to the multimedia files will be included. You must use your operating system to back up your multimedia files.

Tip: On the Preferences screen, on the General tab, you can specify the maximum number of times you can close the .paf file before the program reminds you to make a backup copy.

Click here to see "How to set preferences on the General tab."

Steps

  1. From the File menu, select Backup.

    Tip: Some features, such as merge, allow you to make a backup copy before you proceed. If you are making a backup copy from one of these features, skip to step 2.

  2. Select the drive and folder where you want to save the backup copy.

  3. Type a name for your backup copy.

  4. Click Backup, and the backup process begins.

  5. A message displays when the backup is complete. Click OK to continue.

    Tip: Store your backup copy on a clearly labeled floppy or other type of disk that is separate from where you store the working copy of the .paf file. That way, you will still have your backup file if the disk with your working copy is damaged.


How to restore a backup copy

The easiest way to fix the .paf file if it is damaged or if you make changes that you wish to undo is to restore it from a backup copy.

If you have made any changes after you made the backup copy, those changes will not appear in the restored .paf file. Therefore, you should make a backup copy each time you make changes that you want to keep.

You can convert backup files from the following versions of Personal Ancestral File:

  • 3.x to 4.x. These files end with .bak.

  • 5.0. These files end with .zip.

Tip: If you have a backup copy from version 2.0 to 2.31, restore it in that version of the software. Then create a GEDCOM file, and import it into Personal Ancestral File 5.0.

Steps

  1. From the File menu, select Restore.

  2. If the .bak file is not displayed, find the drive and folder where it is stored.

  3. Double-click the file name. Or click the file name, and click Restore.

  4. If the file you are restoring is open, the program asks you to confirm the restore action. Click Yes to continue.


How to check and repair .paf files

Sometimes the .paf files can develop problems that have nothing to do with the information you type. These problems are usually caused by:

  • Turning off your computer before exiting the program.

  • Power failures or surges (or accidentally hitting the off switch) while you use the program.

You should protect the integrity of the .paf file by running the Check/Repair feature occasionally.

If you run the Check/Repair feature and find problems, you can follow these strategies:

  • Restore a previous backup copy that does not contain the problem.

    Click here to see "How to restore a backup copy."

  • Use the Repair option. Please be aware that some data may be lost, such as relationships, links to notes or sources, and so forth.

    Click here to see "How to check and repair .paf files."

  • Export the records to a GEDCOM file, and then import the GEDCOM file to a new .paf file. This corrects most errors, but it will not restore the relationships and links to notes or sources that were damaged.

    Click here to see "How to create GEDCOM files."

Steps

  1. From the File menu, select Check/Repair.

    Tip: You should make a backup copy before you continue. To do so, click Backup.

  2. If you want the program to automatically find and repair .paf file problems, click Check/Repair. Or if you want the program to simply check the .paf file, click Check.

  3. The program saves the results of the check as a file. Specify a location and name for the file, and click Save.

  4. If the program does not find any problems, it tells you so. Click OK to continue. If the program finds problems, it opens the report in a text editor.

    Tip: If the report is too large to be opened into a text editor, it will be opened in your word processor.


How to split a .paf file

Some people prefer to store different ancestral lines in separate .paf files. If the .paf file has become too large, you can use the Import feature and Export feature to split it into two or more .paf files.

Steps

  1. Make a backup copy of your complete .paf file. This allows you to restore the .paf file if you make errors during this process.

    Click here to see "How to make a backup copy."

  2. Decide which ancestral lines you want to move to another .paf file.

  3. Use the Export feature to create a GEDCOM file containing those names.

    Click here to see "How to create GEDCOM files."

  4. Create a new .paf file. Or open the .paf file where you want to import the information.

    Click here to see "How to create a new .paf file." Click here to see "How to open a .paf file."

  5. Use the Import feature to put that information into the .paf file.

    Click here to see "How to import GEDCOM files."

  6. Make sure all of the information imported correctly into the .paf file.

  7. Delete the records that you just imported from your original .paf file.


How to combine .paf files

To combine the information from several .paf files into one .paf file, you use the Export feature, the Import feature, and the Match/Merge feature.

Steps

  1. Open the .paf file that you want to add the information to. This will be your main .paf file when you are finished.

  2. Make a backup copy of your main .paf file. This allows you to restore it if you make errors or change your mind.

  3. Open the .paf file that contains the information that you want to move to your main .paf file.

  4. Use the Export feature to create a GEDCOM file that contains the individuals that you want to move.

    Tip: Make sure that all of the options in the Include box are selected. This assures that you will get notes, sources, multimedia links, contact information, confidential information, and so forth.

    Click here to see "How to create GEDCOM files."

  5. Open the .paf file that you want to add the information to.

  6. Use the Import feature to add the information into your main .paf file.

    Click here to see "How to import GEDCOM files."

  7. If you have duplicate individuals, use the Match/Merge feature to merge them.

    Click here to see "Merging individual records."

  8. If you have duplicate sources, use the "Merge duplicate sources" feature to merge them.

    Click here to see "How to merge sources and repositories."

  9. If you need to add individuals from one .paf file into families in your main .paf file, do so.

    Click here to see "How to add an individual to a family."

  10. If desired, delete the old .paf file from your computer.

    Click here to see "How to delete a .paf file."


How to read file properties

The File Properties screen contains the following information about the .paf file

  • The file's name, location, size, and last modification date.

  • The number of individuals, marriages, sources, citations, repositories, notes, user events, and multimedia files. It also lists items that have been deleted.

  • The amount of space left on the disk where your file is stored.

Steps

  1. From the File menu, select Properties.

  2. Review the information on the screen.

  3. Click OK.


Navigating through a .paf file

You will use three main view screens to navigate through a .paf file:

  • Family View screen. Use this screen when you want to view an individual and his or her parents, spouse, and children. The Family View screen shows event dates and other information for each individual shown on the screen.

  • Pedigree View screen. Use this screen when you want to see up to 5 generations of an individual's ancestry. The Pedigree View screen shows less information for each individual but more generations.

  • Individual View screen. Use this view when you want to see a list of everyone in a .paf file. You can sort the list alphabetically by name or numerically by RIN.


Symbols on the Family View and Pedigree View screens

Symbols on the Family View screen and Pedigree View screen

  • An asterisk (*) next to the birth date indicates that the date shown is a christening date rather than the actual birth date.

  • An asterisk (*) next to the death date indicates that the date shown is a burial date rather than the actual death date.

  • Notes indicates that an individual has notes or sources.

  • Multimedia indicates that an individual has multimedia.

  • Notes and Multimedia indicates that an individual has both multimedia and notes or sources.

  • The Family View screen also displays which Latter-day Saint ordinances have been performed for the children:

    • B means baptism.

    • E means endowment.

    • S means sealing to spouse. (The child must be sealed to all of his or her spouses.)

    • P means sealing to parents.

    • A dash (-) indicates that an ordinance does not need to be done. (Lowercase letters, such as "b," and "e," indicate that the ordinance date field contains the term "Cleared," "Submitted," or "Sub," plus a date. It means that the ordinance is not yet done.)


How to switch from one view screen to another

You may find that you prefer to do some tasks on the Pedigree View screen and other tasks on the Family View screen or the Individual View screen.

If you switch from one view screen to another, the selected individual becomes the primary person.

If you switch to the Individual View screen, the same individual is selected.

Steps

Click the Family, Pedigree, or Individual tab.

Or press Ctrl+S.

Tip: If an individual is linked to more than one set of parents, the primary parents will display when you switch from the Family View to the Pedigree View screen or vice versa.


Using the Family View screen

The Family View screen displays three generations of a family. The upper-left individual is the primary person. The primary person's parents appear to the right. The primary person's spouse and children appear beneath.

The selected individual is the individual that you highlight with your cursor, regardless of the individual's position on the Family View screen.


How to move an individual to the primary position on the Family View screen

When an individual already appears on the Family View screen, you can quickly move him or her to the primary position.

Steps

Click the Move Father or Mother button to move the father or mother to the primary position.

Or click the Move Spouse button to move the spouse to the primary position.

Or click the Move Child button to move a child to the primary position.

Tip: When this button is solid black, the child is linked to a spouse or child. When the triangle is outlined in black and gray inside, it means that the child is not linked to a spouse or children.

Or right-click the individual. Select the Move to Primary option.


Shortcuts and buttons for the Family View screen

Shortcut or button

Action

Solid triangle pointing right or Hollow triangle pointing right or right-click and select Move to Primary

Move the father's or mother's parents to the primary position.

Tip: When this button is solid black, the individual is linked to parents. When it is gray and outlined in black, it means that the individual is not linked to parents.

Solid triangle pointing right or Solid triangle pointing right or right-click and select Move to Primary

Move the child to the primary position.

Tip: When this button is solid black, the child is linked to a spouse. When it is gray and outlined in black, it means that the child is not linked to a spouse.

Other Marriages

Display a different spouse and the children that the individual had with that spouse.

Other Parents

Display a different set of parents.

Right-click on an individual, and select the Move to Primary option

Move the selected individual to the primary position.

Ctrl+double-click on an individual

Move the selected individual to the primary position.

Arrows

Select an individual.

F1

Obtain help with the current screen.

Home

Select the individual in the primary position.

End

Select the last child on the list.

F

Move the father to the primary position.

M

Move the mother to the primary position.

C

Move a child to the primary position.

Tip: On the Preferences screen, on the General tab, the Use List When Navigating option determines what happens when you press the C key. If you mark Use List When Navigating, the last child who was in the primary position will appear. If none of the children has been in the primary position, the Descendancy List appears. If you do not mark Use List When Navigating, the following will happen:

  • If one of the children has already been in the primary position, that child will appear.

  • If none of the children has been in the primary position, the oldest child with descendants will appear.

  • If none of the children has been in the primary position and none of them have descendants, the youngest child will appear.

Ctrl+Home

Move the home person to the primary position.

Double-click or press Enter on an individual

Edit the individual record.

Double-click or press Enter on marriage information

Edit the marriage record.

Ctrl+O

Open a new .paf file.

Ctrl+F4

Close the current .paf file.

Ctrl+P

Print reports.

Ctrl+I

Edit the selected individual record.

Ctrl+N

View and edit the selected individual's notes.

Ctrl+M

View and edit the selected individual's multimedia collection.

Ctrl+A

Add an unlinked individual.

Ctrl+U

Add a spouse to the selected individual.

Ctrl+L

Add a child to the selected individual.

Ctrl+T

Add a father to the selected individual.

Ctrl+H

Add a mother to the selected individual.

Ctrl+S

Switch to the next view screen.

Ctrl+F

Find an individual on a list.

Ctrl+R

Find an individual by RIN or MRIN.

Ctrl+D

View the selected individual's Descendancy List.

Shift+Ctrl+P

Change preferences.


Using the Pedigree View screen

The Pedigree View screen displays up to 5 generations of an individual's ancestry. The Pedigree View screen is helpful if you have many generations in the .paf file, because it enables you to navigate easily through generations and branches of generations.

The left-most individual is the primary person. The primary person's father is above and slightly to the right. The primary person's mother is beneath and slightly to the right.


About InfoBoxes

On the Pedigree View screen, you can specify whether you want InfoBoxes to appear beneath an individual's name. The InfoBox contains more information about that individual.

Types of InfoBoxes

  • Floating InfoBoxes appear when you pause your cursor over an individual's name.

  • Locked InfoBoxes appear when you click an individual or highlight an individual and press the spacebar.

Preferences for InfoBoxes

In Preferences you can specify how the InfoBoxes behave:

  • You can choose whether you want floating InfoBoxes, locked InfoBoxes, both types of InfoBoxes, or no InfoBoxes.

  • You can choose what information appears in each type of InfoBox.

  • If you choose floating InfoBoxes, you can also choose how long you have to pause your cursor over the name before the InfoBox appears.


How to move an individual to the primary position on the Pedigree View screen

When an individual already appears on the Pedigree View screen, you can quickly move him or her to the primary position.

Steps

Right-click the individual. Select the Move to Primary option.

If lines of ancestors extend beyond what can be shown on the screen, the following buttons appears: Move Individual. Click these buttons to perform these tasks:

  • To move the father to the primary position, click the button that appears next to one of his ancestors.

  • To move the mother to the primary position, click the button that appears next to one of her ancestors.

Click the Move Child button to move a child to the primary position. (This button appears only when the individual in the primary position has descendants.)


Shortcuts and buttons for the Pedigree View screen

Shortcut or button

Action

Solid triangle pointing right or Hollow triangle pointing right or right-click and select Move to Primary

To move the father to the primary position, click the button that appears next to one of his ancestors.

To move the mother to the primary position, click the button that appears next to one of her ancestors.

Tip: This button appears only when the individual in the primary position is linked to parents.

Solid triangle pointing right or Solid triangle pointing right or right-click and select Move to Primary

Move the child to the primary position.

Tip: This button appears only when the individual in the primary position is linked to descendants.

Right-click on an individual, and select the Move to Primary option

Move the selected individual to the primary position.

Ctrl+double-click on an individual

Move the selected individual to the primary position.

Arrows

Select individuals.

F1

Obtain help with the current screen.

Home

Select the individual in the primary position.

End

Select the individual in the lower-right corner.

F

Select the father.

M

Select the mother.

C

Move a child to the primary position.

Tip: On the Preferences screen, on the General tab, the Use List When Navigating option determines what happens when you press the C key. If you mark Use List When Navigating, the last child who was in the primary position will appear. If none of the children has been in the primary position, the Descendancy List appears. If you do not mark Use List When Navigating, the following will happen:

  • If one of the children has already been in the primary position, that child will appear.

  • If none of the children has been in the primary position, the oldest child with descendants will appear.

  • If none of the children has been in the primary position and none of them have descendants, the youngest child will appear.

Ctrl+Home

Move the home person to the primary position.

Double-click or press Enter on an individual

Edit the individual record.

Double-click or press Enter on marriage information

Edit the marriage record.

Ctrl+O

Open another .paf file.

Ctrl+F4

Close the current .paf file.

Ctrl+P

Print reports.

Ctrl+I

Edit the selected individual record.

Ctrl+N

View and edit the selected individual's notes.

Ctrl+M

View and edit the selected individual's multimedia collection.

Ctrl+A

Add an unlinked individual.

Ctrl+U

Add a spouse to the selected individual.

Ctrl+L

Add a child to the selected individual.

Ctrl+T

Add a father to the selected individual.

Ctrl+H

Add a mother to the selected individual.

Ctrl+S

Switch to the next view screen.

Ctrl+F

Find an individual on a list.

Ctrl+R

Find an individual by RIN or MRIN.

Ctrl+D

View the selected individual's Descendancy List.

Shift+Ctrl+P

Change preferences.


Using the Individual View screen

The Individual View screen displays every individual in the .paf file. On the Individual View screen, you can:

  • Sort the list alphabetically by name or numerically by RIN.

  • Add unlinked individuals and edit individuals.

  • Add or edit an individual's notes.

  • Access an individual's multimedia.

  • Delete an individual.

  • Highlight an individual. When you switch to the Family View screen or Pedigree View screen, that individual is in the primary position.


How the program sorts names

When the program sorts individuals by name, it follows these conventions:

  • Individuals are sorted by surname, then by given name.

  • Individuals without surnames are sorted by given name. They appear at the top of the list.

  • Names are sorted alphabetically according to the language that the names are in.

  • If the names are recorded in nonroman characters, such as Japanese, Chinese, or Korean, the names are sorted by radical and stroke.


How to add columns to the Individual View screen

When you add fields to the Individual View screen, select the fields that will best help you identify the individuals in the .paf file.

Steps

  1. On the Individual View screen, right-click the heading.

  2. If the field that you want to add appears on the list, select it. If it does not appear on the list, follow these instructions:

    1. Select Add or Modify Columns.

      Tip: In the Possible Fields box, click the Display Fields to view the fields available under each group.

    2. Click the field name.

    3. In the Fields for the Template box, click the item under which the field should appear.

    4. Click >.

    5. Repeat steps b and c until you are finished.

  3. Click OK.


How to remove columns from the Individual View screen

You can also remove columns from the Individual View screen.

Steps

  1. Right-click the heading.

  2. Select Add or Modify Columns.

  3. In the Fields for the Template box, click the field that you want to remove.

  4. Click <.

  5. Repeat steps 3 and 4 until you are finished.

  6. Click OK.


How to change the order of columns on the Individual View screen

You can change the order of the columns on the Individual View screen.

Steps

To use the Windows click and drag function, follow these steps:

  1. Click the heading of the column that you want to move.

  2. While you hold the mouse button down, move the mouse to the place where the column should appear.

  3. Release the mouse button.

You can also follow these steps:

  1. Right-click the heading.

  2. Select More.

  3. In the Fields for the Template box, click the field to be moved.

  4. Click <.

  5. In the Fields for the Template box, click the column above where the column should appear.

  6. In the Possible Fields box, click the column to be moved.

  7. Click >.

  8. Click OK.


How to sort individuals on the Individual View screen

On the Individual View screen, you can sort the individuals by RIN or by name.

Steps

Click the heading of the column that you want to sort by:

  • To sort the list numerically by RIN, click the heading of the RIN column.

  • To sort the list alphabetically by name, click the heading of the Full Name column.


How to resize columns on the Individual View screen

If a column is too wide or not wide enough, you can resize it.

Steps

  1. On the Individual View screen, move the mouse cursor to the left or right edge of the heading of the column that you want to resize.

  2. When the cursor changes to Resize Columns, click the left mouse button.

  3. While you hold down the mouse button, move the mouse to the left or right.

  4. When the column is the correct size, release the mouse button.


Shortcuts for the Individual View screen

Shortcut | Action
Up and down arrows | Select the next or previous individual.
F1 | Obtain help with the current screen.
Home | Select the first individual on the list.
End | Select the last individual on the list.
Page Up | Select the first individual on the screen.
Page Down | Select the last individual on the screen.
Ctrl+Home | Select the home person.
Double-click or press Enter on an individual | Edit the selected individual record.
Ctrl+O | Open another .paf file.
Ctrl+F4 | Close the current .paf file.
Ctrl+P | Print reports.
Ctrl+I | Edit the selected individual record.
Ctrl+ N | View and edit the selected individual's notes.
Ctrl+M | View and edit the selected individual's multimedia collection.
Ctrl+A | Add an unlinked individual.
Ctrl+S | Switch to the next view screen.
Ctrl+F | Find an individual on a list.
Ctrl+D | View the selected individual's Descendancy List.
Ctrl+R | Find an individual by RIN or MRIN.
Ctrl+Shift+P | Change preferences.


Typing diacritics and special characters

You can use different methods to input diacritics and special characters:

  • If your computer and keyboard are set up to run in a particular language, you can use the keyboard as normal to input the needed characters.

  • You can use the character map.

  • You can press the Alt key and type the character's decimal equivalent on the 10-key pad.

  • To type Japanese, Chinese, or Korean characters, you must use an Input Method Editor (IME). Many are available from various software vendors. You can also download free IMEs from Microsoft. Each IME works differently, so check the information that comes with the software for instructions.


How to use the character map

The character map lists the available diacritics. If your computer does not contain the diacritics that you need, follow the steps below to input them.

Steps

  1. Place the cursor where you want the diacritic(s) to appear.

  2. On the Individual screen or Marriage screen, click Options, and select Symbol. Or on the Notes screen, from the Edit menu, select Symbol. Or press F7.

  3. From the Subset field, select the character set that you want to use.

  4. Click the character that you want, and click Insert.

    Tip: If the character that you need is not displayed, you may need to change your preferences. On the Fonts tab, change the Dialog font to a Unicode font, such as Arial Unicode, Tahoma, Verdana, or Andale WT J. Andale WT J is available on the compact disc that the program came on. You can also download the font from the same place where you downloaded the program.

  5. To close the character map, click Close.


How to use the 10-key pad to type diacritics

Some people prefer to use the 10-key pad to input diacritics.

Steps

  1. Make sure that the Num Lock key is on.

  2. Press Alt, and type the character's decimal equivalent on the 10-key pad. For example, to input á, press the Alt key, and type 0225.

  3. Release Alt.


Decimal numbers for diacritics

Tip: To input a character, press the Alt key, and type the decimal number on the 10-key pad. Make sure the Num Lock key is on.

Decimal | Character | Decimal | Character
0138 | Š | 0221 | Ý
0140 | Œ | 0222 | Þ
0154 | š | 0223 | ß
0156 | œ | 0224 | à
0159 | Ÿ | 0225 | á
0161 | ¡ | 0226 | â
0192 | À | 0227 | ã
0193 | Á | 0228 | ä
0194 | Â | 0229 | å
0195 | Ã | 0230 | è
0196 | Ä | 0231 | ç
0197 | Å | 0232 | è
0198 | Æ | 0233 | é
0199 | Ç | 0234 | ê
0200 | È | 0235 | ë
0201 | É | 0236 | ì
0202 | Ê | 0237 | í
0203 | Ë | 0238 | î
0204 | Ì | 0239 | ï
0205 | Í | 0240 | ð
0206 | Î | 0241 | ñ
0207 | Ï | 0242 | ò
0208 | Ð | 0243 | ó
0209 | Ñ | 0244 | ô
0210 | Ò | 0245 | õ
0211 | Ó | 0246 | ö
0212 | Ô | 0247 | ÷
0213 | Õ | 0248 | ø
0214 | Ö | 0249 | ù
0215 | × | 0250 | ú
0216 | Ø | 0251 | û
0217 | Ù | 0252 | ü
0218 | Ú | 0253 | ý
0219 | Û | 0254 | þ
0220 | Ü | 0255 | ÿ


Adding individuals and families

You will store information about individuals and families in two types of records.

Individual records

Each individual in a .paf file has one individual record. Individual records contain the following information:

  • The individual's name and sex.

    Tip: If you use nonroman characters, such Chinese, Japanese, or Korean, you can add fields for a phonetic representation of the name and a romanized version of the name.

  • Information about his or her birth, christening, death, and burial.

  • Information for the Latter-day Saint ordinances of baptism, endowment, and sealing to parents.

  • Other miscellaneous information, such as nickname, married name, alias, and so forth.

  • Events and attributes that you add. For example, you can add information about military service, emigration, naturalization, and so forth.

  • Notes, sources, and links to multimedia files.

  • A record identification number. The program assigns each individual record a record identification number (RIN). This number is used to distinguish that individual record from all others in the .paf file. You cannot edit the RIN.

    A unique record serial number. Like a record identification number (RIN), a unique record serial number identifies each individual in a .paf file. Unlike a RIN, a unique record serial number is unique worldwide. This means that each individual in each of the .paf files has a different number than other individuals in all other .paf files that are made worldwide.

    The number does not change if you export a GEDCOM file and send it to another person. Therefore, you can send a GEDCOM file to another individual, he or she can import it into Personal Ancestral File, make changes to it, create another GEDCOM file, and send it back to you. You can then use the Match/Merge feature to identify the records that you originally created, identify what changes the other person made, decide which information to keep, and merge the records.

    You cannot see a unique serial number on the Individual screen, and you cannot edit it.

Marriage records

When you link individuals into families, the program creates marriage records. Marriage records contain:

  • The couple's marriage date and place.

  • LDS sealing information.

  • Whether the couple divorced.

  • Events and attributes that you add. For example, you can add information about engagement, marriage banns, and so forth.

  • The RINs of family members. This means that even if a couple never married, you must create a marriage record to link their children to them.

  • Notes and sources.

  • A marriage record identification number (MRIN).


Guidelines for adding individuals

Type each individual's information only once.

Type an individual's name in the order that it is spoken. Type one slash mark (/) at the beginning of the surname and one at the end.

Type surnames in uppercase and lowercase letters. Do not type them in all uppercase letters.

Type as much information as you know about an individual. You can later add more information as you find it or as events occur in your family.

Be consistent in the way you type names, dates, places, and ordinance information. Avoid abbreviations.

You can add notes and sources to individual records and marriage records.

You can add multimedia files to individual records and to sources.


Using the Full Name field

Previous versions of the program had separate fields for given names and surnames. The program now has a Full Name field where you type both given names and surnames. The Full Name field better accommodates naming traditions that are used worldwide and that have been used historically.

To allow the program to sort individuals by surname, the surname must be marked with slash marks (/). (In other words, one slash must appear at the beginning of the surname and one at the end of the surname.) The program can insert the slash marks for you, or you can type them.

When you type a name, the program asks you to verify that the name is correct and that the surname has been correctly marked with slash marks.

The verification screen has a Don't Show This Message Again option. Mark the option if you do not want to see the screen. You can also turn this feature on or off on the Preferences screen, on the Names tab.

Click here to see "How to set preferences on the Names tab."


Handling unknown spouses

When the word "Unknown" appears instead of a spouse's name, it means that the individual is linked to a marriage record but not to a spouse's individual record. This happens when you:

  • Unlink or delete an individual's spouse.

  • Add a child to an individual who is not linked to a spouse.

  • Add an individual and his or her marriage record but do not add a spouse. This can be somewhat confusing, especially if you need to change the sex of an individual linked to an unknown spouse. To do this, you must delete the marriage record. However, if you delete the marriage record, the individual's children will be unlinked from him or her.

To find "unknown" spouses in the .paf file, you can use one of these strategies:

  • Find the couple on the Marriage List. Look for a marriage where one or both spouses are missing.

    Click here to see "How to find a couple."

  • Print a list of marriages. Look for a marriage where one or both spouses are missing.

    Click here to see "How to print lists."

Important: Do not type the word "Unknown" in the name field when adding an individual, because this actually creates an individual record. If you want to submit a couple for sealing but do not know the wife's name, you can add an individual record for her. In the Full Name field, type Mrs. and her husband's surname, for example, Mrs. William Arthur /Smith/.


Preference options that affect how records are added

The Preferences screen has several options that affect how the Add process works.

General tab

You can select:

  • Whether the fields for LDS ordinances appear.

  • Whether the program automatically displays the Marriage screen after you add an individual's spouse.

  • Whether you press the Tab key or Enter key to move the cursor from field to field on the Individual and Marriage screens.

  • Whether you can edit Ancestral File numbers (AFNs).

Names tab

You can select

  • Whether the program automatically marks the surname with slashes and which part(s) of the full name will be marked as the surname.

  • Whether the program asks you to verify that the surname has been marked correctly.

  • Whether you want the program to display and print surnames in all uppercase letters.

Fonts tab

You can select the font used on the Individual and Marriage screens. (To change the font on screens, select the Dialogs option.)

Formats tab

You can select how the program interprets dates that you type in all numbers. For example, if you select U.S., 4/8/1845 means 8 April 1845. If you select European, the same date means 4 August 1845.

Templates tab

You can select what fields appear on the Individual and Marriage screens.


How to add an individual to a family

As you add an individual to the .paf file, you often already have his or her father, mother, spouse, or child in the file. If you already have a family member in the .paf file, you can add the new individual and link him or her into the family at the same time.

Tip: You cannot add an individual to a family when you are on the Individual View screen.

Steps

  1. From the Family View screen or Pedigree View screen, select the individual whose family you want to add.

  2. From the Add menu, select the option you want. Or from the toolbar, click Add Individual, and select the option you want. Or double-click the empty place where the individual's information should appear.

  3. If the individual is not in the .paf file, click Add New Individual, and type the information about him or her. Or if the individual is in the .paf file, click Select Existing Individual, and find the individual's record.

    Tip: If a downward-pointing triangle appears at the right side of the field, it means that you can select from a list of dates or places that you added to previous records. To view the list, click the field, press the F4 key, or press the Alt+down arrow keys.

  4. If you want to use a different template, select it from the Template drop-down box.

    Tip: If you select a different template, that template is displayed while you add the record. When you edit the record, the default template is displayed. If the default template does not contain a field that was on the template that you used to add the individual, the information in the field will not be displayed. If you select a template that has the field, you will see the information.


How to add an individual who is not linked into a family

When you add unlinked individuals to the .paf file, you can do the following types of tasks:

  • Add many individuals, and then link them as you find the relationship information.

  • Specify which record in your file has RIN 1. (The first individual that you add will have RIN 1.)

  • Keep track of an individual who you believe is related to you but for whom you have no family information. (When you find the family information, you can link the individual into the appropriate family.

  • Create a file of unrelated individuals. You can use this as an index to a particular set of records or individuals.

Steps

  1. From the Add menu, select Individual.

  2. Type information about the individual in the appropriate fields.

    Tip: If a downward-pointing triangle appears at the right side of the field, it means that you can select from a list of dates or places that you added to previous records. To view the list, click the field, press the F4 key, or press the Alt+down arrow keys.

  3. If you want to use a different template, select it from the Template drop-down box.

    Tip: If you select a different template, that template is displayed while you add the record. When you edit the record, the default template is displayed. If the default template does not contain a field that was on the template that you used to add the individual, the information in the field will not be displayed. If you select a template that has the field, you will see the information.

  4. If you want to, add notes, sources, and multimedia.

  5. Click Save.


How to add a family

If you know who all or most of the individuals in a family are, the program can guide you through the process of adding and linking them. It lets you add the father, then the mother, their marriage information, and each of the children.

Tip: You cannot add a family when you are on the Individual View screen.

Steps

  1. From the Add menu, select Family.

  2. If the father is not in the .paf file, click Add New Individual, and type the information about him. Or if the father is in the .paf file, click Select Existing Individual, and find his record. Or if the father is not known, click Unknown.

    Tip: If you want to use a different template, select it from the Template drop-down box. If you select a different template, that template is displayed while you add the record. When you edit the record, the default template is displayed. If the default template does not contain a field that was on the template that you used to add the individual, the information in the field will not be displayed. If you select a template that has the field, you will see the information.

    Tip: If a downward-pointing triangle appears at the right side of the field, it means that you can select from a list of dates or places that you added to previous records. To view the list, click the field, press the F4 key, or press the Alt+down arrow keys.

  3. Repeat step 2 for the mother.

  4. Add the marriage information.

  5. If the child is not in the .paf file, click Add New Individual, and type the information about him or her. Or if the child is in the .paf file, click Select Existing Individual, and find his or her record.

  6. After you add a child, the program asks if you want to add another. To add another child, click Yes, and repeat step 5 for the next child. Otherwise, click No.


How to add a marriage record

Marriage records link individuals into families. They also store a couple's marriage and Latter-day Saint sealing information.

Tip: You cannot add a marriage record when you are on the Individual View screen.

Steps

  1. On the Family View screen or the Pedigree View screen, move the individual whose marriage record you want to add to the primary position.

  2. From the Edit menu, select Marriage. Or on the Family View screen, you can double-click the marriage information.

  3. Type the information about the marriage.

    • If the couple did not marry but had children together, type Not Married in the Marriage Date field.

      Tip: If a downward-pointing triangle appears at the right side of the field, it means that you can select from a list of dates or places that you added to previous records. To view the list, click the field, press the F4 key, or press the Alt+down arrow keys.

    • For some Temple and Confidential fields, you must select one of the options on the list.

    • For place-names, you can type any place-name that you need. The program adds new ones to the list. To retype a place-name, you can simply select it from the list. Or you can begin typing the name. The program will match what you type to the options that are on the list. If it finds one that matches, the name will appear in the field. If it is the correct name, you can move to the next field without typing the rest of the name. If it is not the correct name, finish typing the name.

    • Unused place-names and dates eventually drop off the list. To delete a place-name or date before then, highlight the option, and press the Delete key.

    • If you want to use a different template, select it from the Template drop-down box. If you select a different template, that template is displayed while you add the record. When you edit the record, the default template is displayed. If the default template does not contain a field that was on the template that you used to add the individual, the information in the field will not be displayed. If you select a template that has the field, you will see the information.

  4. If you want, add notes and sources.


Using ditto features

When you use ditto features, you copy information that you typed previously into another place.

You can ditto information in two ways:

  • Use ditto.

  • Use the Cut, Copy, and Paste commands.


How to use ditto

As you type dates and places, the program adds them to a list. Later, if you do not want to retype the same date or place, you can select it from the list.

Unused place-names and dates eventually drop off the list. To delete a place-name or date before then, highlight the option, and press the Delete key.

Steps

  1. Move the cursor to a date or place field.

  2. To display the list of dates or places that you can copy, click Down Triangle, which appears at the right edge of the field. Or press F4. Or press Alt+down arrow.

  3. Select the option that you want.

    Tip: When you type a date or place that matches an option that is on the list, the program displays it in the field. If the date or place is correct, you can simply move to the next field, and the complete date or place will automatically be added to the field. If it is not correct, continue to type. The new date or place will be added to the list, so that you can use it another time.


How to use Cut, Copy, and Paste

If a ditto feature is not available, you can use the Cut, Copy, and Paste commands to copy information that you have already typed.

Steps

  1. Highlight the text you want to copy.

  2. To cut the text, press Ctrl+X. To copy the text, press Ctrl+C. Or right-click, and select either Cut or Copy.

  3. Put the cursor where you want the text to appear.

  4. Press Ctrl+V. Or right-click, and select Paste.

    Tip: You can copy information from one place of a record to another place in the same record, from one record to another record, or from a record in one .paf file to a record in another .paf file.


Linking individuals to multiple spouses

You can link an individual to up to 60 spouses. However, the Family View screen and Pedigree View screen display one spouse at a time. The first time you display an individual, his or her default spouse appears.

  • Unless you change the default spouse, the program uses the first spouse who was linked to the individual. To select a different default spouse, you must change the order of the spouses.

  • If you do not want to change the default spouse, you can view another spouse temporarily. The program displays that spouse until you view a different spouse, change to another view screen, or exit the program.


How to link an individual to another spouse

When an individual marries more than once, you can link that individual to all of his or her spouses.

If a couple divorced and then remarried, you can also link an individual to the same spouse more than once.

Steps

  1. On the Family View screen or Pedigree View screen, highlight the individual.

  2. From the Add menu, select Spouse.

  3. If the individual is not in the .paf file, click Add New Individual, and type the information about him or her. Or if the individual is in the .paf file, click Select Existing Individual, and find the individual's record.

    Tip: If a downward-pointing triangle appears at the right side of the field, it means that you can select from a list of dates or places that you added to previous records. To view the list, click the field, press the F4 key, or press the Alt+down arrow keys.

    Tip: When you select a spouse who has already been linked to that individual, the program asks if you want to add another marriage record. If this couple divorced and then remarried, click the Yes button, and add the marriage record.


How to display another spouse on the Family View screen temporarily

You can link an individual to up to 60 spouses. However, the Family View screen displays only one at a time.

When you link an individual to more than one spouse, the program lists the spouses in the order that they were added to the family. When you begin a work session, the first spouse on the list is displayed. The Other Marriages button appears to inform you that the individual has other spouses.

Tip: The Other Marriages button appears only when an individual is in the primary position.

If you click the Other Marriages button you can view a different spouse. This spouse will appear until you select a different spouse, change to a different view screen, or exit the program. The next time you use the .paf file, the first spouse appears.

Tip: To permanently change the spouse that appears, you have to change the order of the spouses.

Steps

  1. On the Family View screen, click Other Marriages.

  2. On the Other Marriages screen, click the spouse that you want to display.

  3. Click OK.


Linking individuals to multiple parents

You can link an individual to up to 5 sets of parents. However, the Family View screen and Pedigree View screen display one set of parents at a time. The first time you display an individual, the program displays the primary parents.

  • Unless you change the primary parents, the program uses the first parents who were linked to the individual. To select different primary parents, you must change the order of the parents.

  • If you do not want to change the primary parents, you can view other parents temporarily. The program displays those parents until you view different parents, change to a different view screen, or exit the program.

Tip: When an individual is linked to more than one set of parents, the Family View screen shows the parent link if it is something other than biological. If you do not see a parent link listed, the relationship is considered biological.


Displaying stepchildren and adopted children

You can link a child to more than one set of parents. This is particularly useful if:

  • An individual who has children marries another individual.

  • You want to link a child to more than one set of parents, such as the biological parents and adopted parents.

In the .paf file, you can handle these situations in one of two ways. Each has advantages and disadvantages. No matter which method you use, you will probably want to add a detailed explanation in the notes.

  • Link each child to his or her birth parents. If you do this, the .paf file will accurately reflect the children's relationships to each other and to their parents. However, the Family View screen will not display all of an individual's children together. You will have to display the other spouse to see the other children. You will also have to print separate family group records for each family.

  • Link all of the children to one set of parents. If you do this, you can use the Parent Link feature to indicate that the children are not biological. However, you can select only one parent link for each set of parents. You cannot select one for the father and another one for the mother. If you link all of the children to one set of parents, the .paf file will not accurately reflect the relationships that the children have to their parents and step-parents. However, you will be able to see all of an individual's children together on the Family View screen and print them all on one family group record.


How to link a child to another set of parents

You can link a child to more than one set of parents to show adoptive, foster, sealing, and other types of lines.

However, because the Pedigree View screen and Family View screen can display only one set of parents, you must choose one set to be primary. When an individual is linked to more than one set of parents, the Other Parents button appears on the Family View screen. Click it to view another set of parents and their ancestry.

When you link an individual to more than one set of parents, be aware of the following:

  • If the parents you prefer to see do not appear by default on the screen, you need to use the Parents screen to change the primary parents.

  • The default parent link is biological for the first set of parents and adopted for all others. If that is not correct, use the Parents screen to change it.

  • The Individual screen normally displays Latter-day Saint sealing-to-parents information. When you link an individual to more than one set of parents, the Individual screen displays only the sealing information for the primary parents. You can add sealing information for other parents on the Parents screen.

Steps

  1. On the Family View screen or Pedigree View screen, select the individual whose parents you want to add.

  2. From the Edit menu, select Parents.

    Tip: The Parents option is available only if the individual is already linked to parents.

  3. Click Add. The Add Parent screen appears.

  4. If both parents are already in the .paf file and they are linked as spouses, click Select Existing Parents, and find the parents. Or click the appropriate button on the screen to add or find the father and mother.

  5. If needed, select a different type of Parent Link.

  6. If needed, type the Latter-day Saint sealing information.

    Tip: On the Family View screen, the Other Parents button appears above the parents. Click it to display another set of parents.


How to specify the primary parents

The primary parents appear by default when you open the .paf file.

Tip: To view another set of parents and their ancestry temporarily, click the Other Parents button.

Steps

  1. On the Family View screen or Pedigree View screen, select the child.

  2. From the Edit menu, select Parents.

  3. Click the parents who should be the primary parents.

  4. Click Make Primary.

  5. Click OK.


How to change the parent link

The parent link describes the relationship of a child to his or her parents. You can choose only one parent link for both parents. For example, you cannot choose "biological" as the parent link for the father and "adopted" for the mother.

The default parent link is biological for the first set of parents and adopted for all others. If that is not correct, use the Parents screen to change it.

Steps

  1. On the Family View screen or Pedigree View screen, select the child.

  2. From the Edit menu, select Parents.

  3. From the Parent Link box, select the option that most accurately reflects the relationship.

Tip: You might want to add an explanation in the notes.


How to display another set of parents temporarily

You can link an individual to up to 5 sets of parents. However, the program can only display and print one set of parents at a time. Therefore, it must choose one set of parents to display by default. This set of parents is called the "primary parents."

When you display another set of parents temporarily, those parents display until you:

  • Change from one view screen to another. For example, switch from the Family View screen to the Individual View screen.

  • Display a different set of parents.

  • Exit and restart the program.

Steps

  1. From the Add menu or the Edit menu, select Parents. Or from the Family View screen, click Other Parents.

  2. Click the parents that you want to display.

  3. Click OK.


How to add sealing-to-parent information

You can add sealing-to-parent information on two screens in the program:

  • If an individual is sealed to one set of parents, type the sealing-to-parent information on the Individual screen.

  • If an individual is sealed to more than one set of parents, type the sealing-to-parent information on the Parents screen, as described below.

Steps

  1. From the Family View screen or Pedigree View screen, select the individual whose sealing-to-parents information you want to add.

  2. From the Edit menu, select Parents.

  3. Click the parents whose sealing information you want to add.

  4. Type the sealing date.

  5. Select the temple.

    Tip: Click the S button to add a source for the sealing.


Guidelines for names

General guidelines

Type the individual's full name in the order that you would speak it.

Type suffixes, such as Junior, Senior, or III, after the surname.

If a woman adopted her husband's surname after marriage, type her maiden name.

Type titles in the Title (Prefix) field.

Type nicknames in the Nickname field.

Type stage names, pen names, criminal aliases, and other names the individual may have used in the Also Known As field.

Do not type tribes, clans, and similar information in the Full Name field. Instead, add a custom event or attribute, and type the information in that field.

Click here to see "How to add a custom event or attribute to the Individual or Marriage screen."

Slashes

A slash mark (/) must appear before and after the surname. The slashes help the program sort the names on lists and allow names to transfer correctly to other computer programs. On the Preferences screen, on the Names tab, you can specify whether you want the program to automatically add the slashes for you.

Click here to see "How to set preferences on the Names tab."

If an individual does not have a surname, you do not need to put any information between the slashes.

Tip: If the program adds slashes for you automatically, it adds // to the name. You can either leave these slashes as they are, or you can delete them.


Guidelines for event dates

Gregorian calendar (Western calendar)

Type as much of the date as you know in day, month, year format. For example:

23 Mar 1742
Dec 1845
1799

Tip: You can also type all numbers, such as 3/11/1955. On the Preferences screen, on the Formats tab, you can select whether the program interprets this date as 11 March 1955 or 3 November 1955.

If you are not sure on what day or during what year an event occurred or if an event occurred during the year that a country switched from the Julian to the Gregorian calendar, type a slash mark (/) between the two days or years. For example:

14/15 May 1854
28 Apr 1721/1722

Tip: If you use a slash mark, be sure to put an explanation in the notes. If you submit a date with a slash mark to Ancestral File, TempleReady, or Pedigree Resource File, only the first day or year will be used.

Click here to see "What is the Gregorian calendar?"

If an event covers a range of dates, put both dates in the field. Type "from" before the first date and type "to" between dates. For example:

From 10 Sep 1867 To 17 Aug 1869

Other calendars, feast dates, and nonconventional dates

Type the information that you know.

Personal Ancestral File accepts dates from the Gregorian calendar and Japanese Emperor dates as standard dates. If you type anything else, the program warns you that you have just typed a nonstandard date. If you click OK and then move the cursor out of the field, the program accepts the date as you typed it.

Approximate dates

Type one of the following words or abbreviations to indicate that the date is not exact:

About or Abt
Before or Bef
After or Aft
Estimated or Est
Circa

Calculated dates

You may calculate a date, such as a birth date, when you know the date of an event and the individual's age at the time of the event. For example, if the 1860 United States census shows that an individual is two years old, you may calculate the birth date to be 1858. To indicate the calculation, type Cal before the year.

Cal 1858

If you obtain information from another computer program, you may see calculated dates in brackets.

<1854>

No death date

If you know that an individual died but have no death date, you should leave the field blank.

Tip: If an individual died within the last 100 years and if you want to submit his or her name for Latter-day Saint temple ordinances, you can type Dead or Deceased if you do not know an exact death date. An exact date is preferred, if you can find one.

Individuals who died as infants or children

If you know that an individual died as an infant or child but do not have a death date, you can type one of the following in the Death Date field:

Chi or Child
Sti or Stillborn
Inf or Infant

Tip: If submit individuals for Latter-day Saint temple ordinances, do not type Sti or Stillborn unless you know that an infant was born dead. Since a stillborn child needs no temple ordinances, Personal Ancestral File does not submit individuals with Sti or Stillborn in the Death Date field.

B.C. dates

If a date occurred before the birth of Christ, type the date, and then type BC.

Unmarried couples

If a couple did not marry, you can type Not married in a marriage date field.


Guidelines for event places

General guidelines

Type place-names as completely as possible. Include all government levels. For example:

Chicago, Cook, Illinois
Dellwig, Westfalen, Preussen

In many languages, it is customary to type commas between the government levels. If you do not know one or more of the levels, type an extra comma to indicate that a part of the place-name is missing, such as an unknown county name. This will help you use field filters correctly to find all records from a certain place. For example:

Hendersonville, , North Carolina
Rheydt, , Preussen

Do not use postal or other abbreviations—these are often misinterpreted.

Type the place as it existed when the event occurred. If the place-name has changed since then, you can add an explanation to the notes.

If you plan to submit names for Latter-day Saint temple ordinances, include the U.S. state, Canadian province, or country name.

Assumed places

You may assume places of birth based on a place where one member of a family was born, died, or lived at some time, or where the husband and wife were married. This place can be used as a probable place of birth for other members of the family.

It is common to type the word "of" before an assumed place. However, if you do this and later print a Place List, all place-names in which you type "of" will sort with the letter "O."

Cemetery and hospital names

Some individuals keep track of the cemeteries where their ancestors are buried and the hospitals where they were born or died. You can put this information in a place field, but you should preferably put it in the notes or in a custom event or attribute.

Landmarks, farm names, and so forth

Sometimes, especially when dealing with rural areas, you may find a landmark, farm name, or other description instead of or in addition to a town or city name. You can include this information in the place-name:

Crawfish Creek (near Chattanooga), Marion, Tennessee, USA

Nomadic or tribal peoples

Boundaries on political maps may not correspond to those accepted by nomadic or tribal peoples, such as native peoples and gypsies. In such cases, provide as complete a place-name as you can, or type the name of a place that was nearby.

Include a detailed explanation in the notes. You can also include tribes, clans, ancestral homes, clan seats, and other similar information as other events and attributes.

Parishes and religious jurisdictions

When you obtain information from church records, the place information may reflect the ecclesiastical (religious) jurisdiction rather than the governmental jurisdiction. Type the ecclesiastical jurisdiction. For example, if a christening occurred in a parish named St. Martin, you might want to type the parish name instead of a city name, as follows:

St. Martin, Salisbury, Wiltshire, England


Guidelines for Latter-day Saint ordinance information

Ordinance dates

If you know the date, type it in day, month, year format. Use the Gregorian calendar.

Click here to see "What is the Gregorian calendar?"

If you do not know the date, you can type Completed or Done. This prevents the names from being submitted again.

If an ordinance has been submitted but not yet completed, type In Process, Submitted, Sub, Cleared, or Cle. This prevents the names from being submitted again.

If an ordinance was submitted but not cleared, you can type Uncleared or Unc. This prevents the names from being submitted again.

Temple codes and places

In the Temple fields, type or select the temple code. For baptisms, select a temple code only if the baptism was performed by proxy.

In the Baptism Place field, type the place only if the baptism was performed while the individual was alive. For proxy baptisms, leave the Baptism Place field blank.

Children who died before age 8

If a child died before age 8, you can type Infant, Inf, Child, or Chi. This prevents the name from being submitted for those ordinances.

If a child was stillborn, you can type Stillborn or Sti. This prevents the name from being submitted for those ordinances.

Born in the covenant

If a child was born in the covenant, type BIC in the Sealing to Parents field. This prevents the name from being submitted for a sealing to parent.

Baby blessings, priesthood ordinations, and other ordinances

Add baby blessings, priesthood ordinations, and other Latter-day Saint ordinance information as custom events and attributes. Do not type dates of baby blessings in the Christening field.

Click here to see "How to add a custom event or attribute to the Individual or Marriage screen."

Pre-1970

In ordinance date fields, use this code to indicate that the ordinance was done before 1970. You should usually not type Pre-1970 in ordinance date fields if you can find an exact date instead. You may, however, see this code on records that you download from the Ordinance Index.

Sealings

If a sealing should not occur, type DNS in the sealing date field.

If a sealing was cancelled, type CAN or Cancelled in the sealing date field.

If both a sealing was cancelled and you wish to indicate that it should not be redone, type DNS/Can in the sealing date field.


Table of date abbreviations

The following chart lists words and abbreviations you can use in event fields and ordinance date fields.

Tip: You may find it more useful to print this chart rather than try to read it on the screen.

Word/ abbreviations | Reason to use the word/ abbreviation | Birth | Christening | Death | Burial | Marriage | Baptism | Endowment | Sealing to Spouse | Sealing to Parents | Custom Events
ABOUT or ABT | You are not sure of the exact date. | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨
AFTER or AFT | You know the date was after the date you typed. | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨
BEFORE or BEF | You know the date was before the date you typed. | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨
CALCULATED or CAL | You obtained an individual's age from a source and calculated a date from it. | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨
DEAD or DECEASED | You know the individual died but do not know the date. |  |  | ¨ |  |  |  |  |  |  |
ESTIMATED or EST | You estimated a date with a family tradition or with a standard genealogical estimation. | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨ | ¨
NOT MARRIED | A couple was not married. |  |  |  |  | ¨ |  |  |  |  |
INFANT or INF | An individual died as an infant. |  |  | ¨ |  |  |  | ¨ | ¨ |  |
STILLBORN or STI | A baby was born dead. |  |  | ¨ |  |  |  | ¨ | ¨ | ¨ |
BIC | The individual's parents were sealed before he or she was born. |  |  |  |  |  |  |  |  | ¨ |
CANCELLED or CAN | A couple's LDS sealing was cancelled. |  |  |  |  |  |  |  | ¨ |  |
CLEARED or CLE | The name has been submitted for an LDS ordinance, but the ordinance work has not yet been done. |  |  |  |  |  | ¨ | ¨ | ¨ | ¨ |
COMPLETED or COM or DONE | LDS temple ordinances have been done, but you do not know the dates. |  |  |  |  |  | ¨ | ¨ | ¨ | ¨ |
DNS/CAN | A sealing-to-spouse ordinance was cancelled and should not be redone. |  |  |  |  |  |  |  | ¨ |  |
DNS | An LDS sealing should not occur. |  |  |  |  |  |  |  | ¨ | ¨ |
PRE-1970 | LDS ordinance work was done before 1970. This information may appear if the information came from FamilySearch. |  |  |  |  |  | ¨ | ¨ | ¨ | ¨ |
SUBMITTED or SUB | The name has been submitted and cleared for LDS ordinances, but the ordinance work is not yet done. |  |  |  |  |  | ¨ | ¨ | ¨ | ¨ |
UNCLEARED or UNC | An individual did not have enough information to qualify for ordinances. |  |  |  |  |  | ¨ | ¨ | ¨ | ¨ |


Editing individuals and marriages

When you find errors or want to add new information to a record, you need to edit the record.

You can use several features to make global changes to the .paf file:

  • To change names that are typed in all uppercase letters, use the Change Names to Mixed Case feature.

  • To change place-names, use the Global Search and Replace feature.

  • To make global changes to other types of information, use the Advanced Focus/Filter feature to find the records. You can use that feature to edit the records.


How to edit individual records

As you learn more about your ancestors or as events such deaths occur in your immediate family, you will need to correct or add to the information in the .paf file.

Steps

  1. Find the individual you want to edit.

  2. On the Family View screen, the Pedigree View screen, or the Individual View screen, double-click the individual.

  3. Make all needed changes to the record.

Tip: To delete information, simply highlight it and press the Delete key or Backspace key.

  4. Click Save.


How to edit marriage records

As you learn more about your ancestors or as marriages, sealings, and divorces occur in your immediate family, you will need to correct or add to the information in the .paf file.

Tip: You cannot edit a marriage record when you are on the Individual View screen.

Steps

  1. On the Family View screen or the Pedigree View screen, find the couple whose marriage record you want to edit. Or on a screen that has an Edit button for a marriage, click Edit.

  2. From the Edit menu, select Marriage. Or if you are on the Family View screen, double-click the marriage information.

  3. Make all needed changes to the record.

    Tip: To delete information, simply highlight it and press the Delete key or Backspace key.

  4. Click Save.


Changing the order of children, parents, and spouses

The order in which children, parents, and spouses are listed affects how the program works.

  • Children. The order of children affects how they are displayed on screens and printed on reports.

  • Spouses. The first spouse listed appears by default when you use a .paf file. To have another spouse appear by default, you must change the order of the spouses.

  • Parents. You can link an individual to more than one set of parents to show adoptive, foster, sealing, and other types of lines. By default, the program displays the first set of parents when you open the .paf file. If you want another set of parents to appear by default, you must change the order of the parents. Make sure the parents you want to appear by default appear first on the list. The first parents on the list are also called the "primary parents."


How to change the birth order of children

By default, the program lists children in the order in which they are typed. Children will appear in the order of birth only if you type them in that order or change them to that order.

Steps

  1. On the Family View screen, move the individual (whose children you want to rearrange) to the primary position.

  2. From the Edit menu, select Order Children.

  3. On the Child Order screen, select the child you want to place in a different order.

  4. Click Up Triangle or Down Triangle to move the child to the correct order in the list.

  5. Repeat steps 3 and 4 until all children are in the proper order.

  6. Click OK.


How to change the order of spouses

On the Family View screen and Pedigree View screen, the program displays the first spouse by default. If you want to see a different spouse by default, you need to change the spouse order.

Tip: To view another spouse temporarily, click the Other Marriages button, and select the spouse you want.

Steps

  1. On the Family View screen, display the individual whose spouses you want to rearrange.

  2. From the Edit menu, select Order Spouses.

  3. On the Spouse Order screen, click the spouse that you want to move.

  4. Click Up Triangle or Down Triangle to move the spouse to the correct position in the list.

  5. Repeat steps 3 and 4 until all spouses are listed in the order that you want.

  6. Click OK.


How to change the order of parents

You can link an individual to more than one set of parents to show adoptive, foster, sealing, and other types of lines. However, because the program displays and prints one set of parents at a time, you must choose one set to be the primary parents. The primary parents appear by default when you open the .paf file.

Tip: To view another set of parents and their ancestry temporarily, click the Other Parents button.

Steps

  1. On the Family View screen or Pedigree View screen, select the child.

  2. From the Edit menu, select Parents.

  3. On the Parents screen, click the parents that you want to change.

  4. Click Up Triangle or Down Triangle to move the parents to the correct position in the list.

    Tip: The parents marked with an asterisk (*) are the primary parents.

  5. Repeat steps 3 and 4 as needed until all parents are listed in the order that you want.

  6. Click OK.


Removing individuals from families

When you remove (unlink) an individual from a family, the individual record remains in the .paf file.

Tip: When you unlink an individual from a set of parents, the parents stay linked to each other as spouses, and all of their other children are still linked to them.

Be aware of the following:

  • When you unlink a child from a family, the rest of the family stays linked.

  • If you delete a marriage record, all family members will be unlinked.

  • If you unlink a spouse but do not delete the marriage record, the word "Unknown" appears where the spouse's name would appear. The word "Unknown" is simply a marker. The .paf file does not contain an individual record for the unknown individual.

  • To delete the word "Unknown," you must delete the marriage record. However, this also unlinks the children from the remaining parent.

    • Click here to see "How to delete a marriage."


How to remove an individual from a family

If you find an individual who should not be in a family, you can remove him or her from the family. You do not need to delete the individual unless he or she does not belong in the .paf file at all.

Steps

  1. On the Family View screen, click the individual you want to unlink.

    Tip: You cannot unlink the primary person. Instead, you must move the individual to the father, mother, spouse, or child position.

  2. From the Edit menu, select Unlink Individual.

  3. The program displays a warning message. If you are sure you want to unlink this individual from the relationship, click OK.


How to unlink an individual from a set of parents

If an individual is linked to more than one set of parents, you must go to the Parents screen to unlink them.

Tip: If you follow this process, the parents remain linked as spouses. All of their other children remain linked to them.

Steps

  1. On the Family View screen or Pedigree View screen, click the individual whose parents you want to unlink.

  2. From the Edit menu, select Parents.

  3. From the Parents screen, click the parent(s) that you want to unlink.

  4. Click Unlink.

  5. The program displays a warning message. If you are sure you want to unlink these parents from the child, click OK.


Deleting individuals

When you incorrectly add individuals to a .paf file, you can delete them. When you delete individuals from a .paf file, they are removed from all families where they are linked.

Tip: If you want to delete a group of records, such as everyone in a particular ancestral line, you can use the Advanced Focus/Filter feature to create a focus list of everyone that you want to delete. You can then delete them all at once.

Click here to see "How to create a focus list."


How to delete an individual

When you delete an individual, that individual will no longer be in the .paf file.

Steps

  1. From the Family View screen, Pedigree View screen, or Individual View screen, select the individual that you want to delete.

  2. From the Edit menu, select Delete Individual.

  3. The program displays a warning that lists the number of marriages linked to the individual you are attempting to delete. To delete the record, click OK. Or if you are unsure about deleting the record, click Cancel.


How to delete a marriage

When you delete a marriage record, the following information is deleted:

  • All of the information on the Marriage screen.

  • The link between the spouses.

  • The link between the parents and children.

If the individuals are not linked to other families, they remain in the .paf file as unconnected individuals.

Tip: If the program puts the word "Unknown" where the spouse's name should appear, it means that an individual is linked to a marriage record but not to a spouse. If you do not want the word "Unknown" to show, you must delete the marriage record.

Steps

  1. From the Family View screen or Pedigree View screen, select the individual whose marriage you want to delete.

    Tip: If both spouses are listed as "Unknown," select the child. If no children are linked to the marriage, use the Marriage List to find the couple and display them on the screen.

    Click here to see "How to find a couple."

  2. To delete the primary person's marriage record, from the Edit menu, select Marriage. To delete the parents' marriage record, from the Edit menu, select Parents' Marriage.

    Tip: On the Family View screen, you can double-click the primary person's marriage information.

  3. From the Edit Marriage screen, click Delete.

  4. To delete the marriage record, click OK. If you are unsure about deleting the record, click Cancel.


Using custom events and attributes

If the Individual and Marriage screens do not contain a field that you need, you can add it as a custom event or attribute. For example, you can add fields for adoptions, bar mitzvahs, engagements, marriage banns, military service, and so forth. When you add a custom event or attribute, you can choose from a list of predefined custom events or add your own.

You can include dates, places, and other information. You can also specify that the information should be kept confidential.

You can use custom events and attributes in the following ways:

  • You can print them on family group records, ancestry wall charts, descendancy wall charts, books, individual summaries, and custom reports.

  • You can include them on Web pages.

  • You can create focus lists based on them. For example, if you added an Immigration event, you could create a focus list of everyone who immigrated during a particular year on a particular ship. This type of focus list is very difficult to create if the immigration information is in the notes.

Tip: If you use the same custom events and attributes on every screen, you can create a template. Templates are customized Individual and Marriage screens. When you create a template, you can specify which events, including custom events and attributes, appear on the screen by default.


How to add a custom event or attribute to an Individual or Marriage screen

If the Individual or Marriage screen does not contain a field that you need, you can add a custom event or attribute.

Tip: If you use the same custom event on many individuals or marriages, create a template (a customized screen) for the Individual and Marriage screens. The custom event will appear on the screen, and you will not have to add it to each separate individual or marriage record.

Steps

  1. Display the Individual or Marriage screen that you want to add the event or attribute to.

  2. Click Options.

  3. Select New Event/Attribute.

  4. If the event or attribute is on the list, click it, and click Select. If the event or attribute is not on the list, click New to add it to the list.

    Tip: You can add the same event or attribute as many times as needed. For example, if an individual had more than one alias, you can type one of them in the Alias field. Then add a custom event called Alias. Add one Alias event to the Individual screen for each remaining alias.

  5. Type the date and place of the event.

  6. Indicate whether this information should be kept confidential.


How to remove a custom event or attribute from an Individual or Marriage screen

If you no longer need a custom event field on an Individual or Marriage screen, you can remove it. The custom event will still be available for use on other Individual and Marriage screens.

Steps

  1. Display the Individual or Marriage screen that you want to remove the event from.

  2. Put the cursor in one of the fields for the event you want to remove.

  3. Click Options.

  4. Select Remove Event/Attribute.

  5. The program asks if you are sure that you want to remove the event. Click Yes.


How to add a custom event or attribute to the Individual Event List or Marriage Event List

You can add custom events and attributes to the Individual Event List and the Marriage Event List. If you want a custom event or attribute to appear on both lists, you will have to add it separately to both lists.

When you add a custom event or attribute to the list, you must define what information the event will contain and how that event will appear on reports and Web pages.

Steps

  1. From the Edit menu, select Individual Event List or Marriage Event List. Or if you are starting on the Individual or Marriage screen, follow these steps:

    1. Click Options.

    2. Select New Event/Attribute.

  2. Click New.

  3. Type a title for the custom event or attribute.

  4. Type a short title. The program uses the short title when a report does not have enough room for the complete title.

  5. Type an abbreviation. The program uses the abbreviation when a report does not have enough room for the short title or the complete title.

  6. Indicate whether the event or attribute should have a Date field, Place field, Description field, and Confidential field.

  7. On the Male tab, type the sentences that will be used for men and boys. On the Female tab, type the sentences that will be used for women and girls. On the Unknown tab, type the sentences that will be used when an individual's sex is listed as Unknown.

    Tip: If you want the sentences to include information such as the date, place, or description, use the codes that appear near the bottom of the screen. For example, type %4 where you want the sentence to include the event date.

  8. Click OK.


How to edit a custom event or attribute on the Individual Event List or Marriage Event List

You can edit the information used to define a custom event or attribute.

The Individual and Marriage screens have different lists of custom events and attributes. If you want to edit the same custom event or attribute on both lists, you will have to edit it separately for each list.

Steps

  1. From the Edit menu, select Individual Event List or Marriage Event List. Or if you are starting on the Individual or Marriage screen, follow these steps:

    1. Click Options.

    2. Select New Event/Attribute.

  2. Click the custom event or attribute that you want to edit.

  3. Click Edit.

  4. Change the information on the Define Custom Event screen.

  5. Click OK.


How to delete a custom event or attribute from the Individual Event List or Marriage Event List

If you do not use a custom event or attribute that you created, you can delete it. You cannot delete the events that come standard with the program.

The Individual and Marriage screens have different lists of custom events. If you want to remove the same custom event or attribute from both lists, you will have to remove it separately from each list.

Tip: If you have already added this event to individual and marriage records in the .paf file, do not delete the event or attribute until you remove it from each Individual and Marriage screen that uses it. If you do not remove the event, it will not print correctly on reports or be included correctly on Web pages.

Steps

  1. From the Edit menu, select Individual Event List or Marriage Event List. Or if you are starting on the Individual or Marriage screen, follow these steps:

    1. Click Options.

    2. Select New Event/Attribute.

  2. Click the event that you want to delete.

  3. Click Delete.

  4. When the program asks if you want to delete the event, click Yes.

  5. To return to the previous screen, click Close.


Citing sources

"Citing sources" means that you record where you found information about an individual. Examples of sources include birth certificates, censuses, church records, tombstones, family records and genealogies, inscribed objects, and so forth.

Sources provide you with the following benefits:

  • They allow you to evaluate the reliability of your information. For example, an original record created near the time when an event occurred is probably more reliable than a biography written after the event. Knowing the source can help you identify information that you want to verify with other types of records.

  • They provide a history of the sources you have examined. You can then focus research efforts on sources that have not yet been used.

  • They help you evaluate conflicting information. When you find conflicting information, such as two different birth dates for the same individual, you can use your sources to determine which one is the most likely to contain the correct information.

  • They acknowledge work done by others.


How sources are stored

A source has three types of information:

  • Source description. This describes the source as a whole. After you type it once, you need only select it from a list to cite it in another place in the .paf file.

  • Citation. This contains the information needed to find a particular piece of information within the source. For example, it might contain a page number of a book, or a page and line number of a census. The citation is attached to a specific individual record or marriage record. Therefore, if you need to cite the same source description and citation on another record, you can select the source description from a list. You can copy one citation and paste it on another record.

  • Repository. This is the name, address, and telephone number of the place, such as a library or archive, where you found the source. If you record this information, you or other researchers can find the source again. After you type a repository once, you only need to select it from a list to use it for another source description.


Guidelines for citing sources

Type in your sources as you work, or you may forget them.

Provide enough information so that you or another individual can easily find the source again. You will never regret adding too much information.

Cite the source you actually use. If you used an abstract or index, cite it and not the actual record. Abstracts and indexes may contain errors.

Identify all researchers' contributions, including your own. Use your name, not I or me, when referring to yourself.


Linking sources to individual and marriage events

You can link your sources to the information that you found in them. For example, you can link an individual's birth certificate directly to the birth information. You can link the death certificate to the death information.

When you print reports, such as family group records, the birth information will have a footnote that lists the sources of the birth information. The death information will have a separate footnote.

Linking sources to information on the Individual screen

You can link sources to 7 types of information on the Individual screen:

  • Individual in general. Click the Individual Sources button.

  • Birth date and place. Double-click the S (source button) to the right of the Birthplace field.

  • Christening date and place. Double-click the S to the right of the Christening Place field.

  • Death date and place. Double-click the S to the right of the Death Place field.

  • Burial date and place. Double-click the S to the right of the Burial Place field.

  • Latter-day Saint ordinances. Double-click the S to the right of the Temple field for that ordinance.

  • Custom events. Double-click the S to the right of the Place field. (To add a custom event to the screen, click the Options button, and select New Event/Attribute.)

Linking sources to information on the Marriage screen

You can link sources to 4 types of information on the Marriage screen:

  • Marriage date and place. Double-click the S to the right of the Marriage Place field.

  • Latter-day Saint sealing. Double-click the S to the right of the Temple field.

  • Family. Click the Family Sources button.

  • Custom events. Double-click the S to the right of the place field. (To add a custom event to the screen, click the Options button, and select New Event/Attribute.)


Using the sources in your .paf file

Using the sources in the .paf file

You can use the sources in the .paf file in a variety of ways:

  • You can print sources in books, family group records, individual summaries, and custom reports.

  • You can print a list of the source descriptions in the .paf file.

  • You can print a list of citations for each source description.

  • You can include sources in Web pages.

  • You can create focus lists based on information in sources.

  • You can export sources in GEDCOM files.


Typing source titles

As you add source descriptions to the .paf file, the titles appear on the Source List. As this list grows, it can be difficult to find the source you want. Further, people with whom you share information may not understand your source information.

To help solve these challenges, you could use a standard for source titles.

Published sources

For published sources, such as books, magazine articles, newspapers, compact discs, and so forth, use the exact title.

Unpublished sources

Unpublished sources include birth certificates, parish registers, census records, journals, private collections of family records, and so forth.

These sources often have no official title, so you must type a descriptive title instead. You could adopt a standard and use it consistently. A standard can help keep similar types of records together on the Source List and make the list easier to scan.

Tip: You could group similar types of records into one source description. For example, if you have several birth certificates from North Dakota, you could have one source description that covers all of them. You can type the specific information about each specific certificate in the citation.

Three standards are suggested below. You may use one or a combination of all three.

  • Record Type. Type the record type at the beginning of the title.

    • Census: 1881 England
    Journal: Caruta, Giovanni Bauttista Ferdinando (1880-1884)
    Birth certificates: North Dakota
    Interview: Palson, Sven Oskar (1979)
    Personal knowledge: Brandt, Karl Friedrich
    Engraved silver spoon: Smith, Wilma Ann (1944)
    Web site: The Cowley Space
    Family records: Cieto, Paulo

  • Place. You can group your sources by the places they cover. You may choose to use only the country or state, or you could use complete place-names. Whichever method you use, type them consistently.

    England: 1881 Census
    North Dakota: Birth certificates
    Portugal, Murtosa, Aveiro: Journal of Cigana, Maria Luise (1880-1884)
    Idaho, Lincoln, Shoshone: Engraved silver spoon of Smith, Wilma Ann (1944)
    Isle of Man: The Cowley Space Web site
    Germany: Personal knowledge of Brandt, Karl Friedrich
    Brazil: Family Records of Cieto, Paulo

  • Surname. Sometimes you could begin a title with the name of an individual. Type names consistently. You will probably want to type the surname first. If you have several ancestors who had the same or similar names, you could add the individual's birth year.

    Palson, Sven Oskar (1919): Interview (1979)
    Martinez Guajardo, Jose Luis Alberto: Family records
    Caruta, Giovanni Bauttista Ferdinando: Journal (1880-1884)
    Brandt, Karl Friedrich: Personal knowledge
    Smith, Wilma Ann (1944): Engraved silver spoon
    Cowley, Charles Cesar: The Cowley Space Web site
    Cieto, Paulo: Family records


Using style guides for sources

A style guide can help you follow the standards that the publishing industry uses for source citations. Style guides offer the following advantages:

  • They can help you decide what information to record about each type of source.

  • They contain examples.

  • Standards help other people understand and use your source information.

Below are two examples of style guides in English:

Mills, Elizabeth Shown. Evidence: Citation and Analysis for the Family Historian. Baltimore: Genealogical Publishing Company, 1997. You can order this book through any bookstore.

Silicon Valley PAF Users Group. Family History Documentation Guidelines. [San Jose, Calif.]: Silicon Valley PAF Users Group, 2000. You can order this style guide by mail for $10 (U.S.). Write to:

Silicon Valley PAF Users Group
P.O. Box 23670
San Jose, CA 95153-3670
USA


Adding sources to events on individual and marriage records and to families

Adding sources to a .paf file is a three-part process:

  • Type the source description, which includes the title, author, publication information, and other information that describes the source as a whole. You need to type each source description once. You can use one source description as many times as needed.

  • Link the source description to an event on the Individual screen, to an event on the Marriage screen, or to a family.

  • Type the citation, which describes the exact place within the source where you found the information, such as a page or certificate number. Once you type a citation, you can copy it and paste it when you cite the same source for another individual, marriage, or family.

When you add and link sources, you can use one of two methods:

  • Start from an Individual or Marriage screen. When you do this, you will have added the source, linked it to a record, and typed the citation.

  • Use the Source List to add the source description. Later, you can link it to an event on the Individual screen, to an event on the Marriage screen, or to a family.


How to add a new source to an individual record or marriage record

In one process, you can add a new source description and link it to an event on the Individual screen, to an event on the Marriage screen, or to a family.

Tip: If you do not want to link the new source to an event on the Individual screen, to an event on the Marriage screen, or to a family, use the Source List.

Click here to see "How to use the Source List to add a source description."

Steps

  1. Display the Individual or Marriage screen that you want to add a source to.

  2. To link a source to an event on the Individual screen, double-click the S that is located next to the event. Or to link a source to the individual in general, click Individual Sources. Or to link a source to an event on the Marriage screen, double-click the S that is located next to the event. Or to link a source to the family, on the Marriage screen, click Family Sources.

    Tip: If an S or Family Sources button has an asterisk (*), sources have already been added.

  3. If the Sources screen appears, it means that sources have already been added. To add another source, click New, and then New again. If the Select Source screen appears, click New.

  4. Type the information requested on each field of the Source screen. When you are finished, click OK.

    Tip: To add the name and address of the place where you found this source, click the Repository button. To add a multimedia file for the source, click the Image button.

  5. With the new source description selected, click Select.

  6. Type the citation.

  7. When you are finished, click OK.


How to link an existing source to an individual record or marriage record

If a source description is already in the .paf file, you simply need to select it from the list and type the citation.

Steps

  1. Display the Individual or Marriage screen that you want to add a source to.

  2. To link the source to an event on the Individual screen, double-click the S that is located next to the event. Or to link a source to the individual in general, click Individual Sources.

    3. Or to link the source to an event on the Marriage screen, double-click the S that is located next to the event. Or link the source to the family, on the Marriage screen, click Family Sources.

    Tip: If an S button has an asterisk (*), sources have already been added to that information.

  3. If the Sources screen appears, it means that sources have already been added. To add another source, click New, and then New again. If the Select Source screen appears, click New.

  4. Click the source description you want to use, and click Select.

  5. Type the citation.

  6. When you are finished, click OK.


Copying sources

You can copy sources.

  • Source description only. If you need to add a new source description that is similar to a source description that is already in the .paf file, you can copy the existing source description and modify the copy as needed. The new source description will appear on the Source List and be available to use anywhere in this .paf file.

  • Source description and citation. You may need to use the same source description and citation in many places in the .paf file. Personal Ancestral File lets you copy one citation (which consists of both the source description and the citation). You can then paste the sources into other events on the same or another individual record or marriage record.


How to copy source descriptions

If you need to add a source description that is similar to one that you typed previously, you can copy the source description and modify the copy as needed.

Tip: You can also copy a source description from the Source List. From the Edit menu, select Source List. Start with step 4, below.

Steps

  1. Display the Individual or Marriage screen that you want to add a source to.

  2. To link the source to an event on the Individual screen, double-click the S that is located next to the event. Or to link a source to the individual in general, click Individual Sources. Or to link the source to an event on the Marriage screen, double-click the S that is located next to the event. Or to link the source to the family, on the Marriage screen, click Family Sources.

    Tip: If an S button has an asterisk (*), sources have already been added to that information.

  3. If the Sources screen appears, it means that sources have already been added. To add another source, click New.

  4. Click the source that you want to copy, and click Copy.

  5. On the Edit Source screen, make any needed changes, and click OK.

  6. With the new source selected, click Select.

  7. Type the information requested for the citation.

  8. When you are finished, click OK.


How to copy a source description and citation

If you want to cite the same source description and citation in another place in the .paf file, you can use the Memorize Citation and Paste Citation features. (This will copy both the citation and the source description.)

You can paste the citation into the sources for other events, other individuals, and other marriages.

Steps

  1. Display the individual or marriage record that has the citation that you want to copy.

  2. Double-click the appropriate source button.

    Tip: If an item already has sources, the source button displays an asterisk (*).

  3. If the source is displayed on the screen, go to step 4. If the source does not appear, click > until the source appears.

  4. Click Citation Copy.

  5. To return to the previous screen, click OK.

  6. To paste the source description and citation to a different event on the same individual record or marriage record, skip to step 7. To paste the source description and citation to a different individual record or marriage record, click Save. Then display the individual or marriage record where you want to copy the information.

  7. Double-click the appropriate source button.

  8. If the Select Source screen appears, click Use Memorized Citation. Or if the Sources screen appears, click Citation Paste.

  9. Make any needed modifications.

  10. Click OK.


Editing sources

A source has three types of information; each type is edited differently.

  • Source description. The easiest way to edit a source description is to use the Source List. However, you can also begin from an Individual or Marriage screen that uses the source description.

  • Citation. To edit the citation, you must begin on the Individual or Marriage screen.

  • Repository. The easiest way to edit a repository is to use the Repository List. However, you can also begin from an individual or marriage record that uses a source that has the repository.


How to edit or replace a source description

When you edit a source description, the changes appear everywhere you use it.

Tip: The fastest way to edit a source description is to use the Source List.

Click here to see "How to use the Source List to edit a source description."

Click here to see "How to change or remove the repository from a source."

Steps

  1. Display the Individual or Marriage screen that uses the source that you want to edit.

  2. To edit a source description for an event on the Individual screen, double-click the S that is located next to the event. Or to edit a source description for the individual in general, click Individual Sources. Or to edit a source description for an event on the Marriage screen, double-click the S that is located next to the event. Or to edit a source description for the family, on the Marriage screen, click Family Sources.

  3. If the event or family already has sources, the Sources screen appears, click > until the source you want to edit appears. To edit the source description, click Edit. Continue with step 4.

    Or to select a different source description, click Replace. Click the one that you want, and click Select. Skip the remaining steps.

    Or if the item does not have sources, the Select Source screen appears. Click the source you want to edit. Click Edit.

  4. Make any needed changes to the source description, and click OK.

    Tip: To record the name and address of the place where you found this source, click the Repository button. To add a multimedia file for the source, click the Image button.

  5. Make any needed changes to the citation, and click OK.


How to edit the citation

When you edit the citation, the change appears only for this instance where you used the source.

Tip: You cannot edit the citation from the Source List.

Steps

  1. Display the Individual or Marriage screen that uses the source that you want to edit.

  2. To edit the citation for an event on the Individual screen, double-click the S that is located next to the event. Or to link a citation for the individual in general, click Individual Sources. Or to edit the citation for an event on the Marriage screen, double-click the S that is located next to the event. Or to edit the citation for the family, click Family Sources on the Marriage screen.

  3. If the source is displayed on the screen, go to step 4. If the source does not appear, click > until it does.

  4. Make any needed changes to the citation (located at the bottom of the screen), and click OK.


How to change or remove the repository from a source

When you change or remove a source's repository, the change appears everywhere you used that source.

Tip: You can also change a source's repository from the Source List.

Click here to see "How to use the Source List to edit a source description."

Steps

  1. From the Source screen, click Repository.

  2. To select a different repository, click the name, and click Select. Or to remove the repository, click <<no repository>>.

  3. Click Select.


Removing sources from individuals, marriages, and families

Sometimes you may find that you need to remove (unlink) the source description and citation from an event on the Individual screen, an event on the Marriage screen, or a family. For example, you may find that you have used the wrong source.


How to remove a source from a record

You can remove (unlink) the source description and citation from an event on the Individual screen, an event on the Marriage screen, or a family. Do this when you want to use the source description for other records in the .paf file.

The source description and repository will not be deleted from the .paf file. They will be unlinked only from the record. The citation, however, will be deleted from the .paf file.

Steps

  1. Display the Individual or Marriage screen that uses the source that you want to remove.

  2. To remove the source description and citation from an event on the Individual screen, double-click the S that is located next to the event. Or to remove the source description and citation from an event on the Marriage screen, double-click the S that is located next to the event. Or to remove the source description and citation from the family, on the Marriage screen, click Family Sources.

  3. Click > until the source you want to remove appears.

  4. Click Delete.

  5. When the computer asks if you are sure that you want to remove the citation, click Yes.

  6. To return to the Individual or Marriage screen, click Close.


Deleting sources from the .paf file

Delete the source from the .paf file only when you no longer need that source for any record in the .paf file. You can begin from either an individual or marriage record that uses the source, or you can use the Source List.


How to delete a source from the .paf file

When you delete a source description from the .paf file, it will be deleted from all individual records, marriage records, and families where it is used. All of the citations associated with it will also be deleted.

Tip: The fastest way to delete a source is to use the Source List.

Click here to see "How to use the Source List to delete a source description."

Steps

  1. Display the Individual or Marriage screen that uses the source you want to delete.

  2. To delete the source description and citation from an event on the Individual screen, double-click the S that is located next to the event. Or to delete the source description and citation from an event on the Marriage screen, double-click the S that is located next to the event. Or to delete the source description and citation from the family, click Family Sources on the Marriage screen.

  3. If the item already has sources, the Sources screen appears. To display the Source List, click New. Or if the item does not have sources, the Source List appears. Go to step 4.

  4. From the Source List, click the source you want to delete.

  5. Click the source that you want to delete, and click Delete.

  6. When the computer asks if you are sure that you want to delete the source, click Yes.

  7. To return to the Individual or Marriage screen, click Close.


Using the Source List

The Source List shows the source descriptions in the .paf file and allows you to add, copy, edit, or delete them.

You can access this list in three main ways:

  • From the Edit menu, select Source List.

  • From an Individual or Marriage screen, click the appropriate source button. If the record already has sources, a screen showing these sources appears. To view the Source List, click the New button.

  • When you print the list of citations referencing a source.


How to use the Source List to add a source description

If you want to add a source to the .paf file but not link it to an event on the Individual screen, an event on the Marriage screen, or a family, you can use the Source List to add it.

Steps

  1. From the Edit menu, select Source List.

  2. Click New.

  3. Type the information requested on each field of the Source screen.

    Tip: To record the name and address of the place where you found this source, click the Repository button. To add a multimedia file for the source, click the Image button.

  4. When you are finished, click OK.


How to use the Source List to edit a source description

You can use the Source List to edit a source description. The changes that you make will appear everywhere that you use this source description.

Steps

  1. From the Edit menu, select Source List.

  2. Click the source you want to edit.

  3. Click Edit.

  4. Type the changes needed.

    Tip: To record the name and address of the place where you found this source, click the Repository button. To add a multimedia file for the source, click the Image button.

  5. When you are finished, click OK.


How to use the Source List to delete a source description

You can use the Source List to delete a source description from the .paf file. All of the citations associated with that source will also be deleted.

Steps

  1. From the Edit menu, select Source List.

  2. Click the source you want to delete.

  3. Click Delete.

  4. When the computer asks if you are sure that you want to delete the source, click Yes.


Using multimedia in sources

You can add pictures to source descriptions and citations, such as a scanned image of a birth certificate.

Tip: If you attach a picture to a source, you cannot print the picture, view it in a scrapbook, or include it in a slideshow. To do these tasks, add the picture to the individual.


How to add multimedia to a source description

You can add one image to each source description in the .paf file. That image appears each time you use that source description.

Tip: You can also add multimedia to a source description from the Source List.

Click here to see "How to use the Source List to edit a source description."

Steps

  1. Display the Individual or Marriage screen that has the source description that you need.

  2. To link a multimedia file to a source description that is linked to an event on the Individual screen, double-click the S that is located next to the event. Or to link a multimedia file to a source description that is linked to an event on the Marriage screen, double-click the S that is located next to the event. Or to link a multimedia file to a source description that is linked to the family, on the Marriage screen, click Family Sources.

  3. If the correct source description appears on the screen, go to step 4. If not, click > until it does.

  4. Click Edit.

  5. Click Image.

  6. Click Attach.

  7. Select the item type and file.

  8. If you want to type information about the image, type a caption and description.

  9. When you are finished, click OK.

  10. To return to the Source screen, click Close.

    Tip: When you add a multimedia file to a source, the Image button displays an asterisk (*).


How to add multimedia to a source citation

You can add one image to each citation in the .paf file. The image appears only with that single citation. For example, if you have several images from the same source, such as several pages from one book, you can attach each separate image to the citation.

Steps

  1. Display the Individual or Marriage screen that has the citation you need.

  2. To add multimedia to citations that are linked to an event on the Individual screen, double-click the S that is located next to the event. Or to add multimedia to citations that are linked to an event on the Marriage screen, double-click the S that is located next to the event. Or to add multimedia to citations that are linked to the family, on the Marriage screen, click Family Sources.

  3. If the correct citation appears on the screen, go to step 4. If not, click > until it does.

  4. Click Image.

  5. Click Attach.

  6. Select the item type and file.

  7. If desired, type a caption and description.

  8. When you are finished, click OK.

  9. To return to the Source screen, click Close.

    Tip: When you add a multimedia file to a citation, the Image button displays an asterisk (*).


How to change the multimedia file that is linked to a source description

When you change the multimedia that is linked to a source description, the new multimedia appears each time you use that source description.

Tip: You can also edit the multimedia of a source description from the Source List.

Click here to see "How to use the Source List to edit a source description."

Steps

  1. Display the Individual or Marriage screen that has the source description that you need.

  2. If the multimedia file is linked to an event on the Individual screen, double-click the S that is located next to the event. Or if the multimedia file is linked to an event on the Marriage screen, double-click the S that is located next to the event. Or if the multimedia file is linked to the family, on the Marriage screen, click Family Sources.

  3. If the correct source description appears on the screen, go to step 4. If not, click > until it does.

  4. Click Edit.

  5. Click *Image.

    Tip: If the Image button does not have an asterisk (*), the source description does not have an image.

  6. Click Edit.

  7. If needed, select a different item type and file.

  8. If desired, type a new caption and description.

  9. When you are finished, click OK.

  10. To return to the Source screen, click Close.


How to change the multimedia file that is linked to a source citation

When you change the multimedia that is linked to a citation, it appears only with that single citation.

Steps

  1. Display the Individual or Marriage screen that uses the source whose multimedia you want to edit.

  2. If the multimedia file is linked to a citation for an event on the Individual screen, double-click the S that is located next to the event. Or if the multimedia file is linked to an event on the Marriage screen, double-click the S that is located next to the event. Or if the multimedia file is linked to a citation for the family, on the Marriage screen, click Family Sources.

  3. If the correct citation appears on the screen, go to step 4. If not, click > until it does.

  4. Click *Image.

    Tip: If the Image button does not have an asterisk (*), the citation does not have an image.

  5. Click Attach.

  6. Select the item type.

  7. Select the file.

  8. If desired, type a new caption and description.

  9. When you are finished, click OK.

  10. To return to the Sources screen, click Close.


How to remove multimedia from a source description

You can remove the multimedia file that is attached to a source description.

When you remove multimedia from a source description, you simply remove the link to the multimedia file. You do not delete the file from your hard disk.

Tip: You can also remove multimedia from a source description from the Source List.

Click here to see "How to use the Source List to edit a source description."

Steps

  1. Display the Individual or Marriage screen that has the source description that you need.

  2. If the multimedia file is linked to a source description for an event on the Individual screen, double-click the S that is located next to the event. Or if the multimedia file is linked to a source description for an event on the Marriage screen, double-click the S that is located next to the event. Or if the multimedia file is linked to a source description for the family, on the Marriage screen, click Family Sources.

  3. If the correct source description appears on the screen, go to step 4. If not, click > until it does.

  4. Click Edit.

  5. Click *Image.

    Tip: If the Image button does not have an asterisk (*), the source description does not have an image.

  6. Click Remove.

  7. To return to the Edit Source screen, click Close.


How to remove multimedia from a source citation

After you have linked multimedia to citation, you can remove it.

When you remove multimedia from citation, you simply remove the link to the multimedia file. You do not delete the file from your hard disk.

Steps

  1. Display the Individual or Marriage screen that uses the citation whose multimedia you want to remove.

  2. If the multimedia file is linked to a citation for an event on the Individual screen, double-click the S that is located next to the event. Or if the multimedia file is linked to a citation for an event on the Marriage screen, double-click the S that is located next to the event. Or if the multimedia file is linked to a citation for a family, on the Marriage screen, click Family Sources.

  3. If the correct citation appear on the screen, go to step 4. If not, click > until it does.

  4. Click *Image.

    Tip: If the Image button does not have an asterisk (*), the citation does not have an image.

  5. Click Remove.

  6. To return to the Source screen, click Close.


Examples of sources

Sometimes the best way to understand how to cite sources is to see a few examples.

The following list contains formats in which many genealogical sources are stored. If you do not see the exact record that you need, choose an example that is stored in a similar format. For example, if you have a copy of a will, you might use the "Birth certificates and similar records" example. If the will is on microfilm, you might use the "Microfilmed records (such as censuses, parish registers, and so forth)" example.

Important: Record enough information that you or another person could find the source again and evaluate the accuracy of the information.

The examples suggest what information you should record and in which field to put it.

Birth certificates and similar records

Published books

Multivolume books

Privately published books

Interviews and oral histories

Personal journals and diaries

Magazine and newspaper articles

Microfilmed records (such as censuses, parish registers, and so forth)

Compact discs

Personal knowledge

Correspondence (such as letters or e-mail)

Objects with an inscription

Internet sources

Family records and genealogies


Birth certificates and similar records

The following information lists key fields that you might want to fill out for a birth or other type of certificate.

Important: If you used a transcription, index, or abstract, cite that rather than the individual certificate.

Source description

  • Source title. Type a descriptive title.

Click here to see "Typing source titles."

  • Author. Type the institution that created the source.

  • Repository. Type the name, address, and telephone number of the agency from which anyone could order a copy of the certificate. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type the certificate number, file number, or other identifying information.

  • Date record was made. Type the date on which the certificate was issued. This may or may not be the birth date.


Published books

The following information lists key fields that you might want to fill out for a published, single-volume book.

Source description

  • Source title. Type the title as it appears on the title page.

  • Author. Type the author's name. The author may be one or more individuals or an institution.

  • Publication information. Type the place where the book was published, the publisher, and the copyright date. You can typically find this information on the book's title page and copyright page. Include edition numbers and reprint dates, if needed.

  • Source call number. If you used the book in a library or archive, type the book's call number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the book. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type the page number where you found the information.


Multivolume books

The following information lists key fields that you might want to fill out for a multivolume book.

Source description

  • Source title. If the series as a whole has a title, type that title. You can type the title of a specific volume in the citation.

  • Author. Type the author's name. The author may be one or more individuals or an institution. If each volume in the series has a different author, type the name of the editor or compiler of the series. You can type the information about the specific volume in the citation.

  • Publication information. Type the place where the books were published, the publisher, and the copyright date. You can typically find this information on the book's title page and copyright page. Include edition numbers and reprint dates, if needed.

  • Source call number. If you used the book in a library or archive, type the call number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the books. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type the volume number and page number where you found the information.


Privately published books

The following information lists key fields that you might want to fill out for a privately published book.

Source description

  • Source title. Type the title as it appears on the title page or cover.

  • Author. Type the author's name. The author may be one or more individuals or an institution.

  • Publication information. Type as much information as you can find. You could include the words "privately published" to clarify the information. Sometimes you can find publication information in the catalog of the library or archive where you found the book.

  • Source call number. If you used the book in a library or archive, type the book's call number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the book. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type the page number or any other information needed to find the information in the book.


Interviews and oral histories

The following information lists key fields that you might want to fill out for an interview or oral history.

Important: If you used a transcription, index, or abstract, cite that rather than the actual interview or oral history.

Source description

  • Source title. Type a descriptive title.

Click here to see "Typing source titles."

  • Author. For interviews, type the name of the individual who conducted the interview. For an oral history, type the name of the individual who recited the history.

  • Publication information. Type the format on which the information is stored, such as an audio tape or video tape.

  • Repository. Type the name, address, and telephone number of the place in which anyone could find the interview. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type any information that could help someone find the information within the interview.

  • Date record was made. If known, type the date on which the interview took place.


Personal journals and diaries

The following information lists key fields that you might want to fill out for a journal or diary.

Important: If you used a transcription, cite that rather than the actual journal.

Source description

  • Source title. If the journal or diary has a title, type it. If it does not, type a descriptive title. You could include the dates that the journal covers.

    • Click here to see "Typing source titles."

  • Author. Type the name of the individual who wrote the journal. If you used a transcription, include the transcriber's name as well.

  • Source call number. If the journal is in a library or archive, include its call number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the journal or diary. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. If the journal has page numbers, type the numbers of the pages that you used.

  • Date record was made. Type the date when the journal entry was written.


Magazine and newspaper articles

The following information lists key fields that you might want to fill out for an article in a newspaper or magazine.

Tip: If you have many obituaries from the same newspaper, you could create a generic source description for them. In the source description, include the name of the newspaper and its publisher. In the citation, type the date on which the article appeared, the section and page numbers, and so forth.

Source description

  • Source title. Type the title of the article.

  • Author. Type the author's name.

  • Publication information. Type the name of the periodical, volume numbers, issue numbers, issue dates, and range of pages that the article covers.

  • Source call number. If you used the magazine or newspaper in a library or archive, type the call number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the magazine or newspaper. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type the section and page numbers that the article covers.


Microfilmed records (such as censuses, parish registers, and so forth)

The following information lists key fields that you might want to fill out for a microfilmed record.

Source description

  • Source title. If a record has an actual title, type it. If it does not, type a descriptive title.

    • Click here to see "Typing source titles."

  • Author. Type the name of the individual or institution that created the original source. (This may not be the name of the organization that microfilmed the record.)

  • Publication information. If the microfilm contains published information, type the place of publication, the publisher's name, the copyright date, the name of the organization that microfilmed the record, and the date when the microfilm was made. If the microfilm contains unpublished information, type as much information as you can find. Include the name of the organization that microfilmed the record and the date when the microfilm was made. Sometimes you can find publication information in the catalog of the library or archive where you found the microfilm.

  • Call number. If the microfilm is a part of a set, type the range of microfilm call numbers. If it is not, type the number.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the microfilm. If you type the name and address of a private individual, please obtain the individual's permission first. If you used the microfilm at a Family History Center, you may want use the Family History Library as the repository:

    • Family History Library
    35 N. West Temple Street
    Salt Lake City, UT 84150-3400
    USA
    801-240-3702

Citation

  • Film/Volume/Page Number. Type all of the information needed to find the specific microfilm and the specific frame within the microfilm. You may find frame numbers, page numbers, certificate numbers, and so forth. For a microfilm series, also include the call number of the particular microfilm.

  • Date record was made. If you know the day when the record on the microfilm was created, type it here. For example, if you are using a parish register on microfilm, type the date on which the information was written in the register, not the date when the register was microfilmed.

  • Comments. You could include a description of the microfilm's quality. You could include specific instructions for using the microfilm or for finding the entry that you used.


Compact discs

The following information lists key fields that you might want to fill out for a computerized record.

Source description

  • Source title. Type the title of the compact disk or collection of records.

Click here to see "Typing source titles."

  • Author. Type the name of the individual or institution that created the computer record.

  • Publication information. Type any publication information that you can find, including version numbers and publication dates.

  • Call number. If you used a compact disc at an archive or library, type its call number. If the disc is part of a set, type the range of numbers.

  • Repository. Type the name, address, and telephone number of a place in which anyone could find the compact disc. You could use a company where a compact disc may be purchased or an Internet address. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type all of the information needed to find the specific record on computer, such as a record identification number, Ancestral File number, compact disc number, and so forth.

  • Date record was made. If you know the date when the original information was created, type it here. (This is not the date when the compact disc was made.)


Personal knowledge

The following information lists key fields that you might want to fill out for personal knowledge.

Source description

  • Source title. Type a descriptive title. Include the name of the individual who knows or knew the information.

    • Click here to see "Typing source titles."

  • Repository. Type the name, address, and telephone number of the individual who knows the information. If this individual is not you, please obtain the individual's permission first.

  • Comments. You could add information that would help another individual evaluate the reliability of the information.


Correspondence (such as letters or e-mail)

The following information lists key fields that you might want to fill out for correspondence.

Source description

  • Source title. Type a descriptive title.

Click here to see "Typing source titles."

  • Author. Type the name of the individual who wrote the correspondence.

  • Publication information. Type all of the information you have about the correspondence, including how it was received (personal letter, e-mail, and so forth), who wrote it, who received it, and the date it was written or received.

  • Repository. Type the name, address, and telephone number of the individual who has the information. If this individual is not you, please obtain the individual's permission first.

Citation

  • Date record was made. Type the date on which the correspondence was written.

  • Actual text. You may find it helpful to type the text of the letter or copy the text from the e-mail.


Objects with an inscription

The following information lists key fields that you might want to fill out for an object with an inscription.

Source description

  • Source title. Type a descriptive title.

    • Click here to see "Typing source titles."

  • Publication information. Type all of the information you have about the object, such as the company that created it, approximately when it was created, and so forth. You may find this information engraved on the object.

  • Repository. Type the name, address, and telephone number of the individual who has the object. If this individual is not you, please obtain the individual's permission first.


Internet sources

The following information lists key fields that you might want to fill out for an Internet source.

Source description

  • Source title. You can type the name of the actual Web site or a descriptive title.

Click here to see "Typing source titles."

  • Author. If you know it, type the individual or institution who created the Web site. Include an e-mail address as well.

  • Publication information. Type all of the information that you know about the information on the Web site, such as the Web site's copyright date and the date that you downloaded the information.

  • Call number. Type the URL (Internet address). Be aware that Internet addresses change frequently.

  • Repository. Type the name, mailing address, and telephone number of the individual or institution that owns the site, if possible.

Citation

  • Film/Volume/Page Number. Type all of the information needed to find the specific record on the Web site.


Family records and genealogies

The following information lists key fields that you might want to fill out for family records and genealogies.

Source description

  • Source title. Type a descriptive title.

Click here to see "Typing source titles."

  • Author. If known, type the name of the individual who compiled the records.

  • Publication information. Type the format on which the information is stored.

  • Repository. Type the name, address, and telephone number of the place in which anyone could find the interview. If you type the name and address of a private individual, please obtain the individual's permission first.

Citation

  • Film/Volume/Page Number. Type any information that could help someone find the information within the collection.

  • Date record was made. If known, type the date on which the family records were made.


Keeping track of repositories

When you add a source, you may also want to add information about the library, archive, cemetery, or other place where you found the source. This place is called a repository.

Each repository should have one record in a .paf file. Therefore, you need to type the information about a repository once, and then you can link it to as many sources as needed.

You can add the repository's name, address, and telephone number.

If you want to record more information, such as directions to a monument or cemetery, a Web site, or an e-mail address, you can type this information in one of two places:

  • You can type it in the Address field.

  • You can type it in the Comments field of the source itself.

For Internet sources, you could use the name of the individual or organization who owns the Web site. Since Internet addresses can change frequently, record the telephone number and street or mailing address where you can contact the site's owner.


Using names and addresses of private individuals

You may use sources, such as letters, books, or objects, that belong to an individual that you know.

Please obtain permission before you use his or her name, address, and mailing information as a repository.

Repository information is included when you share source information in GEDCOM files and printouts. Some people may not want you to share their information with people they may not know.


How to add, edit, or remove a repository

Type a repository's name and address one time, and then you can then link it to one or more sources.

Steps

  1. If you are on the Family View screen, the Pedigree View screen, or the Individual View screen, you can add the repository directly to the Repository List. From the Edit menu, select Repository List. If you are on the Sources screen, click Repository.

  2. To add a new repository, click Add. Or to edit a repository, click Edit.

  3. Type the information requested in each field.

  4. Click OK.

  5. If the Select Repository screen appears, click the repository that you want to use, and click Select. To remove (unlink) a repository from the source description, click <<No Repository>>.


How to delete a repository from the .paf file

If you no longer need a repository, you can delete it from the .paf file completely.

Steps

  1. If you are on the Family View screen or Pedigree View screen, you can delete the repository directly from the Repository List. From the Edit menu, select Repository List. Or you can delete a repository while you add or edit a source. From the Sources screen, click Repository.

  2. Click the repository you want to delete.

  3. Click Delete.

  4. When the computer asks if you are sure that you want to delete the repository, click Yes.


Using notes

You can have notes for each individual record and marriage record in the .paf file. You can use notes to keep track of many types of information, such as the following:

  • Interesting or special circumstances of an individual's birth, death, or marriage

  • Stories

  • Journal entries

  • Your research notes and "to do" lists

Tip: In Windows 95 and 98, you can have up to 59,000 characters in each set of notes. In Windows NT and 2000, you can have an unlimited number of characters in the notes.

You can use the notes in the .paf file in a variety of ways:

  • You can print notes in books, family group records, individual summaries, and custom reports.

  • If you use tagged notes, you can print them on ancestry charts and descendancy charts.

    Click here to see "Using tags."

  • You can print a list of individuals who have notes.

  • You can include notes in Web pages.

  • You can create focus lists based on notes and the tags used in them.

  • You can export notes in GEDCOM files.


Guidelines for notes

If possible, type the information on the Individual screen and Marriage screen. Add custom events if the screens do not contain the fields that you need. For example:

  • If an individual had several names, type them on the Individual screen in the Also Known As, Married Name, and Nickname fields. If you need more name fields, add them as custom events.

  • Use custom events, not notes, to record information such as emigration, naturalization, military service, occupations, and physical attributes. Also use them for Latter-day Saint baby blessings, priesthood ordinations, and so forth.

Use the Sources feature for sources. Do not record source information in your notes.

Decide which notes you want to share with others and which notes you want to keep private. Private notes must begin on a separate line and must begin with a tilde (~). For example, to add a private note in the middle of an individual's notes, follow these steps:

  • Press the Enter key twice to begin the note on a new line.

  • Type ~.

  • Type the note.

  • Press the Enter key to end the note.

Make sure the notes you want to share will be understandable to another researcher. For example, when you refer to yourself, you could use your name rather than the word I.

Be consistent. For example, decide the following issues:

  • Will you spell out place-names or use standard abbreviations? (If you plan to share your information with others, you could spell out place-names.

  • Will you type dates using the United States format (for example, Sep 10, 1867) or the international format (for example, 10 Sep 1867)?

  • Will you use tags? Which tags will you use?


Using tags

Tagged notes are categorized notes. The tag is one word that is typed at the beginning of the note in all uppercase letters, followed by a colon:

BIRTH:

If you want to use tag with more than one word, type a hyphen instead of a space between the words. For example:

MILITARY-SERVICE:
TO-DO:

Note: An underscore does not separate words in a tag.

You could use tags to categorize the following types of information:

  • Narrative information. If you have a lot of narrative information, such as stories or descriptions, use tags to categorize them. For example, you could type the tag BIRTH: at the beginning of a story about an individual's birth.

  • Research notes. You can track various aspects of your research in notes. For example, you can create a "to do" list. Type the tag TO-DO before every task that you want to do. You can then create a custom report that you can use during your next research session.

Tags are useful in the following situations:

  • If you have many notes, you can use the Notes Selector screen to view all of your notes at once or view only notes that begin with a certain tag.

  • You can create focus lists based on tags.

  • When you print ancestry or descendancy wall charts, you can select one or two tags and print the notes that begin with those tags.


Converting notes to custom events

In the DOS versions of Personal Ancestral File, you could not add custom events to the Individual screen and Marriage screen. You had to type military service, occupation, immigration, Latter-day Saint baby blessings, and other such information in the notes.

In Personal Ancestral File 5.0, you should put this information on the Individual screen and Marriage screen as custom events. If you have upgraded from a previous version, you could move event information from notes to custom events.

Custom events have the following advantages:

  • You can include the custom events on ancestry wall charts and descendancy wall charts. You cannot print notes on these reports.

  • You can include the custom events on Web pages, family group records, books, individual summaries, and custom reports. Though you can also print notes on these reports, custom events take less space than notes.

  • You can create focus lists based on specific custom events. For example, if you have a custom event for immigration information, you could create a focus list of everyone who immigrated during a particular year on a particular ship. It is very difficult to create this type of focus list if the information is in the notes.

  • Custom events do not take as much space in the .paf file or in GEDCOM files.

  • You can include sources for custom events.


Converting sources that are stored in notes

If you have source information in your notes, you will have to use cut and paste to move the information to sources.

Tip: If you have a .paf file from Personal Ancestral File 2.31 or earlier and if you followed the source guidelines from the Silicon Valley PAF Users Group (SVPAFUG) or from the Personal Ancestral File 2.31 manual, you could convert the .paf file into Personal Ancestral File 3.0 or 4.0 before you convert it for version 5.0. Versions 3.0 and 4.0 try to convert the notes to sources during the conversion process. Since Personal Ancestral File 5.0 does not convert .paf files from Personal Ancestral File 2.31, it cannot convert sources that are stored in notes.

Advantages

Converting notes to sources requires a lot of work, but you will have the following advantages when you finish:

  • Reuse. When you add a source, you type most of the information once. You can then use that source as many times as needed without retyping the information. When you add the source to notes, you must retype the information each time you use that source.

  • Printing. When you print reports, you have several advantages:

    • You can choose to print only sources, only notes, both, or neither.

    • On family group records and individual summaries, sources are listed as footnotes. They are grouped according to the information found in them. For example, the birth information will have a footnote that lists only the sources that contained birth information.

    • You can print a list of sources and a list of citations referencing a source.

  • Exporting. When you create GEDCOM files, you have the following advantages:

    • You can choose to include only sources, only notes, both, or neither.

    • Your sources will probably be more standardized and more easily understood by those who receive your information.

  • Web pages. When you create Web pages, you can choose to print only sources, only general notes, both, or neither.

  • Focus lists. You can create more precise focus lists that contain individuals or marriages that have the same source.


How to input notes that were stored in separate files

Before Personal Ancestral File 3.0, you could store notes in separate files and use your DOS-based word processor or text editor to manage them. When you accessed the notes, Personal Ancestral File would start your word processor rather than use its own notes feature. It simply maintained a link between the individual and the notes file that you were using.

This functionality allowed you to bypass the limitations on the amount of notes that you could add. It also allowed you to use your word processor's full functionality.

You cannot do this in Personal Ancestral File 3.0 and higher. However, you can use one of these methods to move your notes into the .paf file:

If you have Personal Ancestral File 2.31

If you have Personal Ancestral File 2.31, follow these steps:

  1. In Personal Ancestral File 3.0, make sure the configuration option is set to use separate files for notes.

  2. Create a GEDCOM file that contains all of your records. The separate notes will be included in the GEDCOM file.

  3. Open Personal Ancestral File 5.0, and import the GEDCOM file that you created in step 2.

If you have Personal Ancestral File 3.0

If you have Personal Ancestral File 3.0, follow these steps:

  1. Convert your 2.31 .paf file for use in 3.0. The separate notes files will be included in the new 3.0 .paf file.

  2. Use Personal Ancestral File 5.0 to convert the 3.0 .paf file to 5.0.

If you do not have Personal Ancestral File 2.31 or 3.0

If you do not have either Personal Ancestral File 2.31 or 3.0, open your notes files in a Windows-based word processor. You can then use the Windows Cut and Paste features to move them into Personal Ancestral File.


How to add or edit notes

Each individual record and marriage record in your file may have its own notes. You can add notes on the Individual screen, Marriage screen, Pedigree View screen, and Family View screen.

Steps

  1. On the Individual or Marriage screen, click Notes. Or on the Family View screen, Pedigree View screen, or the Individual View screen:

    1. Select the individual or marriage on the screen.

    2. From the Edit menu, select Notes.

      Tip: If the individual already has notes, a small triangle appears in the upper-right corner of the name box.

  2. If the Notes Selector screen appears, click the tag you want to use. If the Notes Selector screen does not appear, go to step 3.

  3. Type your notes:

    • Type notes in much the same way as you would use a word processor. The program automatically wraps your text, so you do not need to press Enter unless you are ending a paragraph.

    • Unless you are using tagged notes, it is better to press Enter only once between each paragraph. Indented paragraphs and no blank lines look best in Ahnentafel books and modified register books.

    • If you want to print the note on reports, type an exclamation point as the first character of the paragraph.

    • To keep a note confidential, make sure the note begins on a new line and has a blank line before it. Then type ~ as its first character.

  4. To save your notes, click Save.


How to use ditto to copy notes

If you want to copy all or most of the notes, use the Ditto options.

You can use these options to copy all of the notes from the following records:

  • The individual's father.

  • The individual's mother.

  • The individual's next oldest sibling.

  • The primary person (the individual in the primary position).

  • The last record in which you added or edited notes.

Steps

  1. On the Individual screen or Marriage screen, click Notes. Or on the Family View screen, Pedigree View screen, or the Individual View screen:

    1. Select the individual or marriage on the screen.

    2. From the Edit menu, select Notes.

      Tip: If the individual already has notes, a small triangle appears in the upper-right corner of the name box.

  2. From the Edit menu, select the ditto option that you want.

  3. If needed, modify the notes.

  4. Click Save.


How to find and replace text in notes

You can find and replace text in individual notes and marriage notes. This find and replace feature has some limitations:

  • It searches the notes for one individual or marriage at a time. It does not search all of the notes in the .paf file at once.

    • Tip: To search all of the notes in a .paf file at once, use the Global Search and Replace feature.

    Click here to see "How to make global changes."

  • It begins the search at the cursor, searches to the end of the text that is on the screen, and stops. If you want to search from the beginning of the individual or marriage notes, put the cursor at the beginning of the notes.

  • If you used the Notes Selector and displayed notes that begin with a specific tag, the search works on the notes that are displayed on the screen.

Procedures

  1. On the Individual screen or Marriage screen, click Notes. Or on the Family View screen, Pedigree View screen, or the Individual View screen:

    1. Select the individual or marriage on the screen.

    2. From the Edit menu, select Notes.

      Tip: If the individual already has notes, a small triangle appears in the upper-right corner of the name box.

  2. If the Notes Selector appears, click the tag that you want to use, and click Open.

  3. Put your cursor where you want to begin the search.

  4. From the Edit menu, select Find.

  5. To search and replace text, click the Replace tab.

  6. In the Find What field, type the text that you want to find. To search and replace text, in the Replace With field, type the text that will replace the text in the Find What field.

  7. If you want the search to be case sensitive, mark Match Case.

    Tip: Case sensitive means that the search will consider uppercase and lowercase letters. If, for example, the search is case sensitive and you look for Mexico, the search will not find mexico.

  8. If you want the search to find only the words you type as whole words, mark Find Whole Words Only.

  9. Click Find Next.


How to delete notes

You can delete:

  • Some of an individual's notes.

  • Notes that contain only a particular tag.

    Tip: To delete only notes that have a particular tag, you must use the Notes Selector screen. If it does not appear when you display the Notes screen, you must exit the Notes screen. Then go to the General tab of the Preferences screen, and turn it on.

    Click here to see "How to turn the Notes Selector on or off."

  • All of an individual's notes.

Steps

  1. On the Individual screen or Marriage screen, click Notes. Or on the Family View screen, Pedigree View screen, or the Individual View screen:

    1. Select the individual or marriage on the screen.

    2. From the Edit menu, select Notes.

      Tip: If the individual already has notes, a small triangle appears in the upper-right corner of the name box.

  2. If the Notes Selector screen appears, click the tag that contains the notes you want to delete. Click Open.

  3. To delete some of the notes, use the mouse to highlight the part of the notes that you want to delete. Press the Delete key. To delete all of the notes that are shown on the screen, click the Delete button.

  4. If the program asks you to confirm the action, click Yes.


Using the Notes Selector screen

If you use tagged notes, you could use the Notes Selector screen. It lets you do the following:

  • You can choose whether you want to work with all of your notes at once or work with notes that have a particular tag.

  • You can create focus lists that are based on tags and the information found within a tagged note.

  • You can print notes that begin with a specific tag on ancestry wall charts and descendancy wall charts.

In Preferences you can specify when the Notes Selector screen appears. It can appear in one or both of these instances:

  • When you access notes from an individual record.

  • When you access notes from the Family View screen or the Pedigree View screen.

You cannot use the Notes Selector screen with the notes of a marriage record.


How to turn the Notes Selector on or off

How to turn the Notes Selector screen on or off

In Preferences you can turn the Notes Selector screen on or off.

Steps

  1. From the Tools menu, select Preferences.

  2. Select the General tab.

  3. To display the Notes Selector screen when you access notes from an individual record, click From edit individual.

  4. To display the Notes Selector screen when you access notes from the Family View screen or Pedigree View screen, click While browsing.

  5. Click OK.


How to use the Notes Selector to display notes

You can use the Notes Selector screen to see only notes that begin with a certain tag. This is helpful if you have many notes but only want to work with some of them.

Steps

  1. On the Individual screen or Marriage screen, click Notes. Or on the Family View screen, Pedigree View screen, or the Individual View screen:

    1. Select the individual or marriage on the screen.

    2. From the Edit menu, select Notes.

      Tip: If the individual already has notes, a small triangle appears in the upper-right corner of the name box.

  2. From the Notes Selector screen click the tag you want to view.

    Tip: If the Notes Selector does not appear when you display the Notes screen, you must exit the Notes screen. Then go to the General tab of the Preferences screen, and turn it on.

    Click here to see "How to turn the Notes Selector on or off."

  3. Click Open.


How to add or edit a tag on the Notes Selector

How to add or edit a tag on the Notes Selector screen

If you use a tag that is not on the Notes Selector screen, you can add a new tag to the list or edit an existing tag.

Tip: If you edit a tag on the Notes Selector screen. The program does not edit the tags that are typed in your notes. You have to display the Notes screen, and manually change the tags that have been typed in the notes.

Steps

  1. To add a new tag, from the Notes Selector screen, click Add. To edit an existing tag, click the tag you want to edit, and click Edit.

  2. Type the tag.

    Tip: In the Notes Selector screen, a tag can have only one word. If a tag has more than one word, type a hyphen or underscore instead of a space.

  3. Click OK.


How to change the order of tags on the Notes Selector

You can change the order of the tags on the Notes Selector screen.

Steps

  1. From the Notes Selector screen, click the tag you want to move.

  2. To move the selected tag higher on the list, click Up Triangle. To move the selected tag lower on the list, click Down Triangle.


How to remove a tag from the Notes Selector

If you do not use a particular tag that is shown on the Notes Selector screen you can remove it from the list.

If you remove a tag from the Notes Selector screen it does not remove the tag from your notes.

Steps

  1. From the Notes Selector screen, click the tag you want to remove.

  2. Click Remove.

  3. When the program asks you to confirm the deletion, click Yes.


How to return to the default list of tags

By default, the Notes Selector screen contains the following tags:

  • All

  • BIOGRAPHY

  • BIRTH

  • CHRISTENING

  • DEATH

  • BURIAL

  • MARRIAGE

You can quickly return to this list.

Steps

  1. From the Notes Selector screen, click Defaults.

  2. When the program asks you to confirm the action, click Yes.


Using multimedia

You can add digitized pictures, sound clips, and video clips to the individual records and sources in a .paf file. These types of objects are called multimedia. You can view those pictures in scrapbooks and slide shows as well as include them on reports.

Adding multimedia to the .paf file aids research, provides entertainment, and educates your children and relatives.

Tip: You cannot add multimedia to marriage records.

The .paf file does not store the multimedia file itself; it stores only the path where the file can be found. This fact has the following implications:

  • When you make a backup copy of the .paf file, only the links to the multimedia files will be included. You must use your operating system to back up your multimedia files.

  • When you import or export a GEDCOM file, only the links to the multimedia files are included. To share a GEDCOM file with multimedia, you will need to give the receiver the GEDCOM file and copies of the multimedia files.

  • You should store your multimedia files on your hard disk or on some other type of drive where you can store all of the files in one place. If you store multimedia files in more than one place, such as on several compact discs, you may have to switch discs to show scrap books and slide shows and to print reports with pictures. Also, digital cameras and companies that put pictures on compact discs use generic file names. This means that different photos on different compact discs may have the same name. If you do not give the photos unique names, the program cannot distinguish one photo from another. It will use the photo that is on the disc in the drive.


Obtaining multimedia

Personal Ancestral File does not create multimedia files. To use multimedia files, you must obtain them elsewhere. For example:

  • You can scan photographs or other items. If you will use the files in Personal Ancestral File only, you do not have to scan them at a high resolution or size.

  • You can use a digital camera or camcorder and transfer the images to your computer.

  • You can use your computer's sound recorder to create small sound files.

  • Some film developers will put your photos on a compact disc when you develop your film. Personal Ancestral File accepts the Kodak format directly. If you use another brand, you can use other software to convert the file to a format that Personal Ancestral File accepts.

  • You can obtain multimedia files from the Internet or from another person.


Acceptable multimedia formats

You can add the following types of multimedia files:

Photos

  • Bitmap (.bmp)

  • Compuserve PNG (.png)

  • Encapsulated PostScript (.eps)

  • JPEG (.jpg, .jff, .jtf)

  • PCX (.pcx, .dcx)

  • Kodak Photo CD (.pcd, .fpx)

  • Tagged Image File format (.tif) (Many TIFF and most GIF images use LZW compression. This is a proprietary compression format, and the program does not accept it.)

  • Windows metafile (.wmf,. .emf)

  • Windows metafile (.wmf, .emf)

  • WordPerfect graphics (.wpg) (There are two types of WordPerfect graphics: raster and vector. The program accepts only raster images, which are really bitmaps. Vector images are more common, however.)

  • Icons and cursors (.ioc, .cur)

  • DICOM (.dic)

  • Photoshop 3.0 (.psd)

  • Truvision TARGA (.tga)

  • SUN Raster format (.ras)

  • Macintosh formats (.pct, .mac, .img, .msp)

  • LEAD (.cmp)

  • TIFF CCITT and other fax formats

Sound

  • Wave (.wav)

  • MIDI (.mid, .rmi)

Video

  • Audio/Video (.avi, .mpg, .mov)


Managing multimedia files

The easiest way to manage your multimedia files is to follow these guidelines:

  • Give each file a unique name that identifies its contents.

  • If you have enough hard disk space, store your multimedia files in one folder on your computer's disk drive. Put that folder in the same folder where you store .paf files. For example, if you store your .paf files in C:\My Data\Genealogy, store your multimedia files in C:\My Data\Genealogy\Multimedia. This gives you the following advantages:

    • You always know where your multimedia files are. If you decide to include multimedia with a GEDCOM file, you can easily find and copy the multimedia files.

    • You never have to swap compact discs when displaying or printing information with multimedia files.

    • If you decide to include multimedia with a GEDCOM file, the GEDCOM file uses a relative path as the multimedia link. A relative path contains the name of the folder and the file name. The program assumes that the folder is in the same drive and folder as the main file. In other words, the location of the multimedia file is relative to the location of the main file.

If you store your multimedia files in another place, then Personal Ancestral File must use an absolute path as the multimedia link. An absolute path contains the drive letter and the name of every folder where the multimedia file is stored.

When a GEDCOM file contains absolute paths as multimedia links, then the receiver will have to copy the multimedia files to exactly the same drive and folder where you stored them. If that person wishes to store the multimedia files elsewhere, then he or she will have to use Global Search and Replace to change the paths of the multimedia file names.

Tip: If you started using multimedia, did not follow these guidelines, and would like to start using them, you will need to find all individuals in a .paf file with multimedia files, move the multimedia files to a new folder, and change the location where Personal Ancestral File expects to find them.

Click here to see "Case Study: Finding all individuals with multimedia and moving all multimedia files."

  • If you do not have enough hard disk space, store your multimedia files on a compact disc, a zip drive, or on some other type of storage device. You must insert that storage device when you use Personal Ancestral File, or the program will not be able to display or print the multimedia files. You will have fewer problems if you store all multimedia files on one storage device, such as on one compact disc or one zip drive.


Sharing multimedia

The .paf file does not store the multimedia file itself; it stores only the path where the file can be found. This fact has the following implications:

  • When you make a backup copy of the .paf file, only the links to multimedia files will be included. You must use your operating system to back up your multimedia files.

  • When you import or export a GEDCOM file that includes multimedia, you must also give the individual a copy of the multimedia files. That individual must then copy the multimedia files onto a drive and folder that his or her computer can use. It is helpful if you tell him or her the drive and folder(s) where you store your multimedia files. If the receiver copies the files onto the same drive and folder, the multimedia will appear. To store the files on another drive or in a different folder, the receiver will have to use the Global Search and Replace feature to change the drive and folders in the multimedia links.

Tip: To export and import multimedia files, you must use version 4.0.2 (or higher) of Personal Ancestral File. To find out what version you have, from the Help menu, select About Personal Ancestral File.


How to add multimedia to individuals

You can attach multimedia files to individuals and sources.

To do so, you will need to:

  • Access the Multimedia Collection screen of the individual or source.

  • Choose the type of multimedia file.

  • Find the multimedia file.

  • Specify a caption and description.

Steps

  1. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  2. Click Add.

  3. Select the item type.

  4. If you know the path and file name, type it. If you do not know the path and file name, click Browse, and find the file.

  5. Type a caption. The caption is displayed in scrapbooks and on the Multimedia Collection screen. It can help you to better identify each item on the Multimedia Collection screen.

  6. Type a description. The description can contain any information, such as the time the photo was taken, who participated in recording a sound clip, and so forth.

  7. Click OK.

    Tip: In scrapbooks and slideshows, the multimedia items will appear in the order shown on the Multimedia Collection screen. To change the order, click an item. Then click Up Triangle or Down Triangle to move it up or down the list.

  8. To select a default photo, click the photo on the list, and click Make Default.

    Tip: The default photo is marked with an asterisk (*). You can print the default photo on reports, display it on the Family View screen, and include it on Web pages.

  9. Click Save.


How to edit the item time, file, caption, and description

After you add a multimedia file to an individual record or source, you can:

  • Specify a default photo.

  • Change the item type, file, caption, and description.

  • Edit the photo.

Steps

  1. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  2. To change the default photo, in the Media Item box click the appropriate photo, and click Make Default.

    Tip: The default photo can be displayed on the Family View screen, printed on reports, and included in Web pages.

  3. To change the item type, file name, caption, or description, click Modify.


How to remove multimedia from an individual

After you have linked a multimedia file to an individual or source, you can remove it.

When you remove a multimedia file, you simply remove the link to the multimedia file. You do not delete the multimedia file from your hard disk.

Steps

  1. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  2. Click the multimedia file you want to remove.

  3. Click Remove.

  4. The program asks if you want to remove the link to the item. Click Yes.


How to edit a photo

You can change how a photo looks:

  • You can crop the photo.

  • You can change the direction that the photo faces.

  • You can choose to include or exclude the photo from a slide show or scrapbook.

  • You can attach a sound to a photo. You can then play this sound when you view the scrapbook.

Steps

  1. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  2. Click Edit Photo.

  3. If needed, crop the photo.

    1. Click the upper-left part of the photo you want to keep.

    2. While you hold the mouse button down, drag the cursor to the lower-right part of the photo you want to keep.

    3. Release the mouse button.

      Tip: To make small adjustments to the cropping, use the items in the Crop From box on the screen. If you do not like the cropped photo, click Reset. The photo returns to its original size.

    4. If needed, use the buttons at the bottom of the displayed photo to rotate the photo until the correct side is up.

  4. Select the Slide Show options.

  5. Select the Scrapbook options.


How to assemble and view scrapbooks

The scrapbook displays 6 of an individual's photos at a time along with each photo's description. If an individual has more photos, you can use the right and left arrow buttons in the lower corners of the Scrapbook screen to move from page to page.

The scrapbook does not contain video clips. It contains audio clips only if you attach them to photos, as described below in step 4.

If you attach an audio clip to a photo and then view the scrapbook, button that looks like a speaker appears next to the photo. You can click the button to hear the audio clip.

Tip: You can also print scrapbook pages. The printed version contains photos only.

Click here to see "How to print scrapbook pages."

Steps

  1. Select the individual about whom you want to create a scrapbook.

    Tip: If you want to include more than one individual, you have to attach all of the pictures to one individual. You cannot combine the pictures from more than one individual into one scrapbook.

  2. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  3. If needed, add the pictures to the individual. Click here to see "How to add multimedia to individuals."

  4. To attach a sound to the photo:

    1. From the Multimedia Collection screen, click Edit Photo.

    2. If you know the path and file name, type it in the Attached Sound field. Or if you do not know the path and file name, click Browse, and find the file.

    3. Click OK.

  5. In the scrapbook, the multimedia items will appear in the order shown on the Multimedia Collection screen. To change the order, click and item. Then click Up Triangle or Down Triangle to move it up or down the list.

  6. To view the scrapbook, click Scrapbook.


How to assemble and view slideshows

A slideshow displays all of the multimedia that is attached to an individual. It displays each item for a specific amount of time, in a sequential fashion.

You view slideshows on your computer. if you have the appropriate projection and sound equipment attached to your computer, you can show them to groups.

On the Preferences screen, on the Multimedia tab, you can set the background color of the slideshow, the size that each item will be displayed at, and the default amount of time each item will appear.

Click here to see "How to set preferences on the Multimedia tab."

As described below in step 4, you can also determine the following settings:

  • Whether the item should be included in the slideshow.

  • Whether the item should be displayed for a different amount of time than is specified in the preferences.

Steps

  1. Select the individual about whom that you want to create a slideshow.

    Tip: If you want to include more than one individual, you have to attach all of the multimedia files to one individual. You cannot combine the multimedia files from more than one individual into one slideshow.

  2. From the Individual screen, click Options, and select Multimedia. Or from the Family View screen, Pedigree View screen, or Individual View screen, select the individual. Then, from the Edit menu, select Multimedia.

  3. Add the multimedia files to the individual.

  4. Click here to see "How to add multimedia to individuals."

  5. To specify that the item should not be included in the slideshow, or to specify that the item should be displayed for a different amount of time than the default, follow these steps:

    1. From the Multimedia Collection screen, click Edit Photo.

    2. If you do not want to include the photo in the slideshow, unmark Include in Slideshow.

    3. If the item should be displayed for a different amount of time than the default, type the number of seconds.

    4. Click OK.

  6. In the slideshow, the multimedia items will appear in the order shown on the Multimedia Collection screen. To change the order, click and item. Then click Up Triangle or Down Triangle to move it up or down the list.

    Tip: If you want a sound clip, to play during the slideshow, put it at the top of the list of multimedia items. The sound clip plays until it reaches a video clip or another sound clip.

  7. To view the slideshow, click Slide Show.


Tracking contact information

For each individual record in the .paf file, you can track the name, address, telephone number, e-mail address, and home page of an individual whom you can contact for more information. This could be:

  • The individual shown on the Individual screen.

  • An individual who has information about the individual

  • An individual who knows how to contact the individual.

If you include contact information, you can:

  • Print it on individual summaries, custom reports, and lists of family reunion contacts.

  • Export it.

  • Create focus lists that contain individuals with the same contact information.

Before you share contact information on a printout or in a GEDCOM file, please obtain the individuals' permission. Some people may not want you to share their name and address with others they may not know.


How to add, edit, and delete contact information

The steps to add, edit, and delete contact information are nearly the same.

Steps

  1. On the Individual screen, click Contact Information.

  2. Type the name, address, and other information. To delete the contact information, delete all of the information in all of the fields.

  3. When you are finished, click OK.


Finding individuals in a .paf file

When you need to find an individual in a .paf file, you can use one of these methods:

  • You can return to the home person.

  • You can select the individual from a list.

  • You can type the RIN or MRIN.

  • You can select a couple from a list.

  • You can select an individual's descendant from list.


How to find the home person

When you get lost, you can quickly return to a more familiar place by finding the home person.

The home person is the individual that displays in the primary position when you open the .paf file.

By default, the home person has RIN 1. On the Preferences screen, on the File tab, you can change the home person.

Steps

From the Search menu, select Home Person.

If this does not display the correct person, you need to change the preferences on the File tab.

Click here to see "How to set preferences on the File tab."


How to find an individual on a list

If you want to find an individual in the .paf file but do not know his or her RIN, use the Individual List feature. It displays all of the individuals in the .paf file. You can then select an individual and display him or her on the Family View screen, Pedigree View screen, or Individual View screen.

Tip: You can also use the Individual View screen to find an individual.

Click here to see "Using the Individual View screen."

Steps

  1. From the Search menu, select Individual List.

  2. If you want the list to be sorted alphabetically, click Alphabetical. Or if you want the list to be sorted by RIN, click RIN.

    Tip: To quickly scroll through the list, type the surname. The program finds each letter as you type it in the text field. If the list is sorted by RIN, type the RIN.

  3. Click the individual.

  4. Click OK.


How to find an individual by RIN or MRIN

If you know an individual's RIN or MRIN, you can quickly find him or her in the .paf file.

Tip: If you want to see a list individuals sorted by RIN, you can use the Individual View screen.

Click here to see "Using the Individual View screen."

Steps

  1. From the Search menu, select Find by RIN/MRIN.

  2. If you want to type a RIN, click Individual RIN. Or if you want to type an MRIN, click Marriage RIN.

  3. Type the RIN or MRIN.

    Tip: If you cannot remember the RIN or MRIN, click Individual List or Descendancy List.

  4. Click OK.


How to find a couple

If you want to find a couple in the .paf file but do not know the MRIN, use the Marriage List feature. It shows all of the couples in that .paf file. You can then select a couple and display them on the Family View screen or Pedigree View screen. The husband will be in the primary position.

Steps

  1. From the Search menu, select Marriage List.

  2. Select the couple you want to find.

    Tip: If an individual's name is blank, the individual is listed as "Unknown."

  3. Click OK.


How to find an individual's descendants

If you want to find an individual's descendant, use the Descendancy List. It shows three generations of an individual's descendants. You can then select an individual and display him or her on the Family View screen or Pedigree View screen.

Steps

  1. From the Family View screen or the Pedigree View screen, select the individual whose descendants you want to see.

  2. From the Search menu, select Descendancy List.

  3. Click the name of the individual you want to find:

    • When < appears next to an individual's name, it means that the individual has descendants. Click the individual to view the descendants in the list.

    • To view an individual's spouse in the list, click the individual's name. To view the spouse's family, click the spouse's name.

    • To see the parents of the first individual on the list, click that individual.

  4. Click OK.


Creating focus lists

A focus list is a group of individuals that are stored in the .paf file who have something in common. You can use the Advanced Focus/Filter feature to create focus lists.

Focus lists can help you work on your family history. For example, you might want to find the following types of lists:

  • Individuals who were born in the same place. If you printed this list, you could use it to search census records, parish records, and other records that contain information about individuals who lived in the same place.

  • Individuals for whom you lack certain types of information, such as a birthplace. During your next research session, you could try to find this information.

  • Individuals who have certain words in their notes. This might help you identify information in your notes that could be moved to custom events.

  • Individuals in a certain family line. You could then create a GEDCOM file that contains those records for a relative.


What you can do with a focus list

After you create a focus list, you can use it many ways:

  • You can print individual summaries, calendars, scrapbooks, and custom reports for the individuals in the focus list. For example, you can select all of your grandchildren and print them on a birthday or anniversary calendar. Or you could select all of your mother’s ancestors who were born in France between 1820 and 1862 and create a custom report listing just those individuals.

  • You can create Web pages that contain individuals in a focus list.

  • You can create a GEDCOM file that contains a common line of ancestors for a relative.

  • You can split a .paf file along family lines.

  • You can select names to submit for temple work.

  • You can find individual records that need the same correction. You can then edit each record.

  • You can delete the records. This is useful if you want to delete many records in the .paf file at the same time.


How to create a focus list

When you create a focus list, you can use two types of filters:

  • Relationship filters select individuals and those who are related to them.

  • Field filters select individuals who have similar information in fields in the individual record, marriage record, notes, or sources.

Tip: Mark the Show Results Only option to see only the selected individuals.

Steps

  1. From the Search menu, select Advanced Focus/Filter.

  2. If you want to use a relationship filter, select the one that you want:

    1. Click the individual that you want to use.

    2. From the Relationship Filter box, select the filter you want to use.

      Click here to see "Choosing a relationship filter."

    3. Click Select.

      Tip: Next to each selected name, a » will appear. The total number of individuals who were selected by the relationship filter appears at the bottom of the Relationship Filter box.

    4. If you want to use another relationship filter, repeat steps a and b.

    5. If you want to use field filters, select AND, Or or NOT to combine the filters.

      Click here to see "Combining relationship filters and field filters."

  3. If you want to use field filters, define them:

    1. Click Define.

    2. In the Possible Fields box, click a field that you want to include in your filter.

    3. Click >.

    4. Fill out the filter.

      Tip: In place and name filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, you can type Johns* to find Johnson, Johnstone, Johnsen, and so forth.

    5. If you want to add another field to the filter, use AND, Or and ( ) to combine the filters. Click here to see "Combining field filters."

    6. Repeat steps b to e for all of the other filters you want.

      Tip: If you have just created a complex field filter, you could save it for later use. To do so, click Save, and type a name for the filter.

    7. When you are finished, click OK.

      Tip: Next to each selected name, a » will appear. The number of individuals that were selected by the field filter appears at the bottom of the Field Filter box. The total number of individuals who are selected by both filters appears at the bottom of the Filtered List box.


How to view the individuals in a focus list

The list of individuals normally contains everyone in the .paf file. After you create a focus list, you can see which individuals were selected for the list, to verify that you selected the correct individuals.

Toward the bottom of the screen, three boxes list different totals of individuals:

  • Relationship Filter. This box lists the number of individuals who were selected by the relationship filter.

  • Field Filter. This box lists the number of individuals who were selected by the field filter.

  • Filtered List. This box lists number of individuals who were selected by both filters. This is the total number of individuals in the current focus list.

Steps

  1. If you have not yet done it, create the focus list.

    Click here to see "How to create a focus list."

  2. To move the highlight bar to the next individual in the focus list, click Next>>. Or to move the highlight bar to the previous individual in the focus list, click Prev>>.

    Tip: To display only the individuals in the focus list, click Show Results Only.


How to save focus lists

After you create a focus list, you could save it for later use. When you no longer need it, you can delete it.

Tip: When you save a focus list, the list remains as it is. If you later add individuals to the .paf file who logically belong in that focus list, they are not added unless you create the list over again.

Steps

  1. Select a group of individuals with the Advanced Focus/Filter feature.

  2. Click Save.

  3. Type a name for the group.

  4. Click OK.

    Tip: If you are saving a new list with the same name that you used for a previous list, click Overwrite.


How to retrieve and delete focus lists

If you have saved a group of individuals, you can retrieve that group.

Steps

  1. From the Advanced Focus/Filter feature, click Retrieve.

  2. Click the list you want.

  3. To open the list, click Open. Or to delete the list, click Delete.

    Tip: When you delete the list, it does not delete the individuals from your file.


Combining relationship filters and field filters

When you use both relationship and field filters, you use the following options (called logic operators) to combine them:

 | When to Use | Example | Results
AND | Use AND to select individuals who match both the relationship filter and field filter. This search usually finds fewer records than OR. | You select Ancestors as the relationship filter. You combine the searches with AND. You define a field filter that specifies that the birthplace is México. | The program selects only the individual’s ancestors who were born in México.
OR | Use OR to select individuals that match either the relationship filter or the field filter. This search usually finds more records than AND. | You select Ancestors as the relationship filter. You combine the searches with OR. You define a field filter that specifies that the birthplace is México. | The program selects all of the individual’s ancestors and anyone who was born in México.
NOT | Use NOT to select all individuals who match the relationship filter except those who match the field filter. | You select Ancestors as the relationship filter. You combine the searches with NOT. You define a field filter that specifies that the birthplace is México. | The program selects all of the individual’s ancestors except those who were born in México.


Using relationship filters

Use relationship filters to select:

  • One individual at a time.

  • An individual and his or her spouse.

  • An individual and his or her family.

  • An individual and his or her descendants or ancestors.

  • Everyone in the .paf file. You can then deselect the individuals you do not want. This option may save you time if the .paf file is large and you want to list most but not all of your records.


Choosing a relationship filter

You can use nine relationship filters. You can use each relationship filter more than once and in any combination.

  • Individual. Use this relationship filter to select only the highlighted individual.

  • Couple. Use this relationship filter to select an individual and his or her spouse. If the individual is linked to more than one spouse, you can select a specific spouse or all spouses.

  • Family. Use this relationship filter to select an individual and his or her immediate family. If the individual has more than one family (such as one family with parents and siblings and another family with spouse and children), you can select all families or a specific family.

  • All. Use this relationship filter to select everyone in the .paf file. This relationship filter is useful if you want to select everyone in your file except for a certain line or family. You select everyone and then use another relationship filter to deselect the ones you do not want.

  • All Related. Use this relationship filter to select an individual and everyone related to him or her, including ancestors, descendants, siblings, aunts, uncles, spouses, and in-laws. It may select everyone in the .paf file.

  • Ancestors. Use this relationship filter to select an individual and his or her spouse, parents, siblings, and direct-line ancestors. You can decide how many generations of ancestors, how many generations of descendants, whether to include spouses, and whether to include all parents or only the primary parents.

  • All Ancestors Related. Use this relationship filter to select an individual and his or her parents, siblings, and ancestors; all of the ancestors' siblings, parents, children, and spouses; and each one of those individual's ancestors. This search gives you an individual's direct line and all collateral lines. If two or more lines have intermarried, this relationship filter gives the same results as the All Related relationship filter, and it may select everyone in the .paf file.

  • Descendants. Use this relationship filter to select an individual and his or her descendants. You select how many generations to include and whether to include spouses.

  • All Descendants Related. Use this relationship filter to select an individual and his or her all descendants of the individual, and the descendants' siblings, parents, children spouses, and each one of those individual's ancestors. If two or more lines have intermarried, this relationship filter gives the same results as the All Related relationship filter, and it may select everyone in the .paf file.


Using field filters

Field filters allow you to find records that have the same or similar information. For example, you can find:

  • All records with the same word or combination of words. You could, for example, find everyone who was buried in the same cemetery or everyone who has the same given name.

  • All records before (or after or about) a certain date. For example, you can find all individuals who were born before 1900 or all individuals who died between 1850 and 1900.

  • All records that have "Sub 1994" in the Baptism date field.

  • All records with information in a specified field. You could, for example, find every record that has an Ancestral File number. This would quickly identify every record in the .paf file that came from Ancestral File.

  • All records that are missing information in a specified field. For example, you could find all records that have no birth date.

  • All records with the same word or combination of words in the notes.

  • All records that cite the same source.

  • All individuals who are linked to more than one spouse or set of parents.

  • All individuals who are married or divorced.

  • All individuals who have multimedia.


Combining field filters

When you select more than one field for a filter, you must use the following options (called logic operators) to combine them:

When to Use

Example

Results

And

Use And when you want to find records with all the specified words or dates. This search usually finds fewer records than Or.

Name (surname only) equals García

And

Birthplace equals México

The program finds only individuals who have García marked as the surname and who were born in México.

Or

Use Or when you want to find records with any (one or more) of the specified words or dates. This search usually finds more records than And.

Name (surname only) equals García

Or

Birthplace equals México

The program finds individuals who have García marked as the surname (regardless of where they were born) and individuals who were born in México (regardless of their names).

( )

Use parentheses when you want the filter to use a particular field or combination of fields before using other fields in the filter.

(

Surname equals García

And

Birthplace equals México

)

And

Birth Date is less than 1890

First the program finds only individuals who have García marked as the surname and who were born in México.

From the list of individuals who match the above criteria, the program selects only those who were born before 1890.


Filling out field filters

Use the field filter screen to specify the information that you want to find.

You will specify the following information:

  • Whether and how the information that you type should match the information found.

    Tip: To find all records that contain information in a specified field, select the Exists option. (In Personal Ancestral File 3.0 and earlier, you typed an asterisk.) To find blank fields, select the Does Not Exist option. (In Personal Ancestral file 3.0 and earlier, you typed EMPTY.)

  • What information should be found.

Tip: In field filters for names and places, you can type an asterisk to replace letters that can vary or that you do not know. For example, you can type Johns* to find Johnson, Johnstone, Johnsen, and so forth.


How to define a field filter

Field filters allow you to find records that have the same or similar information.

Steps

  1. From the Advanced Focus/Filter screen or the Select Set of Individuals screen, click Define.

  2. In the Possible Fields box, click a field that you want to include in your filter.

  3. Click >.

  4. Fill out all information needed for the filter.

    Tip: In place and name filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, you can type Johns* to find Johnson, Johnstone, Johnsen, and so forth.

  5. If you want to add another field to the filter, use AND, OR, and ( ) to combine the filters. Click here to see "Combining field filters."

  6. Repeat steps 2 to 5 for all of the other filters you want.

    Tip: If you have just created a complex field filter, you could save it for later use. To do so, click Save, and type a name for the filter.

  7. When you are finished, click OK.


How to save field filters

When you create a complex field filter, you could save it for later use.

Steps

  1. Create the field filter.

  2. Click Save.

  3. Type a name for the field filter.

  4. Click OK.


How to retrieve field filters

If you have saved a field filter, you can retrieve it and use it again.

Steps

  1. From the Search menu, select Advanced Focus/Filter.

  2. Click Define.

  3. Click Retrieve.

  4. Select the field filter that you want.

  5. Click Open.


How to delete field filters

If you no longer need a field filter that you saved, you can delete it.

Steps

  1. From the Search menu, select Advanced Focus/Filter.

  2. Click Define.

  3. Click Retrieve.

  4. Select the field filter that you want.

  5. Click Delete.

  6. When the program asks you to confirm the action, click Yes.


Case Study: Editing a group of records

If a surname has been misspelled on many records, you can use the Advanced Focus/Filter feature to quickly identify and correct them.

  1. From the Search menu, select Advanced Focus/Filter.

  2. On the Advanced Focus/Filter screen, click Define to use field filters.

  3. From the Possible Fields box, select Name.

  4. On the Name Field Filter screen, select the following options:

    • In the Part of Name box, click Surname.

    • In the drop-down box, select Matches.

    • In the Text field, type the misspelled name.

    • To run the field filter, click OK.

  5. Since the .paf file is large, click Show Results Only.

  6. Click the first name in the list, and click Edit.

  7. Make the needed correction. Then to save time, highlight the corrected name and press Ctrl+C to copy the correct name into memory.

  8. To save the correction and return to the Advanced Focus/Filter screen, click Save.

  9. Click the next individual, and click Edit.

  10. In the Full Name field, highlight the incorrect surname, and press Ctrl+V to paste the correct name in the field. Click Save to return to the Advanced Focus/Filter screen.

  11. Continue until you have corrected each name.


Case Study: Deleting a group of records

You imported a GEDCOM file and discover that it contains a line of individuals that you do not want in the .paf file. You want to delete them all at once.

  1. Make a backup copy of the .paf file, just in case something goes wrong.

  2. Print pedigree charts that show the individuals that you want to delete.

  3. Click the first individual that you want to delete. (Select the individual who was born most recently, so that you can select all of the ancestors at once.)

  4. In the Relationship Filter box, select Ancestors.

  5. Click Select.

  6. On the Ancestors screen, click OK.

  7. Mark Show Results Only.

  8. Carefully compare the names on the list against the printout. If you find an individual that you do not want to delete, follows this process:

    • Click the individual.

    • In the Relationship Filter box, select the Individual option.

    • Click the Deselect button.

  9. When you are sure that you want to delete all of the individuals on the list, click Delete.


Case Study: Identifying missing information

You want to print individual summaries for all individuals in your mother's direct line who lack a birthplace. During your next research session, you will try to find that information.

  1. On the Reports and Charts screen, click the Individual Summary tab.

  2. To select the individuals, mark the Use List.

  3. On the Select Set of Individuals screen (which is the same as the Advanced Focus/Filter screen), click your mother.

  4. In the Relationship Filter box, select Ancestors.

  5. Click Select.

  6. On the Ancestors screen, indicate that you want to select only 5 generations of ancestors and 2 generations of descendants. Also indicate that you want to include spouses but not all of the parents. Click OK to continue.

  7. Since you will use a field filter, select And to combine the filters.

  8. Click Define to use a field filter.

  9. From the Possible Fields box, click Birth Place, then >.

  10. In the Options field, select Does Not Exist.

  11. To return to the Reports and Charts screen, click OK.

  12. Select the options that you want for the report, and click Preview.

  13. To print the reports, click Print.


Case Study: Preparing for a research trip

You plan to visit to a county where your ancestors came from and you want to take a list of the individuals who were born or buried there.

  1. On the Reports and Charts screen, click the Custom tab.

  2. To select the individuals, click Select.

  3. On the Select Set of Individuals screen (which is the same as the Advanced Focus/Filter screen), click Define to use a field filter.

  4. From the Possible Fields box, select Burial Place.

  5. On the Burial Place Field Filter screen, define the information that you want to find.

    • In the Options field, select Contains.

    • In the Place field, type the name of the county.

  6. Since you want to find people who were born or buried there, click Or then >.

  7. From the Possible Fields box, select Birth Place.

  8. On the Birth Place Field Filter screen, define the information that you want to find.

    • In the Options field, select Contains.

    • In the Place field, type the name of the county.

  9. Click OK. The program selects 154 individuals.

  10. To return to the Reports and Charts screen, click OK.

  11. To select the fields for the report, click Fields. Select the following fields:

    • Surname, Given

    • Birth date

    • Death date

    • Burial date

    • Father

    • Mother

  12. Click OK.

  13. To sort the list, click Sort Order, and select Surname/Given.

  14. To view the report, click Preview.

  15. To print the report, click Print.


Case Study: Printing a list of contact information

You can print a list of the contact information in your database, so that you can call or send mail or e-mail to the individuals.

  1. From the File menu, select Print Reports.

  2. On the Reports and Charts screen, click the Custom tab.

  3. To select the individuals, click Select.

  4. On the Select Set of Individuals screen (which is the same as the Advanced Focus/Filter screen), click Define.

  5. From the Possible Fields box, select Contact Name.

  6. From the drop-down box, select Exists.

  7. To run the field filter, click OK.

  8. To return to the Reports and Charts screen, click OK.

  9. To select the fields for the report, click Fields. Select the following fields:

    • Contact name

    • Contact phone

    • Contact E-mail

    • Surname/Given

  10. Click OK.

  11. To sort the list, click Sort Order, and select Contact Name.

  12. To view the report, click Preview.

  13. You notice that the e-mail column is too short. To correct this, follow these steps:

    1. Click Close to return to the Reports and Charts screen.

    2. Click Fields.

    3. Click Contact E-mail.

    4. Click Column Options.

    5. In the Width field, type a larger number of characters.

    6. Click OK twice to return to the Reports and Charts screen.

  14. Click Preview to be sure that the e-mail addresses print correctly.

  15. To print the report, click Print.


Case Study: Finding all individuals with multimedia and moving all multimedia files

Case Study: Finding all individuals with multimedia and moving all multimedia files to the same folder

To more easily share multimedia files with others, you want to move all of your multimedia files to one folder that is in the same folder as your .paf file.

  1. Find all individuals in the .paf file with multimedia:

    1. From the Search menu, select Advanced Focus/Filter.

    2. If a number greater than 0 appears after the word Selected in the Relationship Filter box, click the Clear button in that box.

    3. If a number greater than 0 appears after the word Matches in the Field Filter box, click the Clear button in that box.

    4. In the Field Filter box, click Define.

    5. In the Possible Fields box, select Multimedia.

    6. Click >.

    7. Leave the Exists option selected, and click OK.

    8. Click OK.

    9. Wait for the filtering to occur.

  2. Select the Show Results Only option.

  3. Click the first individual on the list.

  4. Click Edit.

  5. Click Multimedia button.

  6. Look at the Location field, which is located beneath the list of media items:

    • If the location begins with a drive letter and contains one or more folder names, this multimedia file uses an absolute path. For example, C:\My Pictures\Genealogy\ is an absolute path.

    • If the location begins with a backslash and lists a folder name, this multimedia file uses a relative path. For example, \Multimedia is a relative path.

  7. On a piece of paper, write the drive and folders of each absolute path that you find. You do not need to write down the name of the file. (The name of the file is the last part of the name that follows the final backslash.)

  8. Click the next item in the media list, and repeat steps 6 and 7.

  9. When you have checked each multimedia item for this individual, click Cancel.

  10. Click the next individual on the Find Individual screen, and repeat steps 4 through 9.

  11. When you have looked at all individuals with multimedia, click Cancel.

  12. Using your Windows operating system, create a folder named Multimedia in the same folder where you store the .paf file.

  13. Again using your Windows operating system, copy each multimedia file used in the .paf file into the new Multimedia folder.

    14. Important: If you do not have a current backup copy of your .paf file, make one before you continue.

    Click here to see "How to make a backup copy."

  14. Use Global Search and Replace to change the multimedia file:

    1. From the Tools menu, select Global Search and Replace.

    2. From the Search and Replace Text In drop-down box, select Multimedia File Names.

    3. In the Search For field, type the first drive and folder name on your list. Be sure to include the last backslash. For example, if a file used to be in C:\My Pictures\Genealogy\, type: C:\My Pictures\Genealogy\

    4. In the Replace With field, type the new path where the multimedia files are stored. Be sure to type the final backslash. For example, if the multimedia files are stored in a folder named Multimedia, then type: \Multimedia\

    5. Click Replace.

    6. Repeat steps a to e for each item on your list.


Importing GEDCOM files

An efficient way to add information to the .paf file is to import a GEDCOM file that contains information you need.

GEDCOM files may come from another family member, from Ancestral File, from Pedigree Resource File, from a genealogical .paf file, or from some other source.


How to import GEDCOM files

When you import a GEDCOM file, all of the information from the GEDCOM file is added into the .paf file.

To preview the data, you could import the GEDCOM file into an empty .paf file. From there, you can correct or change information or select specific individuals and family lines to import into the .paf file. If you change information in the new .paf file, you need to create a new GEDCOM file to import the information into your actual .paf file.

Note: You can also import an .oup file that was created in TempleReady for Windows.

Click here to see "How to add TempleReady updates (.oup files)."

Steps

  1. From the File menu, select Import.

  2. Select the drive and folder where the file is located.

  3. Select the file.

  4. Click Import.

  5. Choose the import options that you want.

  6. To import the file, click OK.

  7. The program opens a text editor to display an import log. You can print this report.

  8. To close the box that tells you how many individuals were imported, click OK.

    Tip: To import the file into a new .paf file, you must first create a new .paf file and then import the file into it.

  9. The program asks if you want to view instructions on how to link the data you imported. Click Yes or No.

    Tip: If you click Yes, the help system opens to a topic that is titled "Working with imported information." Click here to see "Working with imported information."


Working with imported information

After you import information, remember the following guidelines:

  • If you are importing the data into a new .paf file, the first individual you see is the individual with the lowest RIN in the imported GEDCOM file.

  • If you do not see arrows indicating that there were ancestors or descendants or if you do not see the individuals that you expected, use the Individual View screen to see if they are in the .paf file.

  • If the surnames you imported are in all uppercase letters, you can change them to mixed case letters.

    Click here to see "How to change surnames to mixed case."

  • The data you just imported will not automatically link itself to any data that you already have. To link individuals, you can use one of the following methods:

    • If you do not have information about the individuals you imported, you will need to add them to the families where they belong. For example, suppose that you do not have information about the parents of Heinrich Brandt, but then you find and import information about them. The records are in the .paf file, but they are not linked to Heinrich. To link them to Heinrich, move him to the primary position. From the Add menu, select Parents. Then click the Select Existing Individual button, and find the parents. If the parents are not linked, you can then add the spouse and marriage record.

    • If you imported information about individuals who are already in the .paf file, you can use the Match/Merge feature to combine the records. For example, if you have an individual named Heinrich Brandt in the .paf file and import more information about him and his parents, the .paf file will have two records for Heinrich Brandt and each of his parents. Use the Match/Merge feature to merge the information from the new records into the records you already have in the .paf file. The duplicates will be removed, and the family links will be formed.

    • If the GEDCOM file has multimedia files, you must also copy the multimedia files onto a drive that your computer can use. You must either copy these files into the same drive and folder where the individual who created the GEDCOM file stored them or use the Global Search and Replace feature to change the drive and folders of the multimedia files to reflect where you stored the files.


Sharing your information with others (Exporting GEDCOM files)

After you have typed information into the .paf file, you could share it with other people. To do so, you need to export it or copy it into a format that other computer genealogy programs can use. This format is called GEDCOM.

You can share your information in a variety of ways:

  • You can give a GEDCOM file to another individual.

  • You can include a GEDCOM file on a Web site.

  • You can submit information to Ancestral File.

  • You can submit information to Pedigree Resource File.

  • You can submit names for temple ordinances.


What is GEDCOM?

When you export information from the .paf file, you create a GEDCOM file.

GEDCOM is a computer format that permits one type of software program to read genealogical records created in another program. GEDCOM was created by The Church of Jesus Christ of Latter-day Saints to make it possible for individuals with different brands of software and computers to share their information. You can recognize a GEDCOM file on your computer because its file name ends with ".ged."

When should you use GEDCOM?

Use GEDCOM in the following instances:

  • When you want to submit information to Ancestral File or Pedigree Resource File.

  • When you want to submit names for temple ordinances.

    • Tip: The Windows version of TempleReady can work directly with a .paf file. If the .paf file fits on one floppy disk or if TempleReady is on the same computer as the .paf file, you do not have to create a GEDCOM file to submit names for temple work. If the .paf file does not fit on one floppy disk, save a backup copy onto a floppy disk. Restore the backup copy onto a computer with TempleReady.

  • When you want to share information with someone who uses a genealogical computer program that can read GEDCOM files.

  • When you want to split a .paf file into two or more separate .paf files.

You should not use GEDCOM if:

  • The party that you want to share information with does not use a computer program that reads GEDCOM files. Instead, consider giving the other individual printouts from the .paf file.

  • You want to make a backup copy of the .paf file. Instead of just copying the .paf file to another location, use the Backup feature so that the file size will be smaller.


Creating GEDCOM files

You can create GEDCOM files to share with other individuals and programs, including:

  • Personal Ancestral File 2.1 to 5.0.

  • Ancestral File or Pedigree Resource File

  • TempleReady

  • Any genealogical computer program that accepts either GEDCOM 4.0 or GEDCOM 5.5.

Before you can share information with other individuals, you should know which version of GEDCOM their computer programs use. If you do not know this information, you should contact them before creating the file.

Tip: If you have multimedia files in the .paf file, Personal Ancestral File does include the links to those files in the GEDCOM file. A link consists of the drive, folder(s), and file name. If you share a GEDCOM file with another individual, also send copies of the multimedia files. To view the multimedia files correctly, the receiver must either copy the multimedia files into the same drive and folder where you store your multimedia files or use the Global Search and Replace feature to change the drive and folders of the multimedia files.


Understanding UTF8, Unicode, ANSEL, and ANSI

When you select the Other GEDCOM 5.5 option, you need to select which character set you will use. The character sets are different standards that are used to store characters in a computer. Personal Ancestral File allows you to create GEDCOM files in UTF8, Unicode, ANSEL, and ANSI.

Select ANSEL unless you know that the other person uses a program that requires ANSI or unless you have Cyrillic characters or nonroman characters (such as Japanese, Chinese, Korean, Arabic, Hebrew, or Cyrillic) in the .paf file.

Select UTF8 or Unicode if the .paf file contains nonroman characters (such as Japanese, Chinese, Korean, Arabic, Hebrew, or Cyrillic).

Note: If you use a character in a .paf file that is not included in one of these standards, the character will not be copied into the GEDCOM file.


Programs that accept GEDCOM 5.5

Some of the newest programs accept UTF8 or Unicode. The following programs accept GEDCOM 5.5 and require the ANSEL character set.

Note: If the program you need is not on this list, ask the other person to find out what version of GEDCOM and what character set you should use.

  • Ancestral Quest 2.1 and higher.

  • Ancestors and Descendants 1.4 and higher. In the Char Set drop-down box, select ANSI..

  • Brothers Keeper 5.2g.

  • Cumberland Family Tree 2.51.

  • DISGEN 7.0e.

  • DoroTree 1.2 and higher.

  • Dynas Tree 200.

  • Everyone's Family Tree 3.03a.

  • EZITREE Windows Family History 6.48.

  • Family Origins, version 6.0 and higher. In the Char Set drop-down box, select ANSI.

  • Family Reunion 97.1. In the Char Set drop-down box, select ANSI.

  • Family Ties 4.0.

  • Family Treasures 2.01.

  • Family Tree Maker Exchange Utility, 7.5.

  • FTREE 1.4.

  • GEDitCOM 2.8.

  • Genealogical Information Management 3.2.

  • Genealogia 3.1.

  • Griot Alternative 3.15.

  • Generations Family Tree, version 8.0. In the Char Set drop-down box, select ANSI.

  • Kindred Konnections (myTrees.com).

  • Kith and Kin Pro 1.0 and higher.

  • The Master Genealogist, versions 3.x and higher.

  • Legacy, version 2.0.

  • Reunion 3.0.

  • Roots IV.

  • Tree Draw 2.0.

  • Ultimate Family Tree 3.0.


How to create GEDCOM files

The best way to share your information with other individuals is usually to create a GEDCOM file. When you use GEDCOM, you can control:

  • Which individuals, families, and ancestral lines are included.

  • How much information about living individuals is included.

  • Whether notes, sources, multimedia, contact information, submitter information, and confidential information are included.

If you send the GEDCOM file to someone and wish to include information about individuals who may still be alive, please mark the Full Information on Living option. When you mark this option, the program checks each individual that you select. If one of the following conditions is met, the program considers that the individual is deceased even if the information is incomplete:

  • If the individual's record contains the following death or burial information: date, place, or source citation.

  • The individual was born or christened at least 110 years ago.

  • The individual was married at least 95 years ago.

  • The individual's spouse was born or christened at least 120 years ago.

  • One of the individual's children was born at least 95 years ago.

  • The individual's parents were married at least 110 years ago.

  • One of the individual's parents was born or christened at least 200 years ago.

  • One of the individual's siblings was born or christened at least 130 years ago.

Tip: If the other individual also uses Personal Ancestral File 5.0, you can give him or her a backup copy of the .paf file. Be sure, however, that the other individual really needs your entire .paf file and that you really want to share everything in the .paf file, including information about living individuals and confidential information.

Steps

  1. From the File menu, select Export.

  2. Select an Export To option:

    • If the person who will receive this GEDCOM file uses Personal Ancestral File, click the version that he or she uses. The program will automatically create the best type of GEDCOM file for that program.

    • If the person who will receive this GEDCOM file uses a program that accepts GEDCOM 4.0, click PAF 2.1-2.31.

    • If the person who will receive this GEDCOM file uses a program that accepts GEDCOM 5.5, click Other GEDCOM 5.5. Then select the character set. Select ANSEL unless you know that the other person uses a program that requires ANSI or unless you have nonroman characters (such as Japanese, Chinese, Korean, Arabic, Hebrew, or Cyrillic) in the .paf file.

      Click here to see "Programs that accept GEDCOM 5.5."

  3. Click the Include options that you want.

  4. To select all of the individuals in the .paf file, click All. Or to select some of the individuals, click Partial and then Select. Create a focus list that contains the names that you want to include in the GEDCOM file.

    Click here to see "How to create a focus list."

  5. Click Export.

  6. Select the drive and folder where you want to save your GEDCOM file.

  7. Type a name for the file, and click Export.

  8. When the export process is complete, a screen will appear, telling you how many names were submitted. Click OK.


Submitting information to Ancestral File and Pedigree Resource File

Ancestral File is a collection of family groups and pedigrees submitted by individuals. If two different people submit the same name, the information is merged together. Ancestral File is available on FamilySearch Internet (www.familysearch.org) and on compact disc at most Family History Centers worldwide.

Pedigree Resource File is also a collection of family groups and pedigrees submitted by individuals. However, this information is not combined and appears as it was originally submitted. For Pedigree Resource File, an index is available on FamilySearch Internet with full information on compact discs that you can purchase.

You can contribute your information to both Ancestral File and Pedigree Resource File.

  • For Ancestral File, mail the file on a disk to:

    Family and Church History Department
    Ancestral File Submissions
    50 East North Temple Street
    Salt Lake City, UT 84150-3400
    USA

  • For Pedigree Resource File, submit it on the Web through FamilySearch Internet.


Conditions for submitting to Ancestral File and the Pedigree Resource File

To submit your genealogy to The Church of Jesus Christ of Latter-day Saints, you must agree to these conditions:

  • You have received permission from all living persons named in your submission to submit their information.

  • You give us permission to publish your name and address as the contributor of the information you submitted. This helps others to coordinate research with you.

  • You give us permission to use, copy, modify, and distribute any of the information included in your submission without compensation and in any form we feel appropriate. You also give us permission to use the information from your submission to create new files.

  • You affirm that you have the right to give us permission to use the information in your submission, as described in these conditions. You accept legal responsibility for any permitted use made of the information you provide.

  • You agree that we are not responsible for any alteration, loss, damage, or corruption to your submission.

  • You agree that once you submit your genealogy to us, it becomes our property and cannot be retracted or returned. However, this does not limit your right to publish, sell, or give the information to others.


Copyright for Ancestral File and Pedigree Resource File

To protect Ancestral File and Pedigree Resource File contributions from misuse, the files are copyrighted by Intellectual Reserve, Inc.

Ancestral File and Pedigree Resource File are available on CD-ROM, on the Internet, and may also be available for use at Family History Centers near you at no charge. Ancestral File and an index of the current Pedigree Resource File is available on CD-ROM and on the Internet. Submitted GEDCOM files may also be included in other FamilySearch products, such as Ancestral File, and even made available on the Internet.

As part of the file, information you contribute may be available to the public in the Family History Library in Salt Lake City, Utah; in its associated Family History Centers worldwide; and in other Church facilities. In addition, copies of the file will be available for sale. The indexes may eventually be available on the Internet.

If you do not want to give permission to have your information published, or if you are not authorized to give permission, please do not contribute to Pedigree Resource File or Ancestral File.

Including your information in Ancestral File and Pedigree Resource File does not limit your right to publish the information yourself or to give it to others.


Correcting information in Ancestral File and Pedigree Resource File

Ancestral File

To correct information in Ancestral File, use one of three methods:

  • Use the Ancestral File Edit feature on the compact disc version of the program.

  • Submit the corrections on family group records or pedigree charts printed from Ancestral File.

You cannot use Personal Ancestral File 4.0 or 5.0 to submit corrections.

For more information, see the document Correcting Information in Ancestral File (34030). You can obtain this document at the Family History Library or at a Family History Center.

Pedigree Resource File

Currently, you cannot submit corrections in the Pedigree Resource File. Instead, you can send in a new submission.


How to submit information to Ancestral File and Pedigree Resource File

When you submit information to Ancestral File or Pedigree Resource File, please follow these steps:

  • First, obtain permission from all living persons mentioned in your genealogy to submit their information to FamilySearch Internet. Remember, notes and sources attached to an entry for a deceased person may include information about a living person. You must remove any information about living persons if you do not have their permission to submit it.

  • Second, review your notes and sources to make sure they do not contain any offensive or inappropriate statements about another person. Remove any such information.

  • Third, follow the steps below to save your genealogy in a GEDCOM file format.

  • Fourth, send the GEDCOM file that you have created to one or both of the following places: (1) To submit information to Pedigree Resource File, go to www.familysearch.org. Read the materials, and follow the instructions there. (2) To submit information to Ancestral File, save the information to a floppy diskette. Mail it to:

    Ancestral File Submissions
    Family and Church History Department
    50 E. North Temple Street
    Salt Lake City, UT
    84150-3400
    USA

Steps

  1. From the File menu, select Export.

  2. Mark Ancestral File or Pedigree Resource File.

  3. Mark the Include options that you want.

  4. To select all of the individuals in the .paf file, click All. Or to select some of the individuals, click Partial and select. Create a focus list that contains the names you want to submit. Click here to see "How to create a focus list."

  5. Click Export.

  6. Read the explanations of Ancestral File and Pedigree Resource File, and click Continue.

  7. Read the conditions for submitting information to it. If you agree, click Agree. If you do not agree, click Cancel.

  8. Select the drive and folder where you want to save your submission.

  9. Type a name for the file, and click Export.

  10. When the export process is complete, a screen will appear, telling you how many names were exported. Click OK.

  11. Read the Pedigree Resource File Submission Instructions screen, and click OK.


Submitting names for temple work

When you have gathered and recorded information about your ancestors, Personal Ancestral File can help you submit their names for temple work.

If the Windows® version of FamilySearch™ TempleReady is available

The Windows version of FamilySearch TempleReady is available in many Family History Centers and Church meetinghouses worldwide. If it is available in your area, you must use it to prepare names for temple work. You can use either of these methods:

  • Take the .paf file directly to the TempleReady computer. TempleReady can select individuals directly from the .paf file and prepare a submission disk for the temple. It can also compare the individuals in the .paf file against the Ordinance Index. If it finds completed ordinances, it can copy the dates and temple codes directly into the .paf file. If the .paf file fits onto a floppy disk, copy it to a floppy disk and take it to the TempleReady computer. If the .paf file does not fit on a floppy disk and if the TempleReady computer also has Personal Ancestral File 5.0, make a backup copy of the .paf file. Use Personal Ancestral File 5.0 to restore it onto the TempleReady computer. You can then use the .paf file in TempleReady.

  • If you cannot or do not want to use the above option, use the Export to TempleReady feature in Personal Ancestral File to select the individuals that you want to submit and to create a GEDCOM file that you can then use in TempleReady for Windows.

TempleReady will prepare a submission disk, which you then take to the temple. The temple staff will print family name cards and give them to you. As ordinances are performed, add the dates to the .paf file.

Important: You must use TempleReady for Windows if you submit individuals who have nonroman characters in their records. Nonroman characters include characters from languages such as Japanese, Chinese, and Korean.

If the DOS version of FamilySearch TempleReady is available

If the DOS version of TempleReady is available, use the Export to TempleReady feature in Personal Ancestral File to select the individuals that you want to submit and create a GEDCOM file that you can then use in TempleReady for Windows.

TempleReady will prepare a submission disk, which you then take to the temple. The temple staff will print family name cards and give them to you. As ordinances are performed, add the dates to the .paf file.

If the Windows version of FamilySearch TempleReady is not available

If the Windows version of TempleReady is not available in your area, follow this process:

  • Select the names in Personal Ancestral File, and have it determine whether you have enough information for the ordinances to be performed.

  • Send a copy of this file to the temple, where workers prepare cards for you.

  • As ordinances are performed, add the dates to the .paf file.


Guidelines for submitting names for temple work

When you submit names for temple work, please consider the following guidelines:

  • Our preeminent obligation is for our own ancestors. We should not submit the names of individuals who are not related to us, including names we may obtain from personal extraction projects.

  • An individual whose name is submitted must have been deceased for at least one full year.

  • If the individual was born in the past 95 years, permission should be obtained from the closest living relative before the name is submitted.

  • No ordinances are necessary for children who are stillborn. However, if there is any possibility that a child lived after birth, he or she should be sealed to the parents unless the child was born in the covenant (meaning that the child's parents were sealed before he or she was born).

  • Children who died before age eight and were not born in the covenant need only to be sealed to their parents. They do not need any other ordinances.

  • Clearance must be obtained from the First Presidency before temple ordinances may be performed for deceased persons who, at the time of their death, were excommunicated or had their names removed from Church records.


Information required for temple ordinances

This list shows the minimum information needed to perform ordinances. Add more information if you know it. Some of this information can be estimated. The information should be as accurate as reasonably possible.

Baptism and Endowment

  • Name

  • Sex

  • Event date, such as a birth date (at least a year is required)

  • Event place for the same event as the place, such as a birthplace (at least a country is required)

Sealing to Parents

  • Information under "Baptism and Endowment" above

  • First or last name of the father

Sealing to Spouse

  • Name of the husband

  • Marriage date

  • Marriage place


Estimating information for temple ordinances

When you prepare names for temple ordinances, please provide the most accurate information possible. However, you cannot find exact dates and places, you can calculate or estimate them.

Calculating dates

You may calculate a date, such as a birth date, when you know the date of an event and the individual's age at the time of the event. For example, if the 1860 U.S. census lists an individual as two years old, you may calculate the birth date to be 1858.

If you calculate a date, type Cal (for calculated).

Cal 1798

Tip: When you calculate dates, you could add an event for that information. For example, if you obtained information from a census, you could add the Census event to the individual record and a source for that event. Explain the calculation in the Comments field for that source.

Approximating dates

You may estimate dates for events based on other information.

  • You may use family knowledge or tradition. For example, if a family tradition says that an ancestor was 16 when she married in 1876, you can estimate that she was born "about 1860."

  • You may use standard genealogical approximations. For example, from a marriage date you can estimate birth dates. You can estimate that a man was married at age 25 and a woman at age 21. You can also estimate that a first child was born one year after the marriage and that subsequent children were born every two years after that.

Tip: You need at least the approximate year of an event for ordinances to be performed. Below are some examples of how you may estimate a date.

When you type an approximated date onto an individual or marriage record, you can type one of the following words or abbreviations to indicate that the date is not exact:

About or Abt
Before or Bef
After or Aft
Estimated or Est

Assumed places

You may assume places of residence based on a place where one member of a family was born, died, or lived at some time, or where the husband and wife were married. This place can be used as a probable place of residence for other members of the family.

Tip: You could make note of the assumption in your notes.


How to create a GEDCOM file for TempleReady for Windows

You should generally only submit enough ordinances that you, with help from your family or others, can finish within a reasonable amount of time. To limit the number of ordinances, select the specific individuals, couples, and families whose ordinances you want to perform.

Use this process only if you cannot or do not want to take the .paf file directly to a TempleReady computer.

Important: Use this process only if you plan to use TempleReady for Windows. This process creates a GEDCOM file that TempleReady for DOS will not be able to read.

Steps

  1. From the File menu, select Export for TempleReady.

  2. Read the Temple Names Submission screen, and click Continue.

  3. Click an individual in the list.

  4. Select the relationship filter that you want to use, and click Select.

    Click here to see "Choosing a Relationship Filter."

  5. Repeat steps 3 and 4 until you have selected all of the individuals that you want to submit.

    Tip: Ordinance information appears on the right side of the screen. If an individual does not have an ordinance date, the program lists whether the name would qualify and the reasons why it would not. If a name does not qualify and you have the missing information, click Edit.

  6. Click OK.

  7. Select the options you want on the Temple Names Submission Options screen.

  8. Select the drive and folder where you want to save your submission.

  9. Type a name for the file, and click Export.

  10. When the export process is complete, a screen will appear, telling you how many names were exported. Click OK.

  11. Read the TempleReady Instructions screen, and click OK.

    Tip: If you chose to have a submission report prepared, the program displays it in a text editor, where you can read, print, or edit it. To close the report, click the File menu, and select Exit.


How to create a GEDCOM file for TempleReady for DOS

You should generally only submit enough ordinances that you, with help from your family or others, can finish within a reasonable amount of time. To limit the number of ordinances, select the specific individuals, couples, and families whose ordinances you want to perform.

Important: Use this process only if you need to use TempleReady for DOS. Nonroman characters--such as Cyrillic letters or characters from Japanese, Chinese, and Korean--will not be included in the GEDCOM file.

Steps

  1. From the File menu, select Export.

  2. Click TempleReady for DOS.

  3. Click Partial.

  4. Click Select.

  5. Click an individual in the list.

  6. Select the relationship filter that you want to use, and click Select.

    Click here to see "Choosing a Relationship Filter."

  7. Repeat steps 5 and 6 until you have selected all of the individuals that you want to submit.

    Tip: Ordinance information appears on the right side of the screen. If an individual does not have an ordinance date, the program lists whether the name would qualify and the reasons why it would not. If a name does not qualify and you have the missing information, click Edit.

  8. Click OK.

  9. Click Export.

  10. A message will appear to tell you that this type of export uses the ANSEL character set. To continue, click Yes.

  11. Read the Temple Names Submission screen, and click Continue.

  12. Select the options you want on the Temple Names Submission Options screen, and click OK.

  13. Select the drive and folder where you want to save your submission.

  14. Type a name for the file, and click Export.

  15. When the export process is complete, a screen will appear, telling you how many names were exported. Click OK.

  16. Read the TempleReady Instructions screen, and click OK.

    Tip: If you chose to have a submission report prepared, the program displays it in a text editor, where you can read, print, or edit it. To close the report, click the File menu, and select Exit.


How to add TempleReady updates (.oup files)

The easiest way to add completed ordinance dates to a .paf file is to copy the .paf file or a backup file to a floppy disk and use the Update My Records feature in TempleReady for Windows.

If a .paf file is too large to fit on a floppy disk or if the local family history center will not allow you to restore a backup of your large file onto their hard drive, then you can create a GEDCOM file for use in the Update My Records feature. TempleReady for Windows creates an .oup file with information about completed ordinances. You import the .oup file into your .paf file, and the ordinance information is added to the .paf file.

Steps

  1. From the File menu, select Add TempleReady Update.

  2. Select the drive and folder where the file is located.

  3. Select the file.

  4. Click Import.

  5. Wait while the ordinance dates are added to the .paf file.

  6. When the process is finished, click OK.


Using Personal Ancestral File for Palm OS® Handhelds

Personal Ancestral File for Palm OS Handhelds allows you to view family history information from Personal Ancestral File on a handheld device, such as a Palm Pilot, Handspring™ Visor™, or TRGpro™. To use Personal Ancestral File for Palm OS Handhelds, you must:

  • Install Personal Ancestral File for Palm OS Handhelds on your handheld. You can either download it from www.familysearch.org or obtain it from the Personal Ancestral File 5.0 compact disc.

  • Use Personal Ancestral File 5.0 to create a .paf file of your family history information.

  • Use the Export feature in Personal Ancestral File 5.0 to create a data file that contains the information that you would like to have on your handheld.

  • Perform a HotSync operation to download the file to your handheld.

As you use Personal Ancestral File for Palm OS Handhelds, please be aware of the following limitations:

  • Personal Ancestral File for Palm OS Handhelds is available in English only.

  • Personal Ancestral File for Palm OS Handhelds displays characters for most European languages. It does not display characters from Japanese, Chinese, Korean, and other nonroman writing systems.

  • Personal Ancestral File for Palm OS Handhelds software is a data viewer only. You cannot add, edit, or delete the data on your Palm and then use it to update your .paf file on your computer. You can, however, take notes on your Palm. The next time you HotSync with your computer, use the notes to update your .paf file. You can then create a new file for your handheld.

System requirements

To use Personal Ancestral File for Palm OS Handhelds, you need the following equipment:

  • A Palm device that runs Palm OS version 2.0 or later. You need 52 KB of space for the software, plus enough space for the data file.

  • A personal computer with Personal Ancestral File 5.0.


How to create a file to use in Personal Ancestral File for Palm OS® Handhelds

Personal Ancestral File for Palm OS Handhelds allows you to view family history information from Personal Ancestral File on a handheld Palm device, such as a Palm Pilot, Handspring™ Visor™, or TRGpro™.

Steps

  1. From the File menu, select Export.

  2. Click PAF for Palm OS® handhelds.

  3. Click the Include options that you want.

  4. To select all of the individuals in the .paf file, click All. Or to select some of the individuals, click Partial and then Select. Create a focus list that contains the names that you want to include in the GEDCOM file.

    Click here to see "How to create a focus list."

  5. Click Export.

  6. A message appears to tell you that this type of export uses the ANSEL character set and that you will lose some characters, such as those from Japanese, Chinese, and Korean. If you want to continue, click Yes.

  7. When the export process is complete, a screen will appear, telling you how many names were exported. Click OK.

  8. The Palm Install Tool appears and states that the file will be installed on your handheld the next time you perform a HotSync operation. To continue using Personal Ancestral File, click Done.


Printing reports

You can print many different reports, charts, and lists, including the following:

  • Pedigree charts

  • Family group records

  • Ancestry and wall charts

  • Descendancy charts

  • Books, including books organized by descendants (modified register) and books organized by ancestors (Ahnentafel)

  • Individual summaries

  • Scrapbooks

  • Lists

  • Calendars

  • Custom reports

Tip: You can print a TempleReady Submission Report when you submit names for temple work. You cannot print it from the Reports and Charts screen.


Printing LDS ordinance information

You can print Latter-day Saint ordinance information on the following reports:

  • Pedigree charts

  • Family group records

  • Individual summaries

  • Ancestry and descendancy wall charts

    • Tip: To print LDS ordinance information on ancestry and descendancy wall charts, click the Select Items button. Then mark the LDS Ordinance Codes option.

  • Books.

  • LDS incomplete individual ordinances and LDS incomplete marriage sealings

  • LDS family ordinance summary

  • Custom reports

Tip: To print Latter-day Saint ordinance information, you must set your preferences to include this information. In Preferences mark both the Use LDS Data option and the Show LDS Data on Reports option.


How to preview reports

When you click the Preview button, you can see what your report will look like before you print it. You can zoom in to a specific portion of the document, change the display from one to two pages at a time, scroll through several pages, and even print the report directly from this screen.

Tip: You may find that photos take a long time to display. If you do not need to view the photos when you preview reports, change your print preferences to view place holders instead. The photo prints on the report, but a gray box appears when you preview the report.

Click here to see "How to set report preferences."

Steps

  1. Choose the report and the report options that you want to print.

  2. Click Preview.

  3. To scroll through the pages, click Next Page or Prev Page.

  4. To view the pages more closely, click Zoom In or Zoom Out.

  5. To view one or two pages at a time, click One Page or Two Pages.

    Tip: The Two Pages button is available only when a report has more than 1 page.

  6. If you want to print the report, click Print. Or to return to the Reports and Charts screen, click Close.


How to save reports as files

You can save a report as a file.

  • You can save family reunion contacts as text (.txt) files. To print a list of family reunion contacts directly from the program, you must create and print a custom report that contains the contact information.

  • You can save all other reports as Rich Text Format (.rtf) files.

Tip: You can also save custom reports as comma-delimited text files. In a comma-delimited text file the information on the report is saved as a text file. Each piece of information--such as name, birth date, birthplace, and so forth--is separated by commas. This structure lets you import the file into a database or spreadsheet, with each piece of information appearing in a separate field or cell. For further instructions, check the documentation or help files that came with your database or spreadsheet program.

You can use both text and Rich Text Format files in word processors. You can also e-mail the files to other people.

Steps

  1. Select the report and report options that you want.

  2. Click Print to file.

    Tip: Once you mark the Print to File option, all reports will be saved to a file until you unmark the box.

  3. Click Print.

  4. Specify a folder and a file name for the report.

  5. Click Save. The report opens in your default word processor. If you want to open the file in a different program, close your word processor. Then open the file in the program that you want to use.


How to print pedigree charts

A pedigree chart prints the individuals in the .paf file in much the same way as they appear on the Pedigree View screen. On a single page, you can print between four and six generations, including names, birth or christening dates and places, death or burial dates and places, marriage information (when applicable), and Latter-day Saint ordinance abbreviations (when applicable).

  • B means baptism.

  • E means endowment.

  • S means sealing to spouse.

  • P means sealing to parents.

  • C means that all of the children's ordinances have been done. The "C" appears under the following conditions:

    • The parents have been baptized, endowed, and sealed as spouses.

    • If one of the parents is linked to other spouses, the other spouses have also been baptized, endowed, and sealed as spouses.

    • Each child has been baptized, endowed, and sealed to his or her parents.

    • All of the children have been sealed to all of their spouses.

  • A dash (-) indicates that an ordinance does not need to be done.

  • Lowercase letters, (b, e, etc.) indicate that the ordinance date field contains the term "Cleared," "Submitted," or "Sub," plus a date. It means that the ordinance is not yet done.

You can also print photos, choose fonts, or change preferences.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Pedigree tab.

  3. Look at the starting individual. If you want to select a different individual:

    1. Click Search.

    2. If you know the RIN or MRIN, type it, and then click OK. Or if you do not know the RIN or MRIN, click Individual List or Descendancy List, and find the individual.

  4. Select the options that you want.

    Tip: To print a series of charts for the same line of ancestors, select the Cascading option. You can then select the starting number for the charts and the number of generations to print.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print family group records

A family group record (FGR) lists information about parents and their children. It contains all or some of the following information:

  • Birth date (and place)

  • Marriage date (and place)

  • Death date (and place)

  • Custom events that you have added to individual and marriage records

  • Notes

  • Sources

  • Photos

  • Latter-day Saint ordinance information

Steps

  1. From the File menu, select Print Reports.

  2. Click the Family Group tab.

  3. Look at the starting individual. If you want to select a different individual, click Search. Or if you want to print family group records for a list of MRINs, follow these steps:

    1. Click Use List.

    2. Type the MRIN of each family you want to print.

      Type a comma between single MRINs. For example, type 123, 176, 265 to print those 3 records.

      Type a hyphen between a range of MRINs. For example, type 123-175 to print records 123 through 175.

    3. When you are finished, click OK.

      Tip: If you do not know the MRINs, click the Browse button. You can select the couples that you want from the Marriage List.

  4. Select the options that you want.

    Tip: You can print a family group record for a single family or for several families. If you want to print family group records for all families who are in an ancestral line, mark the Cascading option, and select the number of generations.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print ancestry charts

Ancestry charts are similar to pedigree charts. In general, they show more generations of an individual's direct-line ancestors with less information about each individual. You can print two types of ancestry charts.

  • Standard chart. A standard ancestry chart is a pedigree-style chart that contains only names and limited information about each individual. Several generations fit on one page.

  • Wall chart. Wall charts are charts that can be assembled into one large chart and displayed on a wall. For example, if you wanted to print 15 generations with 3 generations on each page, the report would contain 20 pages. You would then manually assemble the pages into a complete chart.

Tip: If you leave a bit of printable area outside of your margins, the program will print crop marks and sheet numbers to help you assemble the pages. Sheets are identified first by column and then by row. For example, (3, 2) means the third column and the second row of the chart.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Ancestry tab.

  3. Look at the starting individual. If you want to select a different individual:

    1. Click Search.

    2. If you know the RIN or MRIN, type it, and then click OK. Or if you do not know the RIN or MRIN, click Individual List or Descendancy List, and find the individual.

  4. Select the options that you want.

    Tip: After you select the Standard Chart option or the Wall Chart option, different options appear on the screen.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print descendancy charts

A descendancy chart lists an individual and his or her spouses and descendants (children and children's children). You can print two types of descendancy charts.

  • Standard chart. A standard descendancy chart shows the individual's spouses and descendants in a single column down the page. Each generation is indented slightly.

  • Wall chart. Wall charts are just that: Charts that can be assembled into one large chart and displayed on a wall. A descendancy wall chart shows the individual's spouses and descendants in a "tree" format. You can choose to print each individual's information in a box. After the report is printed, you can assemble the pages into one large chart.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Descendants tab.

  3. Look at the starting individual. If you want to select a different individual:

    1. Click Search.

    2. If you know the RIN or MRIN, type it, and then click OK. Or if you do not know the RIN or MRIN, click Individual List or Descendancy List, and find the individual.

  4. Select the options that you want.

    Tip: After you select the Standard Chart option or the Wall Chart option, different options appear on the screen.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print books

Books contain information about several generations of your family. The birth, christening, marriage, death, and burial information is printed in narrative form. You can organize books in the Ahnentafel and modified register formats.

  • Ahnentafel. An ahnentafel book starts with a specified individual and lists his or her ancestors. Each individual is numbered according to the following pattern:

    • The first individual is number 1.

    • The father's number is calculated by multiplying the child's number by 2.

    • The mother's number is calculated by multiplying the child's number by 2 and adding 1.

    • For example, the father of individual number 16 (who is the great-great-grandfather of individual 1) is 32, and the mother is 33.

An ahnentafel book contains up to 32 generations because the numbering system becomes impractical. The number of an individual in the 32nd generation is in the billions.

  • Modified register. A modified register book lists an individual's descendants.

    • The starting individual is number 1. Beginning with the spouse of number 1, individuals are numbered sequentially as they are encountered.

    • The modified register prints up to 199 generations, which are more than is possible to have in recorded history.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Books tab.

  3. Look at the starting individual. If you want to select a different individual:

    1. Click Search.

    2. If you know the RIN or MRIN, type it, and then click OK. Or if you do not know the RIN or MRIN, click Individual List or Descendancy List, and find the individual.

  4. Select the options that you want.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print individual summaries

An individual summary shows information about an individual. You can print 1 summary or several summaries at a time.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Individual Summary tab.

  3. Look at the starting individual. If you want to select a different individual, click Search. Or if you want to print individual summaries for many individuals, follow these steps:

    1. If it is not selected, click Use List. Or if Use List has already been selected, click Select.

    2. Use the Advanced Focus/Filter feature to select the individuals that you want.

    3. Click OK.

  4. Select the options that you want.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print scrapbook pages

Scrapbook pages show all or some of the photos and scanned documents you have collected for an individual or group of individuals.

Tip: To print scrapbook pages for several individuals at a time, you will use the Advanced Focus/Filter feature. To access this feature, mark the Use List option, and click the Select button.

You determine the following settings for scrapbooks:

  • Whether or not to include captions, descriptions, file names, RINs, and boxes.

  • The number of photos per page.

  • The approximate size of photos.

Tip: If you want to exclude a photo from the scrapbook, specify that before you print the report. Find the individual whose scrapbook you want to print, and access The Multimedia Collection screen. Select the photo that you want to exclude, and click the Edit Photo button. Unmark the Include Photo in Scrapbook option.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Scrapbook tab.

  3. Look at the starting individual. If you want to select a different individual, click Search. Or if you want to print individual summaries for many individuals:

    1. If it is not already marked, click Use List.

    2. Click Select.

    3. Use the Advanced Focus/Filter feature to select the individuals that you want.

    4. Click OK.

  4. Select the options that you want.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print lists

You can print many types of lists. To print a list, click it, and click the Print button.

Tip: If you select a list with options, the Options button becomes active. Click it to specify how the list should be printed.

  • Unlinked individuals. A complete list of individuals in the .paf file who are not linked to a family or spouse.

  • Duplicate individuals. A complete list of individual records which appear to be duplicated.

  • Individuals sorted by RIN. A list of all or some of the individuals in the .paf file, sorted numerically by RIN.

  • Individuals sorted alphabetically. A list of all or some of the individuals in the .paf file, sorted alphabetically by name.

  • Marriages. A list of marriages. You can choose to sort the list by MRIN, husband's name, or wife's maiden name. You can also limit the report to a range of MRINs or to a range of names.

  • Possible problems. A list of any possible data discrepancies. For example, it will show if an individual's death date is prior to the birth date.

  • End-of-line-individuals. A list of individuals who are not linked to parents. You can print either all of the individuals without parents or only individuals in a specific line of ancestors.

  • Family reunion contacts. A list of the contact information for individuals in your file. You cannot print this list. However, you can export it to a text file and print it in a word processor. From this list you can prepare a list of individuals to contact for specific mailing purposes, such as family reunion announcements. Before you export the list, you should be aware of some special considerations.

    • The list includes only the contact information for individuals who have it.

    • The list includes only living descendants.

    • If you typed "No Contact" or "NC" instead of the individual's name on the Contact Information screen, that contact information will not be included on the list.

    • If you typed a name for the individual or his or her spouse, then the list will contain that name instead of the name in the individual record. If there is no contact name, then the married name is used instead of the surname. For women, their husband's surname is used.

    • If you have typed addresses for children still living at home, multiple entries will print for the same address.

    • You cannot print the list of family reunion contacts directly from the program. Instead, the report is saved as a file, which you can use in a word processor.

  • Place sorted alphabetically. A list of your records sorted alphabetically by event places and the temple for Latter-day Saint events.

  • Individuals with notes. A list of individuals that have notes. The list also includes RINs.

  • Sources. A list of the sources in the .paf file.

  • Citations referencing a source. A list that shows the citation for each place where a particular source is used.

  • LDS incomplete individual ordinances. An alphabetic list of every individual that is missing at least one Latter-day Saint ordinance. All available ordinance information is printed.

  • LDS incomplete marriage sealings. An alphabetic list of marriages that do not have a Latter-day Saint sealing date.

  • LDS family ordinance summary. A report showing an individual and his or her parents, grandparents, and their Latter-day Saint ordinance information.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Lists tab.

  3. Click the list that you want to print.

  4. To change the options used for this list:

    1. Click Options.

    2. Select the options that you want.

    3. Click OK.

  5. If you want to see the report before printing it, click Preview.

  6. To print the report, click Print.


How to print calendars

Calendars are a great way to remind you of upcoming birthdays and anniversaries. You can print a calendar for any month between the years 1980 and 2100. If you want a year's worth of calendars, you must print each month one at a time.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Calendar tab.

  3. Select the options that you want.

  4. If you want to see the report before printing it, click Preview.

  5. To print the report, click Print.


Setting general print options

Several options are available for all or most reports. These include:

  • Setting up the page (margins, page orientation, and so forth).

  • Selecting a different printer.

  • Selecting fonts for reports.

  • Changing the titles of reports.

  • Printing photos on reports.

  • Setting report preferences.


How to set up the page

Click the Page Setup button to select print options such as:

  • The printer.

  • Paper size and source.

  • Portrait or landscape orientation.

  • Margins.

  • Printer.

Depending on the report and your printer driver, you can use a wide variety of page layout and margin options.

Tip: If you print a wall chart, you could experiment with very large paper sizes. Windows now supports some plotters, and you may find a printing service that will print the report on a large piece of paper. That way, you will not have to assemble many small pieces of paper to create your wall chart.

Steps

  1. From the Reports and Charts screen, click Page Setup.

  2. From the Paper box, choose the size of the paper and the source where the report will print.

  3. From the Orientation box, choose Portrait (vertical) or Landscape (horizontal) mode.

  4. Choose any combination of left, right, top, and bottom margins.

  5. Before you print the report, click Preview to check your margin and orientation choices.


How to select a different printer

If your computer is set up to print on more than one printer, you can choose which printer you will use.

Steps

  1. From the Reports and Charts screen, click Page Setup.

  2. Click Printer.

  3. In the Name drop-down box, select the printer that you want to use.

  4. If you want to change the printer properties, follow these steps:

    1. Click Properties.

    2. Make the desired changes.

    3. Click OK.

  5. To return to the Page Setup screen, click OK.


How to select fonts for reports

You can select the fonts used for all reports except lists.

Steps

  1. From the Reports and Charts screen, click Fonts.

  2. From the drop-down box, select the information item that you want to change the font for.

  3. Click Change.

  4. Select the font you want. To return to the fonts that were selected when you installed the program, click Set to Defaults.

  5. Repeat steps 3 to 5 for each font that you want to change.

  6. Click OK.


How to change the title

You can change the title of Web pages, ancestry charts, descendancy charts, books, individual summaries, scrapbook pages, and calendars.

Tip: To change the title of a custom report, you can type it on the Custom Reports tab of the Reports and Charts screen.

Steps

  1. From the Reports and Charts screen, click Title. Or from the second Create Web Page screen, click Edit.

  2. To include the selected individual's name in the title, click Include Name.

  3. To type text that will precede the name on the title, click Prefix.

  4. To type text that will appear after the name, click Suffix.

  5. The Title box will reflect the changes that you make to the title. When you are satisfied with your changes, click OK.


How to print photos on reports

You can print photos on pedigree charts, family group records, ancestry wall charts, books, individual summaries, and scrapbooks.

On the screen for each of these reports is an option to include photos. If you click that option, the Photos button becomes available.

Click the Photos button to specify (in most cases) photo size, placement, and whether space should be reserved for a photo if an individual does not have a default photo.

Steps

  1. From the Reports and Charts screen, click Photos.

  2. From the Size box, choose photo height and width to print.

    Tip: The program will try to print the photos as close to the height and width as possible. Paper size, orientation, and margins may affect how large the photos can be.

  3. From the Photo Placement box, choose where the photo will print in relation to text and other data. You can choose from Above, Below, Left, Right, or in the Center of the text.

  4. If you want to reserve space for photos that are not currently in the .paf file, click Reserve Space for Missing Photos.


How to set report preferences

You can specify the preferences that affect reports on either the Reports and Charts screen or on the Preferences screen.

Tip: On the Preferences screen, most of the preferences that affect reports are on the General tab. The Use Photo Placeholders option is on the Multimedia tab.

If you change preferences in one place, it changes the setting on both screens.

Steps

  1. From the Reports and Charts screen, click Preferences.

  2. If you want to print Latter-day Saint ordinance information on your reports, click Show LDS Data on Reports.

  3. To always capitalize surnames on your printouts, click Capitalize Surnames.

  4. To enhance how your reports appear, click Shade Reports.

  5. To choose a shade color, click Shade Color.

  6. From the Print Preview box, click Use Photo Placeholders.

    Tip: When you mark the Use Photo Placeholders option, the program displays gray boxes instead of photos when you preview a report. This allows you to check the placement of the photos without waiting for them to load.

  7. If you do not want to see the shading when you preview a report, click Hide Shading. The shading will still print.

  8. Click OK.


Creating and printing custom reports

If the program does not have a report that contains the information you want to see, you can select the information and individuals that you want to print on a report.

You can save custom reports for later use in any of the .paf files. You can also modify and delete the custom reports that you have saved.

Tip: You can also save custom reports as Rich Text Format (RTF) files for use in a word processor or save them as a comma-delimited text file. You can import this type of file into a spreadsheet, database, .paf file, or word processor.


How to create and print a custom report

To print a custom report, you will need to perform 3 main tasks:

  • Use the Advanced Focus/Filter feature to select the individuals that you want to appear on the report.

  • Choose the fields and column options that you want.

  • Choose how the report should be sorted.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Custom tab.

  3. Type a title for the report.

  4. To select the individuals you want on the report, click Select.

  5. Click Fields.

  6. From the Possible Fields text box, click the field that you want to print.

    Tip: If you select Notes, you can print one line of notes. A screen appears that lets you choose whether you want all notes or only notes that begin with a specific tag. The list of tags you see in the drop-down box is the same list that appears on the Notes Selector screen.

    1. To add the selected data to the Selected Columns box, click >.

    2. To change the heading and width of the column where the field will print, click the field, and click Column Options.

    3. To change the order in which fields appear on the report, click a field name, and click Up Triangle or Down Triangle.

    4. When you finish selecting fields, click OK.

  7. To choose how the individual on the report will be sorted, follow these steps:

    1. Click Sort Order.

    2. From the Possible Fields box, click a field that you want to sort on.

      Tip: You can sort a custom report on a field that is not displayed on the report.

    3. To add the selected field to the Order List box, click >.

    4. Click each field in the Order List box.

    5. To sort the field from the smallest value to the largest (or alphabetically from A to Z), click Ascending. Or to sort the field from the largest value to the smallest (or alphabetically from Z to A), click Descending.

    6. Repeat steps 2 to 5 until you have selected all of the fields that you want to sort on

    7. When you finish selecting fields to sort on, click OK.

  8. If you want to see the report before printing it, click Preview.

  9. To print the report, click Print.


Saving, reusing, and deleting custom reports

After you have done all of the work to create a custom report, you will probably want to use it again.

You can save, reuse, and delete custom reports.

Tip: When you use the Advanced Focus/Filter feature to select a group of individuals, you can save and reuse the list. If you think you may need to reprint the exact same report with the same fields and individuals, save both the custom report and the list of individuals.


How to save a custom report

After you create a custom report, you can save it for later use.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Custom tab.

  3. Create your custom report.

  4. Click Save.

  5. Type a title for the custom report.

    Tip: Type a title that describes the contents of the report. This will help you later when you need to select which custom report you want to use.

  6. Click Save.


How to reuse a custom report

If you saved a custom report, you can reuse it.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Custom tab.

  3. Click Open.

  4. Click the report that you want to open or print.

  5. Click Open.


How to modify a custom report

Modifying a custom report with a different name is a good way to create a variation of a custom report that you created earlier.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Custom tab.

  3. Click Open.

  4. Click the report that you want to open or print.

  5. Click Open.

  6. Make the changes that you need.

  7. Click Save As.

  8. To keep the existing title, click Overwrite. Or to rename the report, type a new title, and click Save.


How to delete a custom report

When you no longer need a custom report, you can delete it.

Steps

  1. From the File menu, select Print Reports.

  2. Click the Custom tab.

  3. Click Open.

  4. Click the report that you want to delete.

  5. Click Delete.


Creating Web pages

One way to share your information with others is to put it on the Internet.

Personal Ancestral File can create the Web pages for you. All you need to do is get an Internet service provider (ISP) to post it for you. If you need to update your Web pages, you should create a new set of pages and send them to your ISP, with instructions to replace your existing information with the new information.

When you post a Web page, other individuals can find your information and communicate back to you.

Tip: You may prefer to include only part of your information on your Web pages. Then individuals who access your Web page on the Internet must contact you to obtain the rest. This helps you find other individuals who may be related to you and who may have information to share with you. If you put all of your information on your Web site, individuals may simply download the information and not contact you.


How to create Web pages

When you create Web pages, the program saves them on your hard disk in the folder specified on the Preferences screen, on the Folders tab. After you create your Web pages, you must upload all files, folders, and files in subfolders to your Internet site. For more information, contact your Internet service provider (ISP).

Please respect the privacy of individuals who may be living, and do not post information about them without permission. Do not share information that may be used to embarrass or harm people who may still be living (such as home addresses and telephone numbers, social security numbers, and mothers' maiden names).

To help protect privacy of living individuals, the Hide Details for the Living option is automatically selected each time you create Web pages. Unless you deselect this option, the program checks each individual that you select. If he or she may still be alive, it includes only a limited amount of information. If you also mark the Include GEDCOM file option, the GEDCOM file will contain only deceased individuals.

If one of the following conditions is met, the program considers that the individual is deceased.

  • The individual's Death Date or Burial Date field contains information.

  • The individual was born or christened at least 110 years ago.

  • The individual was married at least 95 years ago.

  • The individual's spouse was born or christened at least 120 years ago.

  • One of the individual's children was born at least 95 years ago.

  • The individual's parents were married at least 110 years ago.

  • One of the individual's parents was born or christened at least 200 years ago.

  • One of the individual's siblings was born or christened at least 130 years ago.

Steps

  1. From the Tools menu, select Create Web Page.

  2. Select the type of Web page.

  3. If you selected the Ancestors option or Descendants option, select the starting individual. Or if you selected the Selected Individuals option, use the Advanced Focus/Filter feature to select the individuals you want to include.

  4. Select the options you want.

  5. Click Next.

  6. Type the information requested on the next screen.

  7. When you are finished, click Finish.


Merging duplicate records

Each individual, source, and repository in the .paf file should have one record. Duplicate records increase the size of a .paf file. Further, if you change an individual, source, or repository that has another record, the change does not get made to the duplicate.

To merge records, you can use one of these options:

  • Have the program identify individual records that may be duplicates. You decide whether to merge them. You can also specify the criteria that is used to determine whether records may be duplicates.

  • Manually select two records and merge them.

  • Have the program merge duplicate sources and repositories.


Case Study: Importing and merging records

You received a GEDCOM file and want to import it into your own .paf file. However, you want to evaluate the information before you add it to your own information.

  1. Import the GEDCOM file into a new, empty .paf file, and evaluate it carefully. You may note the following:

    • The GEDCOM file has many records that are identical to your own. Many have Ancestral File numbers.

    • Many place-names are abbreviated.

    • Surnames are typed in all uppercase letters.

  2. To spell out the abbreviated place-names, use the Global Search and Replace feature (on the Tools menu).

  3. To correct the surnames, use the Change Names to Mixed Case feature (on the Tools menu).

  4. Use the Export feature to create a new GEDCOM file that contains the corrections.

  5. Make a backup copy of the .paf file. That way, if something goes wrong, you can restore it from your backup.

  6. Import the GEDCOM file into the .paf file.

  7. Use the Match/Merge feature several times, in this order:

    • From the Tools menu, select Match/Merge. Since you already have a current backup copy of your original .paf file, do not make a new backup copy.

    • On the Match/Merge Options screen, mark the Ancestral File Numbers (AFNs) option and the Automatically Merge Exact Duplicates option. Run the merge, and the program automatically merges identical records that have the same Ancestral File numbers.

    • Click Options again. Mark the Names That Sound Alike (Soundex) option. Run the merge. The program shows you records that may be duplicates. You decide whether to merge them.

  8. To merge duplicate sources, use the Merge Duplicate Sources and Citations feature.

    Click here to see "How to merge sources and repositories."

  9. If needed, add the new individuals to the families that are already in the .paf file.


Case Study: Using the Export, Import, and Match/Merge features to synchronize files

Personal Ancestral File 5.0 assigns each record in the .paf file a unique record serial number. Like a record identification number (RIN), a unique record serial number identifies each individual in a .paf file. Unlike a RIN, a unique record serial number is unique worldwide. This means that each individual in each of the .paf files has a different number than all other individuals in all other .paf files that are made worldwide.

The number does not change if you export a GEDCOM file and send it to another person. Therefore, you can send a GEDCOM file to a relative, and he or she can import it into Personal Ancestral File, make changes to it, create another GEDCOM file, and send it back to you. You can then use the Match/Merge feature to identify the records that you originally created, identify what changes the other person made, decide which information to keep, and merge the records.

To do this, follow these steps:

  1. Use the Export feature to create a GEDCOM file that contains the information that you would like to send to your relative. Mark the PAF 5 option.

  2. When your relative returns the GEDCOM file, import it into a new, empty .paf file and evaluate it carefully. Make any needed corrections.

  3. Create a new GEDCOM file that contains the individuals that you want to import into the .paf file.

  4. Make a backup copy of the .paf file. That way, if something goes wrong, you can restore it from your backup.

  5. Import the new GEDCOM file into the .paf file.

  6. From the Tools menu, select Match/Merge. Since you already have a current backup copy of your original .paf file, you do not make a new backup copy.

  7. On the Match/Merge Options screen, mark the Unique Record Serial Numbers option and the Automatically Merge Exact Duplicates option. Run the merge, and the program automatically merges identical records that have the same record serial numbers.

  8. Click Options again. Mark the Names That Sound Alike (Soundex) option. Run the merge. The program shows you records that may be duplicates. You decide whether to merge them.

  9. To merge duplicate sources, use the Merge Duplicate Sources and Citations feature.

    Click here to see "How to merge sources and repositories."

  10. If needed, add the new individuals to the families that are already in the .paf file.


Merging individual records

If you find that you have more than one record for the same individual, you can combine the records (merge them) into one record.

Consider the following strategies as you decide which method to use:

Select records to merge

If you know of two records for one individual, you can find the two records and merge them.

Have the program identify potential duplicates

If you have many records to merge, have the program identify possible duplicates. It displays the records and allows you to decide whether they are duplicates.

You can select the criteria that the program uses to identify possible duplicates.

  • By name. You can have the program look for exact names or names that sound alike.

  • By Ancestral File number (AFN). You can have the program look for records that have the same Ancestral File number.

  • By unique serial number. Each record in the .paf file is assigned a unique serial number. Like a record identification number (RIN), a unique record serial number identifies each individual in a .paf file. Unlike a RIN, a unique record serial number is unique worldwide. This means that each individual in each of the .paf files has a different number than all other individuals in all other .paf files that are made worldwide.

    • The number does not change if you export a GEDCOM file and send it to another person. Therefore, you can send a GEDCOM file to another individual, he or she can import it into Personal Ancestral File, make changes to it, create another GEDCOM file, and send it back to you. You can then use the Match/Merge feature to identify the records that you originally created, identify what changes the other person made, decide which information to keep, and merge the records.

    You cannot see a unique serial number on the Individual screen, and you cannot edit it.


Identifying duplicate individual records

To find out whether you have duplicate individual records, you can:

  • Use the Match/Merge feature to have the program identify potential duplicates. You can then choose whether to merge the records or not.

    Tip: You can change the options that the program uses to identify potential duplicates.

  • Print a list of duplicate individuals.

  • Print an alphabetical list of individuals, and then manually check each record that may be a duplicate.


Strategies for the Match/Merge feature

If a .paf file has many duplicate records, you may want to use the Match/Merge feature several times with different merge options.

Some merge options find more possible duplicates than others. To make the best use of your time, first use the options that merge records that are obviously duplicates. Afterwards, use the options that find duplicates that require more evaluation. If you have already merged the obvious duplicates, you will have fewer records to evaluate.

For example, you may want to use the options in this order:

  1. Use the Ancestral File Numbers (AFNs) option twice. First, mark the Automatically Merge Exact Duplicates option. Next, unmark it.

  2. Use the Unique Record Serial Numbers option twice. First, mark the Automatically Merge Exact Duplicates option. Next, unmark it.

  3. Use the Names with Exact Spelling option twice. First mark the Consider Middle Names option. Next, unmark it.

  4. Use the Names That Sound Alike (Soundex) option twice. First mark the Consider Middle Names option. Next, unmark it.

  5. Select and merge any remaining duplicate records in the .paf file.


What happens to merged records?

  • The program compares the two records. If a field in the Primary Individual's record is blank and the same field on the Duplicate Individual's record contains information, the program marks the field. You can manually mark and unmark each field on the Duplicate Individual. When you merge the record, the program adds the information in the marked fields to the same field in the Primary Individual's record.

  • Custom events and attributes are combined.

  • The individuals' notes, sources, and multimedia are combined. If you do not want to combine these items, click the Options button, and unmark the items that you do not want to combine.

  • Parents are combined.

  • Marriages are combined.


How to change the options used to select potential duplicate records

You can change the options that the program uses to determine whether two records may be duplicates.

To have the program find more possible duplicates, make one or more of the following changes to the options. (Or to have it find fewer possible duplicates, make the opposite changes.):

  • Mark the Names that Sound alike (Soundex) option.

  • Click the Advanced button. Then make one or more of the following changes:

    • Mark the Include Individuals with No Surname option.

    • Mark the Include Individuals with No Birth Date option.

    • Increase the number shown in the Years between Birth Dates field.

    • Unmark the Consider Ancestral File Numbers (AFNs) option.

    • Unmark the Consider Middle Names option.

    • Unmark the Consider Parents option.

If you are using the Match/Merge feature, you can also have the program do the following:

  • Combine both individuals' notes, multimedia, and sources.

  • Ask you to confirm each merge.

Steps

  1. From the Merge Individuals screen, click Options. Or from the Lists tab of the Reports and Charts screen, click Duplicate Individuals, and then Options.

  2. Select the options that you want. To select advanced options, follow these steps:

    1. Click Advanced.

    2. Mark the options that you want to use.

      Tip: Normally, the program considers only the first given name and the surname when it identifies potential duplicates. For example, William Brandt and William Henry Brandt could be duplicates. If you want the program to consider the entire given name and the surname, mark Consider Middle Names.

    3. Click OK.

  3. To save the changes, click OK.


How to merge records that you select

If you know that two records are for the same individual, you can find the two records and merge them.

Steps

  1. From the Tools menu, select Match/Merge.

  2. The program asks if you want to make a backup copy. If you do not have a current backup copy, click Yes, and make a backup copy.

  3. On the Match/Merge Options screen, select the options that you want to use, and click OK.

  4. To find the record that you want to keep, click the Find button for the primary person.

  5. Find the record you want to keep.

  6. To find the duplicate record, click the Find button for the Duplicate Individual.

  7. Find the duplicate record.

  8. Select the information that you want to transfer from the duplicate individual to the primary individual.

    • If you do not want to add a piece of information to the primary record, click the checkbox to unmark it.

    • If you want to replace information in the primary individual's record with information in the duplicate individual's record, click the checkbox to mark it.

    • The duplicate individual's spouses and parents will be added to the primary individual if the parents or spouses are different. Mark the checkbox next to the parents if you want the duplicate parents to be the primary parents.

  9. Click Merge.

    Tip: If the merged record lists the same spouse more than once, the spouses also have duplicate records. The program should eventually find and merge them. If you want to verify that they get merged, note the names and RINs of the duplicate spouses.

  10. To merge two more records by manual selection, repeat steps 5 through 9. To have the program identify possible duplicate records, click Next Match.

  11. To quit, click Close.


How to merge records by name

The program can identify records that may be for the same individual. It displays both records so that you can see them. You can then decide whether or not to merge them.

Tip: At any time during the merge process, you can click the Options button to change the merge options.

Steps

  1. From the Tools menu, select Match/Merge.

  2. The program asks if you want to make a backup copy. If you do not have a current backup copy, click Yes, and make a backup copy.

  3. To merge records with names that sound alike, click Names That Sound Alike (Soundex). Or to merge records with exact names, click Names With Exact Spelling.

  4. If you want to use advanced options, follow these steps:

    1. Click Advanced.

    2. Mark the options that you want to use.

      Tip: Normally, the program considers only the first given name and the surname when it identifies potential duplicates. For example, William Brandt and William Henry Brandt could be duplicates. If you want the program to consider the entire given name and the surname, mark Consider Middle Names.

    3. Click OK.

  5. Click Next Match.

  6. The program displays the records. Decide if they are for the same individual. To see both individuals' marriage information, click the Marriage Information tab. To see both individuals' parents and children, click the Family Information tab.

  7. If the records are not duplicates, click Next Match. Repeat step 6. If they are duplicates, go to the next step.

  8. Select the record that you want to keep in the .paf file.

    Tip: The record on the left (the primary individual) will remain in the .paf file. The record on the right (the duplicate individual) will be deleted. If you would rather keep the record on the right side of the screen as the Primary Record, click Switch.

  9. Select the information that you want to transfer from the duplicate individual to the primary individual.

    • If you do not want to add a piece of information to the primary record, click the checkbox to unmark it.

    • If you want to replace information in the primary individual's record with information in the duplicate individual's record, click the checkbox to mark it.

    • The duplicate individual's spouses and parents will be added to the primary individual if the parents or spouses are different. Mark the checkbox next to the parents if you want the duplicate parents to be the primary parents.

  10. Click Merge.

    Tip: If the merged record lists the same spouse more than once, the spouses also have duplicate records. The program should eventually find and merge them. If you want to verify that they get merged, note the names and RINs of the duplicate spouses.

  11. To merge other records, repeat steps 5 to 10.

  12. To quit using merge, click Close.


How to merge records by Ancestral File numbers (AFNs)

If you have duplicate records that have the same Ancestral File number, you can have the program quickly identify the duplicate records and merge them.

Tip: At any time during the merge process, you can click the Options button to change the merge options.

Steps

  1. From the Tools menu, select Match/Merge.

  2. The program asks if you want to make a backup copy. If you do not have a current backup copy, click Yes, and make a backup copy.

  3. On the Match/Merge Options screen, mark Ancestral File Numbers (AFNs).

  4. If you want the program to merge identical records without asking you to confirm the merge, mark Automatically Merge Exact Duplicates.

  5. If you want to use advanced options, follow these steps:

    1. Click Advanced.

    2. Mark the options that you want to use.

    3. Click OK.

  6. Click Next Match.

  7. The program displays the records. Decide if they are for the same individual. To see both individuals' marriage information, click the Marriage Information tab. To see both individuals' parents and children, click the Family Information tab.

  8. If the records are not duplicates, click Next Match. Repeat step 6. If they are duplicates, go to the next step.

  9. Select the record that you want to keep in the .paf file.

    Tip: The record on the left (the primary individual) will remain in the .paf file. The record on the right (the duplicate individual) will be deleted. If you would rather keep the record on the right side of the screen as the Primary Record, click Switch.

  10. Select the information that you want to transfer from the duplicate individual to the primary individual.

    • If you do not want to add a piece of information to the primary record, click the checkbox to unmark it.

    • If you want to replace information in the primary individual's record with information in the duplicate individual's record, click the checkbox to mark it.

    • The duplicate individual's spouses and parents will be added to the primary individual if the parents or spouses are different. Mark the checkbox next to the parents if you want the duplicate parents to be the primary parents.

  11. Click Merge.

    Tip: If the merged record lists the same spouse more than once, the spouses also have duplicate records. The program should eventually find and merge them. If you want to verify that they get merged, note the names and RINs of the duplicate spouses.

  12. To merge other records, repeat steps 5 through 10.

  13. To quit using merge, click Close.


How to merge records by unique record serial number

If you sent a GEDCOM file to another person and he or she returns a GEDCOM file with some of the same records in it, you can quickly merge the duplicates with the Unique Record Serial Number option.

Steps

  1. From the Tools menu, select Match/Merge.

  2. The program asks if you want to make a backup copy. If you do not have a current backup copy, click Yes, and make a backup copy.

  3. On the Match/Merge Options screen, mark Unique Record Serial Numbers.

  4. If you want the program to merge identical records without asking you to confirm the merge, mark Automatically Merge Exact Duplicates.

  5. Click Next Match.

  6. The program displays the records. Decide if they are for the same individual. To see both individuals' marriage information, click the Marriage Information tab. To see both individuals' parents and children, click the Family Information tab.

  7. If the records are not duplicates, click Next Match. Repeat step 6. If they are duplicates, go to the next step.

  8. Select the record that you want to keep in the .paf file.

    Tip: The record on the left (the primary individual) will remain in the .paf file. The record on the right (the duplicate individual) will be deleted. If you would rather keep the record on the right side of the screen as the Primary Record, click Switch.

  9. Select the information that you want to transfer from the duplicate individual to the primary individual.

    • If you do not want to add a piece of information to the primary record, click the checkbox to unmark it.

    • If you want to replace information in the primary individual's record with information in the duplicate individual's record, click the checkbox to mark it.

    • The duplicate individual's spouses and parents will be added to the primary individual if the parents or spouses are different. Mark the checkbox next to the parents if you want the parents shown for the duplicate parents to be the primary parents.

  10. Click Merge.

    Tip: If the merged record lists the same spouse more than once, the spouses also have duplicate records. The program should eventually find and merge them. If you want to verify that they get merged, note the names and RINs of the duplicate spouses.

  11. To merge other records, repeat steps 5 through 10.

  12. To quit, click Close.


Merging sources and repositories

If you have the same source or repository listed several times in the .paf file, you can merge them.

If you eliminate duplicate sources and repositories, you will see the following benefits:

  • The Source List and Repository List will be shorter and possibly more manageable.

  • Duplicate citations will be merged.

  • The .paf file may become smaller.

Tip: Before you begin the merge process, you could view the Source List and the Repository List to see what information will be merged.


Identifying duplicate sources and repositories

The easiest way find out whether you have duplicate individual sources and repositories is to use the Merge Duplicate Sources and Citations feature. The program will identify and merge duplicates only if they are identical, so you will not need to confirm each merge.

When the merge process finishes, the program tells you how many sources, citations, and repositories were merged.

If you want to see what will be merged, you can:

  • Look at the Source List. (From the Edit menu, select Source List.) Check each source, and identify duplicates.

  • Print a Sources list. Check the list for duplicate source descriptions and repositories.

  • Print a Citations Referencing a Source list for duplicate source descriptions and citations.


How to merge sources and repositories

As you add sources or import records, you might find that you have the same source or repository listed several times in the .paf file. To shorten the lists of repositories and sources, you can merge the duplicates.

Steps

Tip: Before you merge duplicate sources and repositories, you could view the Source List and the Repository List to see what information will be merged.

  1. From the Tools menu, select Merge Duplicate Sources.

  2. When the merge is complete, the program tells you how many sources and repositories were merged. Click OK to continue.

    Tip: If you click Cancel, the merge process stops after it finishes the merge it is on. All sources and repositories that were merged previously will remain merged.


Setting preferences

On the Preferences screen, you can customize how the program works.

The Preferences screen is divided into several categories, each with its own tab. Click the tab to see the options on it.


How to set preferences on the General tab

The General tab contains several options that will determine how the program works.

  • Use LDS Data and Show LDS Data on Reports. Use these options to display or hide Latter-day Saint ordinance options on screens and reports.

  • Verify New Places. Mark this option if you want the program to ask you to verify each new place-name that you type. This can help catch spelling errors.

  • Edit Marriage When Created. Mark this option if you want the Marriage screen to appear automatically when you add a spouse, child, or parent to an individual.

  • Shade Reports. Mark this option to turn the shading on or off for reports. To help the print preview feature work more quickly, you can mark the Hide Shading in Print Preview option.

  • Use List When Navigating. This option affects how children are moved to the primary position on the Family View screen and Pedigree View screen.

Specifically, the option affects which child appears on both the Family View screen and Pedigree View screen when you press the C key and which child appears on the Pedigree View screen when you click the triangular button next to the primary person.

If you mark Use List When Navigating, the last child who was in the primary position will appear. If none of the children has been in the primary position, the Descendancy List appears.

If you do not mark Use List When Navigating, the following will happen:

    • If one of the children has already been in the primary position, that child will appear.

    • If none of the children has been in the primary position, the oldest child with descendants will appear.

    • If none of the children has been in the primary position and none of them have descendants, the youngest child will appear.

    • Treat Enter Key as Tab. Mark this option if you want to use the Enter key to move the cursor from field to field on many of the data entry screens, such as the Individual and Marriage screens.

  • Allow AFN Edit. Mark this option if you want to be able to type and edit Ancestral File numbers (AFNs).

  • Display Notes Selector. The Notes Selector screen lists tags used in your notes and allows you to view all of your notes or only the notes with a particular tag.

  • Backup Frequency. In this field, type the maximum number of times you want to be able to close the .paf file before the program reminds you to make a backup copy. If you want the program to always remind you to make a backup copy, set this option to 1. If you do not want the program to ever remind you, set the option to zero (0).

  • Colors. Click this button to change the colors used in the program.

  • Password. When you set a password, remember these things:

    • The password does not take effect until you exit and restart the program.

    • The password applies to all of the .paf files on the computer. After you type the password to edit one .paf file, you can edit all of them.

    • To remove a password, you simply return to the Preferences screen and delete it.

    • To change a password, you return to the Preferences screen and type a new one.

    • The password is case sensitive. This means that if you type Spot for your password, you must later type Spot, not spot or SPOT, to make changes.

    • To change or remove your password, you must know the current password. If you forget your password, you must use the Windows Registry Editor to remove it. Unless you are very experienced with the Registry and the Windows operating system, you should not attempt to do this without assistance. In the Windows Registry, go to the key "HKEY_CURRENT_USER\Software\LDS Church\FamilySearch\Personal Ancestral File 5\Options," and remove the value named "Pwd."

Steps

  1. From the Tools menu, select Preferences.

  2. Click the General tab.

  3. Select the options that you want.

  4. Select the screen colors:

    1. Click Colors.

    2. From the drop-down box, select the screen item whose color you want to change.

    3. Click Change Color, and select or create the color you want. Or if you want to return all of the screen items to the default colors, click Windows Colors.

  5. If you want a password, follow these steps:

    1. Click Password.

    2. If the .paf file already has a password, type it, and click OK.

    3. Type the password that you want to use. Or if you want to remove the password, delete the existing password

    4. Click OK.

  6. If you do not want to set any more preferences, click OK.


How to set preferences on the File tab

The File tab contains several options that will determine how this .paf file works.

  • RIN of Home Person on File Open. You can specify the individual that you want to appear in the primary position when you first open a .paf file.

  • Relationship Indicators. Relationship indicators show the relationship of everyone in the .paf file to a root person. The indicators appear on the status bar in the lower left corner of the Family View screen and Pedigree View screen.

  • Log Changes. If you want the program to keep track of all changes made to a .paf file, click here. The changes will be made to the file specified on the screen.

Tip: The log will be created in English.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the File tab.

  3. Select the RIN of the individual that you want to appear when you first open the .paf file.

    • Click Last used if you want the same individual that appeared in the primary position when the .paf file was last closed to be in that position when you next open the .paf file.

    • Click Use if you want to specify the RIN of the individual that you want in the primary position. Type the RIN. If you do not know it, click Search.

  4. If you want to view relationship indicators, follow these steps:

    1. Click Change.

    2. If the correct root person is not showing, click Search to find the correct individual.

      Tip: The root person is the individual that all relationships are based on.

    3. Click Show Relationships on Status Bar.

    4. Click OK.

  5. If you want the program to track the changes that you make in the .paf file, click Log to....

    • Click View to view the log in a text editor.

    • Click Flush to empty the log.

  6. If you do not want to set any more preferences, click OK.


Understanding the log

You can keep a log that shows you when changes were made to the .paf file. The log contains the date and time and a code that indicates what changes were made.

Keeping this log is useful, especially if you ever wonder if you have made a mistake or if you are coordinating research efforts with someone else.

The log report is in English only.

Tip: From time to time, flush or delete the log file.

  • Log Entry: 3-12-97 11:29 Mod Ind 1

    Meaning: On 12 March 1997, the individual record with RIN 1 was modified.

  • Log Entry: 3-12-97 11:35 Mod Nts 15

    Meaning: On 12 March 1997, the notes for the individual record with RIN 15 were modified.

  • Log Entry: 3-12-97 11:41 Unl Ch 62 10

    Meaning: On 12 March 1997, the child with RIN 62 was unlinked from marriage (MRIN) 10.

  • Log Entry: 3-12-97 11:41 Unl Sp 63 10

    Meaning: On 12 March 1997, that the spouse with RIN 63 was unlinked from marriage (MRIN) 10.

  • Log Entry: 3-12-97 11:41 Del Mar 10

    Meaning: On 12 March 1997, MRIN 10 was deleted.


How to set preferences on the Names tab

The Names tab contains several options that affect how the program handles names:

  • Automatically Mark Surname When Names Are Typed and Assume the Following Order. On the Individual screen, you need to designate the surname with slash marks (/), such as William Henry /Brandt/. Use these options to have the program automatically add the slash marks for you. You can specify where the surname will be.

Important: If you change the above options, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

  • Verify Surname Marks. Mark this option if you want the program to ask you to verify each name that you type.

  • Capitalize Surnames on Screens and Reports. The program can display and print surnames in all uppercase letters.

  • Use Father's Surname When Adding a Child. Mark this option if you want the program to automatically add the father's surname to the Full Name field when you add a child's individual record.

  • Append to Names. You can select what information, if any, you want next to an individual's name.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Names tab.

  3. Select the options that you want.

  4. If you do not want to set any more preferences, click OK.


How to set preferences on the Prepared By tab

Use the Prepared By tab to type your name, address, phone number, and e-mail address. The program uses this information when you export GEDCOM files, print reports, and create Web pages.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Prepared By tab.

  3. Type your name, address, and other information.

    Tip: If you type your telephone number here and then submit information to Ancestral File or Pedigree Resource File, your telephone number will not be shown on any database that is made available to the public.

  4. If you want this name and address to appear on the Prepared By tab of new .paf files, click Save As Default.

  5. If you do not want to set any more preferences, click OK.


How to set preferences on the InfoBox tab

An InfoBox is a box that appears in Pedigree View to provide additional information about an individual and to allow you to display spouses and children.

You can use two types of InfoBoxes:

  • Floating InfoBoxes appear when you pause your cursor over the name of an individual. You can choose whether the floating InfoBox appears, what information it contains, and how long you will have to pause the cursor before the box appears.

  • Locked InfoBoxes appear when you click an individual or highlight an individual and press the spacebar. You can choose whether a locked InfoBox appears and how much information it contains.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the InfoBox tab.

  3. Select how you want both types of InfoBoxes to appear:

    • Click None if you do not want to use that type of InfoBox.

    • Click Dates Only if you want the InfoBox to display marriage, birth, and death dates and places and completed ordinance codes.

    • Click Dates and Family Information if you want event information as well as spouses and children to appear. If you mark this option for Locked InfoBoxes, you will be able to move an individual shown in the InfoBox to the primary position of the Pedigree View screen.

  4. If you do not want to set any more preferences, click OK.


How to set preferences on the Fonts tab

Use the Fonts tab to change the fonts that are used in the program:

  • Main Screen. You can choose the font that the program uses on the Family View screen, Pedigree View screen, and Individual View tab.

  • Dialogs. You can choose the font that is used on the screens.

  • Notes Edit Screen. You can choose the font that the program uses to display notes on the screen.

  • Notes on Reports. You can choose the font that the program uses to print notes on reports.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Fonts tab.

  3. Click the Change button for the font that you want to change. Or click Defaults to return to the fonts initially specified when you installed the program.

    Tip: The Notes Edit Screen font is used to display information on the Notes screen (where you add and edit notes). It is not the font used to print notes on reports.

  4. Select the font you want, and click OK.

    Tip: If the program does not accurately display and print diacritics and other special characters, select a Unicode font, such as Arial Unicode, Tahoma, Verdana, or Andale WT J. Andale WT J is available on the compact disc that the program came on. You can also download the font from the same place where you downloaded the program.

  5. If you do not want to set any more preferences, click OK.


How to set preferences on the Multimedia tab

The options on this screen determine how the program will handle multimedia.

  • Slide Show Options. These options determine how long each photo, video clip, or sound clip should stay on the screen during a slide show. You can also select how large these items should be.

  • Background Color. You can select the background color for slide shows and scrapbooks. By default, slide shows use black, and scrapbooks use white.

  • Show Default Photo in Family View. Click here if you want to see the default photo of the primary person on the Family View screen.

  • Print Preview. Use this option if you do not want to see the actual photos in print preview. This can help speed up the print preview because the program does not have to load the pictures from your disk to show them on the preview screen. Instead of the picture, you will see a gray place holder that shows the size and placement of the photo.

  • Photo Display. Any time a photo has to be adjusted from its default size, it must be scaled. Scaling a photo can take quite a long time. You can choose whether you want the program to display a picture quickly and sacrifice some quality or whether you would rather wait for a high-quality display.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Multimedia tab.

  3. Select the Slide Show options.

  4. Select the background color for your slide shows:

    1. From the drop-down box, select Slide Show or Scrapbook.

    2. Click Color.

    3. Click the color that you want to use.

    4. Click OK.

  5. Click Use Photo Placeholders if you do not want to see the actual photos in print preview.

  6. Select the Photo Display options.

    • Click Fast if you want speed rather than quality.

    • Click Quality if you want quality.

  7. Select whether you want to display the default photo on the Family View screen.

  8. If you do not want to set any more preferences, click OK.


How to set preferences on the Formats tab

The Formats tab has 4 settings:

  • Clipping Method. At times, names and places are too long to fit both on screen and in reports. You can choose how the program shortens the name or place. An example below the options demonstrates how each option would affect names on the screen.

  • Place Level Importance. When a place-name does not fit on the screen or in a report, you adjust both the clipping method described above and the place level to be dropped or clipped.

  • Date Entry. You can choose how the program interprets dates that you type in all numbers.

  • Date Display Styles. This option enables you to select how dates are displayed.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Formats tab.

  3. Select the clipping method that you want to use.

    • Click Truncate to show as much as possible but clip off the portion that does not fit.

    • Click Initials to show the first letter of the words.

  4. Select the place level importance.

    Tip: Select different options and watch how the example on the screen changes.

  5. Select the date entry that you want.

    • Click U.S. to type the month first. For example, 3/11/1955 is 11 March 1955.

    • Click European, to type the day of the month first. For example, 3/11/1955 is 3 November 1955.

  6. Select the style for dates.

    • You can select the order in which dates are displayed.

    • You can select how months are displayed.

      Tip: If you select a numeric format for the month, you will need to choose a separator. This determines whether a space or character will appear between the month, day, and year.

  7. If you do not want to set any more preferences, click OK.


How to set preferences on the Folders tab

When you save your family information, you are saving it to a certain location or folder. Just as you fill a manila folder with information and then mark on it what it contains, you can also save your information in computer folders. Give the folders names that signify what is inside each folder. You can select the folders where the program will store various types of files.

  • PAF files. Type the path and folder where you want to store .paf files.

  • Import/Export. Type the path and folder where you want to store GEDCOM files.

  • Backup. Type the path and folder where you want to store your backup copies.

  • Reports. Type the path and folder where you want to store reports that you save as files.

  • Web Pages. Type the path and folder where you want to store the Web pages that you create with Personal Ancestral File.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Folders tab.

  3. For each option, type the drive and folder where you want to store the various types of files. If you do not know the drive and folder, click ... and find it.

    Tip: If you want to save files to a floppy drive, type A:\ or the letter of your floppy drive.

  4. If you do not want to set any more preferences, click OK.


How to set preferences on the Templates tab

For the Individual and Marriage screens, you can determine what fields the screens contain and what order they appear in.

This feature is very useful if you routinely use some fields and ignore others.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Templates tab.

  3. If you want to select or define a template for the Individual screen, click Individual. If you want to select or define a template for the Marriage screen, click Marriage.

  4. To add a new template, click Add, and create the template.

    Click here to see "How to create or modify a template."

  5. Select the active template that you want to use. Click here to see "How to select the active (default) template."

  6. If you do not want to set any more preferences, click OK.


Using templates

Templates allow you to customize the Individual and Marriage screens. Templates can help speed up your data entry because:

  • The template contains only the fields that you use routinely. You will not have to constantly move the cursor through fields that you never use to get to a field that you always use.

  • The fields can be in the order that best meets your needs.

  • If you almost always add the same custom event or attribute to the Individual or Marriage screen, you may want to add it to the template. The custom event or attribute will always appear on the screen when you use that template.

You can create and use many templates in the same .paf file. This is useful if you have different lines of ancestry that require different fields. For example, you may use one template for a German line and another template for a Japanese line.

You can also specify an active (default) template. The program displays the active template each time you add a new individual record or marriage record. If needed, you can then select a different template.


Understanding the Phonetic Name and Romanized Name fields

The Phonetic Name and Romanized Name fields are used for Asian languages.

  • Phonetic Name. In Chinese, Japanese, and Korean, the written name does not indicate how the name should be pronounced. In this field, type the characters that represent a name's pronunciation.

  • Romanized Name. In this field, you can type the name in the roman alphabet, which is used for languages such as English, German, French, and Spanish.


How to create or modify a template

When you create and modify templates, you select the groups and fields that will appear on the screen:

  • Groups. Groups describe a group of fields. For example, a group that is called Names might contain fields such as Full Name, Nickname, Alias, and Married Name. On the Individual or Marriage screen, group names appear as a bar above the group of fields. They help you organize the fields on the Individual and Marriage screens.

  • Fields. Fields are the places on the Individual or Marriage screen where you can type information.

Note: When you remove a field from a template and if you have typed information into that field, the information will not be deleted from the record. However, it will not be visible unless you display the record with a template that contains the field.

Steps

Tip: You can also start from the Individual screen or Marriage screen. From the Template drop-down box, select Define a New Template. Start with step 3, below.

  1. From the Tools menu, select Preferences.

  2. Click the Templates tab.

  3. To add a template for the Individual screen, click Individual. Or to add a template for the Marriage screen, click Marriage.

  4. To add a new template, click Add, type a name for the template, and click OK. Or to modify an existing template, click the template, and click Modify.

  5. To add a group to the template, follow these steps:

    1. Click the [image] that appears next to OTHER.

    2. Click New Group.

    3. In the Fields for the Template box, click the item under which the new group should appear.

    4. Click >.

  6. To add fields to the template, follow these steps:

    Tip: In the Possible Fields box, click the Display Fields to view the fields available under each group.

    1. To add all fields in a group, click the group. Or to add one field, click the field name.

    2. In the Fields for the Template box, click the item under which the field should appear.

    3. Click >.

  7. To remove a field or group from the template, follow these steps:

    Tip: If you remove a group, all fields that are beneath it will also be removed.

    1. In the Fields for the Template box, click the group or field that you want to remove.

    2. Click <.

  8. To move a field or group to a new location on the template, follow these steps:

    1. Click the group or field.

    2. While you hold the mouse button down, move the mouse to the place where you want it to appear.

    3. Highlight the group or field under which the items should appear.

    4. Release the mouse button.

  9. To rename a template or group, follow these steps:

    1. In the Fields for the Template box, right-click the name of the template, group, or field.

    2. Select Rename.

    3. Type the name that you want to use.

    4. Click OK.

  10. When you are finished, click OK.


How to delete a template

If you no longer need a template that you created, you can delete it.

If you create a template, use it to add individuals or marriages, and then delete it, the records that you added will not be deleted. Instead, the program will display them with the default template.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Templates tab.

  3. To delete a template for the Individual screen, click Individual. Or to delete a template for the Marriage screen, click Marriage.

  4. Click the template that you want to delete.

  5. Click Delete.


How to select the active (default) template

You can select one active template for the Individual screen and one for the Marriage screen.

When you select an active template, it appears each time you add a new individual or marriage.

If you want to use a different template for a particular individual or marriage, you can select it when you add the information. The next time that you edit the record, the active template appears.

Steps

  1. From the Tools menu, select Preferences.

  2. Click the Templates tab.

  3. To select the active template for the Individual screen, click Individual. Or to select the active template for the Marriage screen, click Marriage.

  4. Click the template that you want.

  5. Click Make Active. Or to use the program's original template, click Clear Active.


How to select a template for an individual record or marriage record

When you add a new individual or marriage to the .paf file, you can select a different template than the one that is currently shown.

Steps

On the Individual screen or the Marriage screen, on the Template drop-down box, select the template that you would like to use.


Making global changes

You can use the Global Search and Replace feature to change all instances of the following information:

  • All or part of a place-name. This is useful if you need to correct spelling errors, add missing place levels, and spell out abbreviations. For example, you could change all occurrences of "Chicago, IL" to "Chicago, Cook, Illinois." Or you could simply change all instances of "IL," to "Illinois."

  • All or part of the path and name of a multimedia file. This is useful if you have changed the name of a multimedia file, if you would rather use a different file instead of one that is currently in the .paf file, or if you moved your multimedia files to a new folder.

The .paf file does not store the multimedia file itself; it stores only the path where the file can be found. If you move multimedia files from one folder to another, the program will not be able to find them. With the Global Search and Replace feature you can change the references to all of your multimedia files at once, saving you the time of changing each multimedia file one at a time.

  • A date. This is useful if you want to search for a word or abbreviation, such as "Submitted," in a date field and remove or change it.

  • Names. This is useful if you want to make the same change to the Full Name field in several records. For example, you can correct spelling errors, standardize spelling variations, change placement of slash marks (/), and correct capitalization errors made by the Change Names to Mixed Case feature.

  • Temple codes. This is useful if you want to change two-letter temple codes to their four- or five-letter equivalent.

  • Notes. This is useful if you want to change the same word or phrase within all of the notes in a .paf file, mark a certain note as confidential, or make other similar changes.

Tip: If you want to make global changes to other types of information, use the Advanced Focus/Filter feature.


How to make global changes

You can use the Global Search and Replace feature to change names, notes, temple codes, place-names, dates, and the paths and names of multimedia files.

Steps

Tip: Before you use the Global Search and Replace feature make a backup copy of the .paf file. The program will not ask you to confirm each change. Nor can you undo the changes afterwards.

  1. From the Tools menu, select Global Search and Replace.

  2. From the Search and Replace Text In drop-down box, select the type of global change that you want to make.

  3. In the Search For field, type the text as it currently appears in the .paf file.

    Warning: Use caution when you type information in the Search For field, especially when you want to spell out abbreviations. If you search for "IL" the program finds every place-name that contains "il" anywhere in a word. You may want to use spaces, commas (,), and periods (.) to indicate the beginning or ending of a word. You may also want to use the Case Sensitive Search option.

  4. In the Replace With field, type the text that you want to change the text to.

  5. If you want the search to be case sensitive, mark Case Sensitive Search.

    Tip: Case sensitive means that the search will consider uppercase and lowercase letters. If, for example, the search is case sensitive and you look for Mexico, the search will not find mexico.

  6. If you want to print a report that lists all of the records that were changed, mark Create Report of Records Changed.

  7. Click OK.


Changing surnames to mixed case

You should type surnames (last names) in uppercase and lowercase letters. For example, type McKay, not MCKAY. This will help prevent confusion about how a name should be capitalized.

If you have typed names in all uppercase letters, or if you have imported a file that contains names typed in all uppercase letters, you can change them to uppercase and lowercase letters.

Tip: On the Preferences screen, on the Names tab, you can choose to display and print surnames in all uppercase letters.


How to change surnames to mixed case

If you have typed names in all uppercase letters, or if you have imported a file that contains names typed in all uppercase letters, you can change them to uppercase and lowercase letters.

Steps

  1. From the Tools menu, select Change Names to Mixed Case.

  2. The program asks if you want to continue. Click Yes.

  3. When you is finished, the program will tell you how many names were checked and how many were changed. Click OK.

    Tip: If uppercase letters in some of the names were changed incorrectly to lowercase letters, you can use the Global Search and Replace feature to change them.

    Click here to see "How to make global changes."


Using the Relationship Calculator

Use the Relationship Calculator to find the relationship between any two individuals in your file. After you identify two individuals, the program searches back generation by generation until it finds an ancestor common to the two. It then calculates the relationship.

The program will not show the following types of relationships:

  • In-law or step-family relationships

  • Aunt and uncle relationships by marriage


How to calculate the relationship between two individuals

You can determine the relationship between two individuals in the .paf file.

Tip: You can also display the relationship of an individual in the .paf file to the home person. This feature is called Relationship Indicators. You can turn it on and off in Preferences. You can also select the home person.

Steps

  1. From the Tools menu, select Relationship Calculator.

  2. The individual who was selected on the previous screen appears as the first individual. To select a different individual, click the first Search button.

  3. To select the second individual, click the second Search button.

  4. Click Calculate.

  5. The relationship(s) that the individuals have will appear. To calculate another relationship, repeat steps 2 to 4.

  6. When you are finished using the relationship calculator, click Close.


Using the Date Calculator

With the Date Calculator you can:

  • Calculate the time elapsed between any two dates within the Gregorian calendar.

  • Calculate a date based on one date and an elapsed amount of time.

The Date Calculator works for the Gregorian calendar only. It does not work for other calendars or for dates before October 1752. Before this date, a country may have been using the Julian calendar, for which the Date Calculator cannot calculate dates.


What is the Gregorian Calendar?

The Gregorian calendar is the calendar commonly used in Western and Westernized countries. It corrected the Julian calendar, which, because of miscalculated leap years, fell behind the solar year by several days.

The Gregorian calendar is divided into 12 months: January, February, March, April, May, June, July, August, September, October, November, and December. The first day of the year is 1 January.

Different countries began using the Gregorian calendar at different times. Some adopted it as early as 1699. Other adopted it as late as 1927. Many countries do not use it.

When a country switched from the Julian calendar to the Gregorian calendar, several days were omitted to bring the calendar in line with the solar year. Also at that time, the first day of the year changed from 25 March to 1 January.


How to calculate a date based on one date and an elapsed amount of time

If you know one date and an elapsed amount of time, you can calculate a second date.

Steps

  1. From the Tools menu, select Date Calculator. Or on the Individual screen, click Options, and select Date Calculator.

  2. Select the starting or ending date on the calendar. Or in the Start Date or End Date field, type the date.

  3. Type the years, months, and days in the fields in the middle of the screen.

  4. Click Calculate. The other date appears.

  5. If you want to use the Date Calculator again, click Clear Fields.

  6. When you are finished using the date calculator, click Close.


How to calculate the elapsed time between two dates

If you know two dates, you can calculate the years, months, and days between them.

Steps

  1. From the Tools menu, select Date Calculator. Or on the Individual screen, click Options, and select Date Calculator.

  2. Select the starting date on the calendar. Or in the Start Date field, type the date.

  3. Select the ending date on the calculator. Or in the End Date field, type the date.

  4. Click Calculate. The elapsed time appears in the fields in the middle of the screen.

  5. If you want to use the Date Calculator again, click Clear Fields.

  6. When you are finished using the date calculator, click Close.


Using the Soundex Calculator

Soundex is a type of index that groups together surnames that sound similar but are spelled differently. Each surname is assigned a code. The code consists of the first letter of the name and three numbers based on the next three consonants of the surname. Vowels are ignored. Soundex has been used to index the 1880, 1900, 1910, and 1920 United States censuses and some other types of records, such as naturalization records and passenger lists.

Use the Soundex calculator to determine a surname's Soundex code.

Tip: Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. Therefore, you may or may not find the Soundex Calculator to be useful. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.


How to calculate a Soundex code with the Soundex Calculator

Use the Soundex Calculator to quickly calculate a Soundex code.

Tip: Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. Therefore, you may or may not find the Soundex Calculator to be useful. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.

Steps

  1. From the Tools menu, select Soundex Calculator.

  2. Type the surname. As you type, the code appears under the name field.

  3. To calculate another name, delete the first name, and type another.

  4. When you are finished, click Close.


How to manually calculate a Soundex code

Soundex uses a code made up of a combination of letters and numbers to represent how a name sounds, rather than how it is spelled. Most variations in spelling or misspelling should produce the same code number. For example:

SMITH=S530 SMITHE=S530
SMYTH=S530 SMYTHE=S530

Tip: Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. Therefore, you may or may not find the Soundex Calculator to be useful. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.

Steps

  1. Write down the first letter of the name.

  2. Assign code values to other letters as follows:

    3. Code | Letters
1 | b, f, p, v
2 | c, g, j, k, q, s, x, z
3 | d, t
4 | l
5 | m, n
6 | r

    • Do not code the letters a, e, i, o, u, h, w, and y.

    • If a name has the same letter twice in a row, code it as if it were one letter. In the name Kelly, for example, you would code the two "l's" as just one.

    • If the name does not have enough letters to make three digits, add enough zeros to make 3 digits. For example, the surname Kelly has only one letter that can be coded. Therefore, the Soundex code is K400.

    • For names such as Mc Carthy or McCarthy, Personal Ancestral File ignores the space. Therefore, McCarthy and Mc Carthy are both M263. Other Soundex calculators may consider the spaces. In these instances, McCarthy is M263, since the two "C's" are counted one letter. In Mc Carthy, the two "C's" are counted as separate letters, so the code is M226.

  3. When you have 3 digits in the code, stop, even if the surname has more letters.

    Tip: The first letter of the code is not counted as one of the three digits.


Conducting Internet searches

Personal Ancestral File has two options that go to www.familysearch.org:

  • Search menu. Select an individual in your .paf file. Then use the On FamilySearch Internet option to see if the FamilySearch Internet Genealogy Service has information about him or her.

  • Tools menu. Use the FamilySearch Internet Genealogy Service option to go to www.familysearch.org. This option does not conduct a search on the selected individual.


How to conduct Internet searches

You can use the Internet to find more information about the individuals in the .paf file. In Personal Ancestral File, you can select an individual and an Internet site to search.

Steps

  1. On the Family View screen or Pedigree View screen, select the individual that you want to search for.

  2. From the Search menu, select On FamilySearch Internet. This accesses the Internet site and returns a list of possible hits.

  3. If the search finds information, you will need to search each hit and determine whether it refers to the individual in the .paf file.


Checking for an updated version of Personal Ancestral File

New versions of Personal Ancestral File are released periodically. These new versions may fix problems found in previous versions or contain new features.

If you have an Internet connection, you can have Personal Ancestral File check for an update, and then you can choose whether to download it.


How to check for an updated version of Personal Ancestral File

If you have an Internet connection, you can have Personal Ancestral File check for updates to the program.

  • Steps

    1. From the Personal Ancestral File Help menu, select Check for Software Updates.

    2. Personal Ancestral File checks for an updated program. If it finds one, it asks if you want to go to the Web site. Click Yes.

    3. Follow the instructions on the Internet site to download and install the update.


Using Notepad for Personal Ancestral File

Personal Ancestral File displays the following reports in a program named Notepad:

  • The report generated when you use the Check/Repair feature.

  • The report generated when you finish creating a file to use in TempleReady.

  • The listing file created as you import GEDCOM files into Personal Ancestral File.

  • The .pal file, which is the log of changes made to a .paf file.

Tip: Personal Ancestral File uses a customized version of Notepad because the version that comes with Windows may not accurately display nonroman characters (such as from Japanese, Chinese, and Korean).


How to open Notepad documents

When Personal Ancestral File creates a Notepad document, it opens Notepad and displays the document. You can also start Notepad and open a document that was created previously.

Tip: If you want to open the changes log (the .pal file), it is faster to do so from the Preferences screen. On the File tab, click the View button.

Steps

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. From the File menu, select Open.

  3. If the text file you want is not displayed, find the drive and folder where it is stored.

  4. Click the file name.

  5. Click Open.


How to set the font of a Notepad document

You can change the font used in Notepad documents. This is especially useful, for example, if you want to increase the font size to one that you can see on the screen more easily or if you want to select a smaller font size so that a printed copy of the document will not require as many pages.

When you set the font, all of the text in a Notepad document uses the same font. You cannot use more than one font, font style, size, and script in the same Notepad document.

Steps

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. If the file that you want to use is not open, open it.

  3. From the Edit menu, select Set Font.

  4. Select the font, font style, size, and script that you want, and click OK.


How to add, edit, and delete text in a Notepad document

You can add, edit, and delete text from Notepad documents.

Tip: If you want to delete everything in the changes log (a .pal file), it is faster to do so from the Preferences screen. On the File tab, click the Flush button.

Steps

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. If the file that you want to use is not open, open it.

  3. If needed, move the cursor to the place where you want to add, edit, or delete text.

  4. Add, edit, or delete the text that you want.

  5. To save the changes with the same file name, from the File menu, select Save. Or to save the changes with a new file name, follow these steps:

    1. From the File menu, select Save As.

    2. Select the drive and folder where you want to save the file.

    3. Type a name for the file, and click Save.


How to go to a specific line in a Notepad document

Each line of text in a Notepad document has a number. Though you cannot see this number on the screen, you can use it to move to a specific spot in the document.

Tip: To find a specific word or combination of words, use the Find feature.

Click here to see "How to find text in a Notepad document."

Steps

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. If the file that you want to use is not open, open it.

  3. From the Edit menu, select Go to Line.

  4. Type the number of the line, and click OK.


How to find text in a Notepad document

You can find and replace text in a Notepad document.

Tip: This find and replace feature begins the search at the cursor, searches to the end of the text that is on the screen, and stops. If you want to search from the beginning of the file, put the cursor at the beginning of the file.

Procedures

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. If the file that you want to use is not open, open it.

  3. Put your cursor where you want to begin the search.

  4. From the Edit menu, select Find.

  5. To search and replace text, click the Replace tab.

  6. In the Find What field, type the text that you want to find. To search and replace text, in the Replace With field, type the text that will replace the text in the Find What field.

  7. If you want the search to be case sensitive, mark Match Case.

    Tip: Case sensitive means that the search will consider uppercase and lowercase letters. If, for example, the search is case sensitive and you look for Mexico, the search will not find mexico.

  8. If you want the search to find only the words you type as whole words, mark Find Whole Words Only.

  9. Click Find Next.


How to print Notepad documents

If needed, you can print Notepad documents.

Steps

  1. If Notepad is not open, from the Tools menu, select Notepad.

  2. If the file that you want to print is not open, open it.

  3. From the File menu, select Print.


How to close a Notepad document

When you are finished with a Notepad document, you can close the document and exit Notepad.

Steps

  1. If you want to close Notepad, from the File menu, select Exit. Or if you want to create a new document, from the File menu, select New.

  2. If you have not made changes to the document, Notepad either closes or displays a new document.

    3. If you have made changes, the program asks if you want to save your changes. If you want to save your changes, follow these steps:

    1. Click Yes.

    2. Select the drive and folder where you want to save the file.

    3. Click Save.


Glossary

Ahnentafel chart

A table that lists the name, date, and place of birth, marriage, and death for an individual and specified number of his or her ancestors. The first individual on the list is number one, the father is number two, the mother is number three, the paternal grandfather is number four, the paternal grandmother is number five, and so forth. Ahnentafel is a German word that means ancestor chart or ancestor table. This is also called a continental pedigree.

Also Known As

A field on the Individual screen where you can type the other names by which a person was known.

Ancestral File

A computer file containing names and often other vital information (such as date and place of birth, marriage, or death) of millions of individuals who have lived throughout the world. Names are organized into family groups and pedigrees. To allow you to coordinate research, the file also lists names and addresses of those who contributed to the file. Ancestral File, which was created by The Church of Jesus Christ of Latter-day Saints, is available on compact disc at Family History Centers and some public libraries and on the Internet at www.familysearch.org.

Ancestral File number (AFN)

A number used to identify each record in Ancestral File.

Ancestry chart

A pedigree chart that contains only names and limited information about the people on it.

ANSEL character set

A set of characters used in computers. ANSEL contains the characters in the ASCII character set as well as many non-English and other characters. The program uses the ANSEL character set rather than the ANSI, which uses a different technique to define the non-ASCII characters.

ANSI character set

The set of characters that are used in Windows. This set of characters includes the standard ASCII characters as well as math symbols, non-English diacritics, and special characters.

ASCII

A basic set of standard letters, numbers, and other symbols used in computers. ASCII is the most universal set of characters for a computer, but it is also the most limited.

Baptism

The introductory ordinance into The Church of Jesus Christ of Latter-day Saints. The Church practices baptism by immersion for the remission of sins. The ordinance symbolizes the individual's rebirth as a disciple of Jesus Christ.

Books

An option that allows you to print Ahnentafel charts or modified registers.

Calendar

An option that allows you to print calendars that show names, birth dates, and other information about individuals in a .paf file.

Call number

The number used to identify a book, microfilm, microfiche, or other source in a library or archive. Library materials are stored and retrieved by call number.

Caption

Text that briefly describes a multimedia file.

Cascading family group record

An option that allows you to print family group records for a specified number of generations in a family. If you printed a cascading pedigree you could select the same starting person and number of generations to print a family group record for each couple in the pedigree charts.

Cascading pedigree

An option that allows you to print pedigree charts for a specified number of generations. Each page is numbered, which allows you to keep the pages in order.

Cause of Death

A field on the Individual screen where you can type the reason that a person died.

Char Set

An abbreviation for character set, the numbers, letters, and other symbols available for use in a computer.

Character map

A screen that displays all of the numbers, letters, and symbols available in a given font or for a given program.

Check/Repair

A feature on the File menu that allows you to scan a file for .paf file problems. You can select whether the feature should fix any problems it finds. The feature looks for problems with how the data is stored, not for problems with dates or other information. (To see a list of possible problems with the data itself, print a list of possible problems.)

Child

An option on the Add menu that allows you to add a child to the selected individual.

Citation

The part of a source citation that contains the information needed to find a particular piece of information within the source. For example, it might contain a page number of a book or a page and line number of a census.

Confidential data

Information in a .paf file that should be kept private. Confidential data includes events that have been marked as confidential and notes that have ~ as the first character of the paragraph.

Contact information

Information used to identify a person to contact about a record in a .paf file. For living individuals, the contact information may list the individual in a .paf file. For deceased individuals, it might be the person who gave you the information, or a close living relative. You can type the name, address, telephone number, e-mail address, and Web-site address. The screen where you can type this information is called the Contact Information screen.

Custom event or attribute

An event that does not usually appear on the Individual and Marriage screens. You can choose from a predefined set of events or add your own. If you use the same event on many individuals or marriages, create a template (a customized screen) for the Individual and Marriage screens. The custom event will appear on the screen, and you will not have to add it to each individual or marriage record.

Custom ID

A field on the Individual screen where you can type an identification number for an individual. This field is used mainly by genealogists who use a specific numbering system to identify each individual in a .paf file. Do not use this field for social security numbers or any other information that should be kept confidential. In previous versions of Personal Ancestral File, this field was called the ID number.

Custom report

A list that contains the information that you specify.

Date calculator

A feature on the Tools menu that allows you to determine the days, months, and years elapsed between two dates or to determine a date based on the amount of time elapsed before or after a date. For example, this is useful to approximate a birth date for a person who appears in a census.

Date entry

An option on the Preferences screen that allows you to select whether the computer interprets dates that are typed in all numbers as U.S. style (3/4/99 means 4 March 1999) or as European style (3/4/99 means 3 April 1999).

Descendancy chart

A report that lists an individual and his or her children and their spouses and children.

Descendancy List

A feature on the Search menu that displays an individual’s descendants and allows you to select an individual to display.

Description

Text that describes a multimedia file. The description is generally longer than the caption.

Diacritics

A mark over a letter that changes the sound and sometimes the alphabetical order of a letter.

Duplicate individual

A record that is for the same individual as another record in a file. If you merge the records, the duplicate record will be deleted from a file.

End of line

The last known person in a line of ancestry. An end-of-line person has no parents in the .paf file.

Endowment

A priesthood ordinance performed in temples of The Church of Jesus Christ of Latter-day Saints. The endowment explains the purpose of life and Heavenly Father’s plan for the exaltation of His children.

Export

A feature on the File menu that allows you to save information to use in another genealogical program, to submit to Ancestral File or Pedigree Resource File, or to submit for temple ordinances. Information is saved in GEDCOM format.

Family group record

A printed form that lists a family—parents and children—and gives information about dates and places of birth, marriage, and death. This is also called a family group sheet.

Family History SourceGuide

A computerized reference library of information about how to do family history research. SourceGuide is produced by The Church of Jesus Christ of Latter-day Saints.

FamilySearch

A term that refers to computer products created by The Church of Jesus Christ of Latter-day Saints that help people learn about their ancestors. FamilySearch products currently include (1) a DOS-based version that includes Ancestral File, the International Genealogical Index, the Military Index, the Social Security Death Index, Scottish Church Records, Personal Ancestral File, and the Family History Library Catalog, and (2) a search service on the World Wide Web that helps people find and share family history information.

FamilySearch Internet Genealogy Service

A search service on the World Wide Web that helps people find and share family history information. This service is provided by The Church of Jesus Christ of Latter-day Saints.

Family View screen

A screen that shows an individual and his or her spouse, children, and parents.

Field

A place on a computer screen where you can type or view information.

Field filter

An option on the Advanced Search/Focus screen that allows you to select individuals who have similar information in fields in the individual record, marriage record, notes, or sources.

Find by RIN/MRIN

A feature on the Search menu that allows you to find an individual in a file by RIN or MRIN.

GEDCOM

The acronym for "GEnealogical Data COMmunications." GEDCOM is a computer data format created by The Church of Jesus Christ of Latter-day Saints for storing genealogical information so that many computer programs can use it. Personal Ancestral File and FamilySearch both use GEDCOM to share information with each other and with other genealogy programs.

Gregorian calendar

The calendar commonly used in Western and Westernized countries. It corrected the Julian calendar, which, because of miscalculated leap years, fell behind the solar year by several days.

The Gregorian calendar is divided into 12 months: January, February, March, April, May, June, July, August, September, October, November, and December. The first day of the year is 1 January.

Home person

A feature on the Search menu that allows you to return to the individual record that is designated to be the home person. To change the home person, change the "RIN of Home Person on File Open" feature in Preferences. The term "home" can also refer to the first person in a .paf file.

Import

A feature on the File menu that allows you to add information that is stored in a GEDCOM file into a .paf file.

Individual

A feature on the Edit menu that allows you to edit the selected individual. Also a feature on the Add menu that lets you add an unlinked individual to a file.

Individual List

A feature on the Search menu that allows you to view a list of the individuals in a file and display them on the Pedigree or Family screen. You can sort the list alphabetically or by RIN.

Individual record

The computer record that contains a person’s name and birth, christening, death, burial, Latter-day Saint ordinance, and other information.

Individual Summary

A printed version of an individual record.

Individual View screen

A screen that lists all of the individuals in a .paf file. You can sort this list by name or by RIN.

InfoBoxes

An option on the Preferences screen that allows you to select how much information you want to display in the Pedigree View screen. Pedigree View displays information in two ways: (1) in a floating box that appears only when you pause your cursor over the name of an individual, or (2) in a locked box that appears only when you click the name of the individual.

Julian calendar

A calendar introduced in Rome in 46 B.C. This calendar was the basis for the Gregorian calendar, which is in common use today. The Julian calendar specified that the year began on 25 March (Lady's Day) and had 365 days. Each fourth year had a leap day, so it had 366 days. The year was divided into months. Each month had 30 or 31 days, except February, which had 28 days in normal years and 29 days in leap years. This calendar was used for several centuries but was eventually replaced by the Gregorian calendar because leap years had been miscalculated.

Latter-day Saint data

Latter-day Saint baptism, endowment, and sealing information stored on individual and marriage records.

Link

To define family relationships between individual records or to attach a source or multimedia file to an individual or marriage record.

Listing file

Information from a GEDCOM file that did not fit in an individual record, marriage record, or source. You can put this information into the notes for an individual or marriage, or you can copy it into a separate file.

Lists

An option that allows you to print various lists.

Living

A person who is still alive. Personal Ancestral File defines a living person as someone who was born within the last 110 years whose individual record contains no death or burial information.

Log changes

An option on the Preferences screen that allows you to track any addition, modification, or deletion you make to the individual and marriage records in a .paf file. You can see this file or empty it.

Marriage list

A feature on the Search menu that displays a list of all of the couples in a .paf file and allows you to display one on the Family or Pedigree screen.

Marriage record

The computer record that contains a couple’s marriage date, place, Latter-day Saint sealing, and other marriage information.

Married Name

A field on the Individual screen where you can type the name a person adopted after marriage.

Match/Merge

A feature on the Tools menu that allows you to find duplicate records in a .paf file and combine them into one record.

Media

A term used to refer to electronic pictures, sound clips, and video clips. This is also called multimedia.

Media collection

A feature that shows you all of the multimedia files that have been linked to an individual, source, or marriage.

Modified register

A report that lists an individual and his or her descendants in a narrative form. The first paragraph identifies the individual and explains birth and other event information in complete sentences. The next paragraph describes the person’s first spouse. Children and spouses are listed next. If the person had more than one spouse, those spouses and any children appear after that.

MRIN

An abbreviation that stands for "Marriage Record Identification Number." Personal Ancestral File assigns each marriage record a unique MRIN and uses it to distinguish one marriage record from another.

Multimedia

A term used to refer to electronic pictures, sound clips, and video clips. This is also called media. Also a feature on the Edit menu that allows you to add, change, or remove a multimedia file from the selected individual.

Multiple parent indicator

A symbol used on reports that indicate that a person is linked to more than one set of parents.

Nickname

A familiar form of a person's name or a descriptive name given to an individual in addition to his or her given name. In Personal Ancestral File, you can type a nickname in the Nickname field of the Individual screen.

Notes

Information about an individual, marriage, or set of parents that does not fit in the individual record, the marriage record, or sources. Notes can contain additional information, research notes, or other narrative information. Also a feature on the Edit menu that allows you to add or edit the notes associated with the selected individual or marriage.

Notes Selector

A feature that lists tags used in your notes and allows you to view all of your notes or only the notes with a particular tag.

Order Children

An option on the Edit menu that allows you to change the order of an individual’s children. Generally, you will put the children in chronological order by birth dates.

Order Spouses

An option on the Edit menu that allows you to change the order of an individual’s spouses. You can put spouses in chronological order according to the marriage date or in any other order. The spouse listed as number one will be the spouse who appears by default each time the .paf file is opened.

Other events

An event that does not usually appear on the Individual and Marriage screens. You can choose from a predefined set of events or add your own. If you use the same event on many individuals or marriages, create a template (a customized screen) for the Individual and Marriage screens. The custom event will appear on the screen, and you will not have to add it to each individual or marriage record. This is also called a custom event.

.oup file

A computer file created by TempleReady for Windows that contains ordinance dates and temple codes for individuals who were submitted for temple ordinances. You can import this file back into a .paf file to add the ordinance information to it.

.paf file

A computer file that contains information that can be used in the program.

Parent Link

The type of relationship selected for an individual and his or her parents. The options are biological, adopted, guardian, sealing, challenged, and disproved. If a person is linked to only one set of parents, the relationship is assumed to be biological unless you change it. On the Family screen, the parent link appears only if it is something other than biological.

Password

A set of characters that you can use to prevent another individual from inadvertently changing information.

Pedigree chart

A chart that shows an individual's direct ancestors—parents, grandparents, great-grandparents, and so forth. A pedigree chart may contain birth, marriage, and death information.

Pedigree Resource File

A computer file containing names and often other vital information (such as date and place of birth, marriage, or death) of individuals who have lived throughout the world. Names are organized into family groups and pedigrees. Unlike Ancestral File, the information will appear as it was originally submitted and will not be merged with information submitted by others.

Pedigree View screen

A screen that displays 5 generations of a person’s direct-line ancestors.

Physical description

A field on the Individual screen where you can type the information about a person’s appearance.

Prepared by

An option on the Preferences screen that allows you to type your name, address, telephone number, Ancestral File number, and e-mail address. Personal Ancestral File includes this information when you export and print information from a .paf file.

Primary individual

On the Family screen, the person in the top, left position. On the Pedigree screen, the person in the first generation position. On the Merge screen, the record displayed on the left side of the screen that will remain in a .paf file after a merge. This is also called the primary position.

Print Reports

A feature on the File menu that allows you to send information to a printer. You can print pedigree charts, family group records, individual summaries, and many other types of reports.

Properties

A feature on the File menu that allows you to display statistics about a .paf file, such as the number of individuals, marriages, sources, and so forth.

Relationship calculator

A feature on the Tools menu that allows you to determine how two individuals are related.

Relationship codes

A symbol used to represent parent links on reports.

Relationship filter

An option on the Advanced Search/Focus screen that allows you to select individuals who are related.

Relationship indicators

Words that show the relationship of everyone in the .paf file to a selected individual (called the root person) in the .paf file. On the screen, the relationship indicators show up on the status bar in the lower left corner of the screen.

Repository

The place where records are stored, such as an archive or library. In Personal Ancestral File, you can record a repository’s name, address, and telephone number.

Repository List

A feature on the Edit menu that allows you to add, edit, or delete repositories from a .paf file.

Restore

A feature on the File menu that allows you to use a backup copy to return a .paf file to its state when the backup copy was made.

RIN

An abbreviation that stands for "Record Identification Number." Personal Ancestral File assigns a unique RIN to each individual record that you type. This number is used to distinguish that individual record from others in a .paf file.

Root person

The individual on whom the Relationship Indicators option are based. You can specify the root person on the Preferences screen, on the File tab.

Scrapbook

(1) A report that shows the photographs and other scanned images that are associated with an individual. Each image can be accompanied by its file name, caption, and description. (2) A feature that displays 6 of an individual's photos at a time, along with each photo's description.

Sealing to parents

A priesthood ordinance performed in temples of The Church of Jesus Christ of Latter-day Saints that makes it possible for the relationships between parents and children to continue after death.

Sealing to spouse

A priesthood ordinance performed in temples of The Church of Jesus Christ of Latter-day Saints that makes it possible for a husband’s and wife’s relationship to continue after death.

Slideshow

A presentation that displays all of the multimedia that is attached to an individual. It displays each item for a specific amount of time, in a sequential fashion.

Soundex

A type of index that groups surnames that sound similar but are spelled differently. Each surname is assigned a code that consists of the first letter of the name. The next three consonants are assigned a number. Vowels are ignored. Soundex has been used to index the 1880, 1900, 1910, and 1920 United States censuses and some other types of records, such as naturalization records and passenger lists.

Soundex calculator

A feature on the Tools menu that allows you to calculate the Soundex code for a surname.

Source

Information that describes the book, certificate, periodical, record, or other place where genealogical information was found.

Source Description

The portion of a source citation that describes the source as a whole. A source description is stored as a separate record in a .paf file. After you type a source description once, you need only select it from a list to cite it in another place in a .paf file.

Source List

A feature that lists the source descriptions in a .paf file and allows you to add, edit, copy, or delete them. The Source List is called the Select Source screen or the Edit Source List screen.

Spouse

A feature on the Add menu that allows you to add the selected person's spouse.

Status bar

A feature on the View menu that allows you to hide or display the status bar (the bar along the bottom of the Pedigree and Family screens that displays instructions, the file name, and other information about a file).

Tag

A word or phrase used to classify the information in a note. Tags should be typed in all uppercase letters at the beginning of the note and be followed by a colon.

Tagged notes

A type of note that uses a keyword to identify the type of information contained in a note. The keyword is typed in all uppercase letters at the beginning of a paragraph and followed by a colon. For example, in the following note, "NAME:" is the tag: "NAME: This person changed her name."

Temple code

A 4- or 5-letter code that identifies a specific Latter-day Saint temple.

Temple ordinances

Religious ceremonies performed in a temple of The Church of Jesus Christ of Latter-day Saints by one having priesthood authority.

TempleReady

A computer program that helps members of The Church of Jesus Christ of Latter-day Saints prepare the names of their ancestors for temple ordinances.

Title (prefix)

A field on the Individual screen used for information that should appear before a person’s name. It can be used for titles of nobility, scholarship, clergy, etc.

Toolbar

A feature on the View menu that allows you to display or hide the toolbar (the row of buttons along the top of the screen).

Truncate

To shorten a long personal or place name. Personal Ancestral File sometimes truncates names so they will fit on a screen or report.

Unicode

A set of characters used in computers. Unicode contains the characters used in many different languages and allows a computer to display writing from languages such as Japanese, Chinese, Korean, and European languages all at one time.

Unique record serial number

A number that is assigned to each record in a .paf file. Like a record identification number (RIN), a unique record serial number identifies each individual in a .paf file. Unlike a RIN, a unique record serial number is unique worldwide. You cannot see a unique serial number on the Individual screen, and you cannot edit it. It can be used to merge duplicate records.

Unlink

To remove a relationship between two records. For example, when you unlink individual records, the records stay in the .paf file, but the individuals no longer appear as family members.

Unlink individual

A feature on the Edit menu that allows you to remove the family relationship between the individuals.

UTF8

A subset of the Unicode character set.

Wall chart

A printed ancestry chart or descendancy chart that you can assemble to form one large chart.


A column in a custom report is not wide enough

Problem

When you preview or print a custom report, a column is not wide enough to display all of the information.

Possible solutions

  • For most columns, you can simply increase the width of the column. Click the Fields button. Then click the field that is too short. Click the Column Options button and type a larger number of characters that will be allowed in the field.

  • Some fields, such as the Notes field, can contain more information than will fit on the list. If the field contains more information than can be displayed on the page, you will see an ellipsis (...).

  • To increase the amount of space available for a long column, use these strategies:

    • Select a smaller font or font size.

      Click here to see "How to select fonts for reports."

    • Change the page orientation and margins.

      Click here to see "How to set up the page."

    • Select fewer fields.


A multimedia file is not included in an individual's slideshow or scrapbook

Problem

When you view a slideshow or print a scrapbook, a particular item does not appear.

Possible solutions

  • The scrapbook does not contain video clips.

  • On the Edit Photo screen, you can specify whether a multimedia file appears in an individual's scrapbook or slideshow. You can turn that option back on to include the file.

    Click here to see "How to edit a photo."

  • On the Edit Photo screen, you can also attach a sound file directly to the photo. You can play this sound file when you view the scrapbook. If you want to play this sound clip during a slideshow, you must also add it to the individual’s record.

    Click here to see "How to add multimedia to individuals."

  • The slideshow and scrapbook contain only the multimedia files that are attached to one individual. You must add all of the multimedia for one scrapbook or slideshow to the same individual.

  • If a multimedia file is attached to a source, you cannot include it in a scrapbook or slideshow.


After a merge, an individual is linked to the same spouse more than once

Problem

After a merge, an individual is linked to the same spouse more than once.

Possible solution

When an individual is linked to the same spouse more than once, it means that the spouse has more than one individual record.

Use the Match/Merge feature. If you know the RINs, find and merge the records. Otherwise, have the program find them for you.

Click here to see "Merging individual records."


After you change surnames to mixed case, some names are incorrect

Problem

After you change surnames to mixed case, some names are incorrect:

  • VanBuren changed to Vanburen

  • Della changed to della

Possible solution

The best way to correct this problem is to use the Global Search and Replace feature.

Click here to see "How to make global changes."


After you merge sources and repositories, the .paf file still has duplicates

Problem

The program merges duplicate sources and repositories only when they contain identical information.

For example, your Repository List contains the Family History Library twice. However, when you examine the addresses, you notice that one has the telephone number, and one does not.

The difference between two sources or repositories may be as simple as an extra space between words.

Possible solutions

  • Make the information for each duplicate source and repository the same. Then run the Merge Duplicate Sources and Citations option again. Check both sources for the following types of problems:

    • One source may have a typing error or may be typed differently.

    • One source may have two spaces between words.

    • The Print in (Parentheses) option or the Print in Italics option may be checked on one source but not the other.

    • The repository may be different.

  • If you have duplicate sources, print a Citations Referencing a Source list for the source that you want to delete. Then delete the duplicate source. Use the Citations Referencing a Source list to link the individuals, marriages, and families that used the deleted source to the source that is still in the .paf file.

    Click here to see "How to print lists."

  • If you have duplicate repositories, print a sources list. Delete the duplicate repository. On the sources list, identify the sources used the deleted repository. Link the source to a repository that is still in the .paf file.


After you use the Match/Merge feature, you still have duplicate individuals

Problem

After performing a match/merge, the .paf file still has duplicate individuals in it.

Possible solutions

  • If you have few duplicate records, identify the RIN of each duplicate. Then use the Match/Merge feature to select the duplicates and to merge them.

  • The program uses options to determine whether two records may be duplicates. If you want to find more potential duplicates, you can change the options.

    Click here to see "How to change the options used to select potential duplicates."


All or some surnames are typed in uppercase letters

Problem

In the .paf file, all or some surnames are typed in uppercase letters. You want them to be in mixed case.

Possible solution

If you have typed surnames in all uppercase letters, or if you import a GEDCOM file that contains names typed in all uppercase letters, you can change them to uppercase and lowercase.

Click here to see "How to change surnames to mixed case."


An individual is linked into the wrong family

Problem

An individual appears in the wrong family.

Possible solutions

  • If the individual should not be in the .paf file, delete him or her.

    Click here to see "How to delete an individual."

  • If the individual should be in the .paf file, remove him or her from the family.

    Click here to see "How to remove an individual from a family.


An individual is linked to the same spouse more than once

Problem

An individual is linked to the same spouse more than once.

Possible solutions

  • If you have more than one record in the .paf file for the same spouse, you can use one of these methods to remove the duplicate record:

    • Use the Match/Merge feature to find and merge them.

      Click here to see "How to merge records that you select."

    • Delete the duplicate spouse. Then delete the duplicate marriage record.

      Click here to see "How to delete an individual."

      • Click here to see "How to delete a marriage."

  • If the same individuals married, then divorced, then remarried, you can add a second marriage record. The process is the same as when you add a second spouse. When you select a spouse who has already been linked to that individual, the program asks if you want to add another marriage record. Click the Yes button.

    Click here to see "How to link an individual to another spouse."


AND, OR, or ( ) appears in the wrong place in a field filter

Problem

When you create a field filter, the AND, OR, or ( ) appears in the wrong place on the list of field filters.

Possible solutions

  • Before you click AND, OR, or ( ), highlight the line beneath where you want AND, OR, (, or ) to appear.

  • If AND, OR, or ( ) is already in the wrong position, click it. Then click Up Triangle or Down Triangle to move it to the correct position.


.topic 2173895363
Wall charts are charts that can be assembled into one large chart and displayed on a wall. For example, if you wanted to print 15 generations with 3 generations on each page, you would end up with a total of 20 pages. You would then manually assemble the pages into a complete chart. TIP: If you leave a bit of printable area outside of your margins, the report will contain crop marks and sheet numbers to help you assemble the pages. Sheets are identified first by column and then by row. For example, (3, 2) means the third column and the second row of the chart.

.topic 2173960911
Mark this option if you want to print the place of death or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2174157576
Mark this option if you want all of the information repeated each time an individual appears in a family.

.topic 2169570431
Mark this option if you want the corners of the box to be square (90-degree angles).  As you select options, the screen shows you what the boxes will look like.

.topic 2168586241
Click this button if you want to check the .paf file but not repair it.

.topic 2172519726
Type the country where the individual lives.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176123529
Click here if you want {+} to appear next to individuals who have more than one set of parents.  If an individual has both a relationship indicator and a multiple parent indicator, they are enclosed in a single set of these brackets: {}.

.topic 2170160459
Click the report that you want, and then click the Open button.

.topic 2170159105
Click this button to open the selected report.

.topic 2171733616
Type the sentence that you want to use if the event does not have a date or place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2173960899
Mark this option to print a descendancy wall chart that shows the person's spouses and descendants in a "tree" format. You can choose to print each individual's information in a box. After the report is printed, you can assemble the pages into one large chart.

.topic 2170029382
Type the number of generations of descendants that you want to select.  For example, to include the ancestor's children and grandchildren, type 2.

.topic 2175337260
Type the MRIN of each family you want to print. Type a comma between single MRINs. Type a hyphen between a range of MRINs. TIP: If you do not know the MRINs, click the Browse button. You can select the couples that you want from the Marriage List.

.topic 2169963839
Click this button to move the selected field to the Current Filter box. TIP: You can also double-click a field to select it and move it to the Current Filter box.

.topic 2167866856
Mark this option to export some of the individuals in the .paf file.

.topic 2167799810
Click this button if you do not want to use this screen.

.topic 2169503746
Click this button if you do not want to use this screen.

.topic 2169700354
Click this button if you do not want to use this screen.

.topic 2170683394
Click this button if you do not want to use this screen.

.topic 2175401986
Click this button if you do not want to use this screen.

.topic 2176647170
Click this button if you do not want to use this screen.

.topic 2172715009
Click this button to return to the previous screen.

.topic 2167078914
Click this button to return to the previous screen.

.topic 2169299270
Click this button to obtain information about this screen.

.topic 2169758022
Click this button to obtain information about this screen.

.topic 2174411078
Click this button to obtain information about this screen.

.topic 2171273217
Click this button to continue.

.topic 2168520705
Click this button to continue.

.topic 2171076609
Click this button to continue.

.topic 2177105921
Click this button to continue.

.topic 2173829786
Mark this option if you want to include only notes that have ! as the first character.

.topic 2167080027
Click this button to set up how the page will look or to select a different printer.  Depending on the report and your printer driver, you can use a wide variety of page layout and margin options. TIP: If you print a wall chart, you could experiment with very large paper sizes. Windows now supports some plotters, and you may find a printing service that will print the report on a large piece of paper. That way, you will not have to assemble many small pieces of paper to create your wall chart.

.topic 2167079963
Click this button to change the title for Web pages, ancestry charts, descendancy charts, books, individual summaries, scrapbook pages, and calendars. TIP: Do not click the Title button to specify a title for a custom report. Instead, you can type it directly on the Custom Reports tab.

.topic 2169372673
Click this button to save the information and return to the previous screen.

.topic 2176648739
In this field, type the text that you want to change the text to.

.topic 2167800672
Click this button to access the individual's multimedia (pictures, sound clips, and video clips).

.topic 2175861552
Use this option to limit the list to individuals who were born between certain years.  Type the beginning year.

.topic 2174354225
Mark this option to include only individuals who have enough information to qualify for temple ordinances.

.topic 2175861557
Use this option to limit the list to individuals whose surnames come between a range of letters. Type the starting letter.  For example, you can limit the list to surnames that begin with the letters C to J only.

.topic 2174092842
Mark this option to print a list of marriages. You can choose to sort the list by MRIN, husband's name or wife's maiden name. You can also limit the report to a range of MRINs or to a range of names.

.topic 2167538238
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2168260104
Mark this option if you want the program to merge identical records without asking you to confirm the merge.

.topic 2168260102
Mark this option to combine the multimedia that are linked to both records. TIP: This option is available only when you merge records.

.topic 2168260353
Mark this option if you want Personal Ancestral File to find records that have the same record serial number.  Each individual in each of the .paf files has a number that is different from all other individuals in all other .paf files in the world.  The number does not change if you export a GEDCOM file and send it to another person. Therefore, you can send a GEDCOM file to another individual, he or she can import it into Personal Ancestral File, make changes to it, create another GEDCOM file, and send it back to you. You can then use the Match/Merge feature to identify the records that you originally created, identify what changes the other person made, decide which information to keep, and merge the records.

.topic 2168062932
Click this button to delete all of the notes that are in the box.

.topic 2178483940
Click this button to replace every occurrence of text in your notes with the text that is in the Replace With field.

.topic 2168390596
Click this button to remove the selected tag from the list.

.topic 2172323078
Select the option that best reflects the relationship between the child and both parents. You cannot select one relationship for the father and another for the mother. For example, you cannot choose "biological" as the parent link for the father and "adopted" for the mother.

.topic 2172322635
Type the date on which the sealing occurred. TIP: If the individual was born in the covenant, type BIC instead of a date.

.topic 2173764219
In this field, type the number that you want the first chart to use. The default is 1. Use a different number only when you reprint or continue a cascading pedigree.

.topic 2173764212
Mark this option if you want each continuation chart to be assigned the next available chart number in sequence. For example, if you do not have much information on your father's line but a lot of information on your mother's line and you print four-generation charts, the first chart is 1. Then the continuation chart for your mother's paternal grandfather is 2, the continuation for his spouse is 3, and so on.  Tip: Before Personal Ancestral File 3.0, the program always used sequential numbering.

.topic 2174420239
Mark this option if you want to search only the fourth level of the place-name.

.topic 2168783880
If you marked the RIN option, type the first number that you want to include. If you marked the Alphabetic option, type the first letter.

.topic 2173568272
Mark this option to display dates in the day, month, year format, such as 3 Aug 1997.

.topic 2173568276
Mark this option to have a dot appear between the month, day, and year. For example, 08.15.1997.

.topic 2173240576
Mark this option if you want to use the Enter key to move the cursor from field to field on many of the data entry screens, such as the Individual and Marriage screens.

.topic 2173240179
Mark this option to see fields where you can add ordinance information and use other options for Latter-day Saint temple work.

.topic 2173305717
Mark this option if you do not want to use floating InfoBoxes. Floating InfoBoxes appear when you pause your cursor over the name of an individual.

.topic 2173502678
From the drop-down box, select the Slide Show option or Scrapbook option. Then click the Color button to choose a different background color. By default, slide shows use black, and scrapbooks use white.

.topic 2169701537
Type the measurement for how wide the photo should be.

.topic 2171995451
Click this button to edit the selected repository.

.topic 2167669955
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669932
This is the description of each photo.

.topic 2174223119
Mark this option to include the caption that you typed for the photo. You can print the caption above or below the photo.

.topic 2169636126
Mark this option to include the cause of death.

.topic 2174616913
Click this button to move the selected field to the Order List box.

.topic 2171274614
Mark this option to submit all of the individuals that you selected, even if they did not qualify for ordinances.

.topic 2170750297
Type the information that you want to find. TIP: In place filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, type Mind* to find Mindon, Minden, and so forth.

.topic 2171209003
Type any HTML code that you want to appear on bottom of each page as a footer. The footer could contain the title of the Web site, your name and contact information, the date of the last revision, and a copyright statement.

.topic 2154235861
Select the temple in which the ordinance took place. TIP: If you know the temple code, you can type it in the field. If you use an IME (input method editor), you must switch to roman letters to type the temple code.

.topic 2154235864
Select either Yes or No. If you select Yes, you will be able to choose whether this and other confidential custom events or attributes are printed on reports and included in GEDCOM files.

.topic 2154235863
Type a description for this custom event or attribute. The description is used in 3 ways: (1) It is printed on family group records, individual summaries, ancestry wall charts, and descendancy wall charts. (2) When you print books or create Web pages, it is used to help form the sentence that describes the event. (3) It is also included when you include custom events in GEDCOM files.

.topic 2179532586
If you want to replace the information in this same field on the primary family's record with the information in this field, mark this box.

.topic 2179530754
Click this button to return to the previous screen.

.topic 2179588422
Click this button to obtain information about this screen.

.topic 2167539195
Click the tab for the type of information you want to view.

.topic 2174223128
Select the number of photos that will appear horizontally across the page.

.topic 2173895373
Mark this option if you want to print the place of birth or christening. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2167080543
Mark this option to save a report as a file.  The program saves the report in Rich Text Format (.rtf). You can use this file in a word processor.

.topic 2176058830
Click this button if the individual is not in the .paf file.

.topic 2167211670
Click this button to unselect the individuals who were selected with the field filter.

.topic 2173960903
Mark this option to have the document title appear on every page of the chart.

.topic 2174157567
Mark this option if you want an alphabetized list of all individuals in the book. Depending on how much horizontal space you have on the page, the index prints anywhere from a single column on a narrow portrait layout, to three columns on a legal landscape layout. By default, two columns print for the index.

.topic 2169570432
Mark this option if you want the corners of the box to be rounded.  As you select options, the screen shows you what the boxes will look like.

.topic 2171798768
Click this button to add a new source to this individual record, marriage record, or family.

.topic 2172519835
Type the address of the individual's home page on the World Wide Web.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2172519833
Type the individual's telephone number.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176123993
Type the maximum number of generations after the starting individual that you want to include.

.topic 2170159961
Click this button to delete the selected report.

.topic 2171733613
Type the sentence that you want to use if the event has a date but not a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171733614
Type the sentence that you want to use if the event has a place but not a date. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171929905
If you want the actual text to appear every time you use this source description, type the text exactly as it appears in the original record. If you do not want the actual text to appear every time you use this source description, you can type the actual text as a part of the citation. TIP: You can also attach a scanned image of the source. However, if you do not type the actual text, you will not be able to print the text on reports or use a field filter to search for text within the image.

.topic 2173829776
Mark this option to print 4 children on the first page and 6 children on subsequent pages. If you include submitter information, only 3 children appear on the first page; 4 will not fit on the page. TIP: The calculations for expanded, medium, and condensed are based on an 8.5" by 11" page, with minimal top and bottom margins.

.topic 2173829790
Mark this option if you want the sources and notes to print immediately following the last child in the family. If the family group record does not fit on one page, the notes print immediately after the last child, regardless of what page he or she is on.

.topic 2169963840
Click this button to remove the selected field from the Current Filter box.

.topic 2167603202
Click this button if you do not want to use this screen.

.topic 2168520706
Click this button if you do not want to use this screen.

.topic 2168651778
Click this button if you do not want to use this screen.

.topic 2168979458
Click this button if you do not want to use this screen.

.topic 2170814466
Click this button if you do not want to use this screen.

.topic 2171928578
Click this button if you do not want to use this screen.

.topic 2167013378
Click this button if you do not want to use this screen.

.topic 2167538217
Click this button to edit the selected individual.

.topic 2169438209
Click this button to continue.

.topic 2169241601
Click this button to continue.

.topic 2175336449
Click this button to continue.

.topic 2174157488
Mark this option to include other events and attributes that you have added to individual and marriage records in the .paf file.

.topic 2174157568
Mark this option if you want to print photos next to each individual. Click the Photos button to adjust size and placement.

.topic 2173764233
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2174157448
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2173829782
Mark this option to include only the titles of the sources.

.topic 2176648738
In this field, type the text as it currently appears in the .paf file.

.topic 2167210880
Mark this option to sort the list alphabetically by surname.  Individuals without surnames will appear at the top of the list.

.topic 2167210914
If you have not created a focus list, click this button to delete the selected individual from the .paf file. If you have created a focus list, click this button to delete all of the individuals in the list.

.topic 2167211665
Use this field to quickly find an individual in the list. If the list is sorted alphabetically, type the individual's name as it appears in the list. If the list is sorted by RIN, type the RIN.

.topic 2167801444
Select the template that you want to use.

.topic 2175861550
Select this option to include individuals who are not linked to parents in the .paf file. TIP: Since these individuals do not have parents, the report will show that they do not qualify for the sealing to parents ordinance.

.topic 2174354224
Use this option to limit the list to individuals who were married between certain years.  Type the beginning year.

.topic 2168652798
Type the RIN of the last record that you want to include on the list. TIP: The defaults are the first and last RINs in the .paf file. If you have a large .paf file, a list of everyone may be too long to be useful.

.topic 2174092845
Mark this option to create a list of the contact information for people in your file.  You cannot print this list. However, you can export it to a text file and print it in a word processor. From this list you can prepare a list of individuals to contact for specific mailing purposes, such as family reunion announcements.

.topic 2169374280
Click these buttons to rearrange the order in which the items appear in the scrapbook and in slide shows.

.topic 2169373883
Click this button to display the photo in a separate window.

.topic 2172321793
Click this button to save the information and return to the previous screen.

.topic 2168783882
Mark this option if you want the list to show possible problems with the Latter-day Saint ordinance data.

.topic 2168783886
Type the oldest age when the father would likely have had children.  The defaults are 16 and 45. If a child was born before the lowest age or after the highest age, then the record will appear on the list as a possible problem.

.topic 2173568273
Mark this option to have a blank space appear between the month, day, and year. TIP: If you select either Aug or AUG for the month format, a space is the only separator that you can use. To select a different separator, select either the 8 or 08 option.

.topic 2175665377
Mark this option to print ordinance information on reports. TIP: This option is only available if you mark the Use Latter-day Saint Data option.

.topic 2178417600
Mark this option to have RINs and MRINs appear next to the name or marriage information.

.topic 2173371369
Type the first line of your address.

.topic 2171995453
Click this button to delete the selected repository from the .paf file.

.topic 2174747993
Type the number.

.topic 2174223121
Mark this option to print the caption below the photo.

.topic 2167669956
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669933
This is the description of each photo.

.topic 2169636127
This option affects how custom events print. If the custom event has a Description field and if you mark this option, the description that you typed will print on a separate line of the wall chart.

.topic 2169635991
Mark this option to include the information in the Custom ID field on the Individual screen.

.topic 2169635989
Mark this option if you want places to appear on the chart and if you want the places on separate lines.

.topic 2174616917
Mark this option to sort the field from largest to smallest or from Z to A.

.topic 2171274766
Mark this option if you want the program to put the word "Submitted" and the date in the ordinance fields. This can help you to avoid submitting the same names again. IMPORTANT: If you mark this option, make a backup copy if you do not already have one. You will not be able to easily remove this information from the ordinance fields. You will need to click the Cancel button, make the backup copy, and then use the Export for TempleReady option again. The same names should still be selected.

.topic 2170750041
Type the information that you want to find. TIP: In place filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, type Mind* to find Mindon, Minden, and so forth.

.topic 2171208809
Type the "hot text" that a user clicks to return to your main page. For example, type Home or Return to Home Page.

.topic 2172322634
Select the temple in which the sealing ordinance occurred. If the individual was born in the covenant, leave the temple field blank.

.topic 2170357322
Click this button to specify how the selected field should be formatted on the report. TIP: The Column Options button is available only after you select a field in the Selected Columns box.

.topic 2169439298
Click this button to find a different multimedia file.

.topic 2176058831
Click this button if the individual is in the .paf file.

.topic 2167211664
If you use both a relationship filter and a field filter, you can combine them with three options: AND. Use AND to select individuals who match both the relationship filter and field filter. This search usually finds fewer records than OR. OR. Use OR to select individuals that match either the relationship filter or the field filter. This search usually finds more records than AND. NOT. Use NOT to select all individuals who match the relationship filter except those who match the field filter.

.topic 2167211250
Click this button to replace the current relationship filter list with the Filtered list. TIP: Before you click this button, notice that the total number of individuals in the Relationship Filter box is different from the Filtered List box. If you click this button, the two totals will be identical. You can then use additional field filters or relationship filters to refine the list.

.topic 2173895370
Mark this option if you want to print only years of birth, christening, death, or burial.

.topic 2169570433
Mark this option if you want the corners of the box to be rounded inward.  As you select options, the screen shows you what the boxes will look like.

.topic 2171012358
Select the month from the drop-down list.

.topic 2171798822
Click this button to view the previous source. TIP: You can also click the tabs at the top of the screen.

.topic 2172453720
If you want the actual text to appear only with this citation, type the text exactly as it appears in the original record.  If you want the actual text to appear every time you use this source description, you can type the actual text as a part of the source description. TIP: You can also attach a scanned image of the source. However, if you do not type the actual text, you will not be able to print the text on reports or use a field filter to search for text within the image.

.topic 2171798617
Type all of the information needed to find the particular piece of information within the source. For a book, include page numbers. For periodical articles, include all of the information needed to identify the particular issue (such as volume and issue numbers or a month and year) and page numbers. For unpublished records, include certificate, item, folder, folio, or other numbers or indicators where the information can be found.

.topic 2171799119
Click this button to copy the citation on the screen. You can then paste it when you use the same source again. TIP: You can copy only one citation at a time. If you copy one and then a second one, the second one will be pasted. The copied citation will be available to paste until you exit the program.

.topic 2172519834
Type the individual's e-mail address.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124199
Mark this option to include audio clips (sound clips).

.topic 2174551386
Click this button to save the title, field, and sort order of the report.

.topic 2174551463
Click this button to save a copy of this custom report with a different name. TIP: This is useful if you want to create a custom report that is similar to one you have already created.

.topic 2171733612
Type the sentence that you want to use if the event does not have a date or place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2169504957
Type the amount of space that you want to remove from the bottom of the photo. TIP: The fastest way to crop the picture is to use the mouse. Click the mouse button where you want the upper left corner of the photo to be. While you hold the mouse button down, drag the cursor to where you want the lower right corner of the photo to be. Release the mouse button.

.topic 2171929908
Type comments or explanations you have about the information.  For example, you could explain calculations or other assumptions that you have made based on the information from this source. Or you could include instructions for how to use a particularly difficult source, directions to a monument or cemetery, or general impressions about the quality of the source. You may also give your opinion about the quality or accuracy of the source.

.topic 2171929886
If you want the information that you typed in the Source Title field to be printed in italics, click here. TIP: For a book, you would normally mark this option.

.topic 2170029384
Mark this option to select all spouses of all individuals.  If you do not mark this option, only direct-line spouses will be selected.

.topic 2169963841
Click this button to remove all of the criteria from the Current Filter box.

.topic 2170617858
Click this button if you do not want to use this screen.

.topic 2171797506
Click this button if you do not want to use this screen.

.topic 2174746626
Click this button if you do not want to use this screen.

.topic 2168193026
Click this button if you do not want to use this screen.

.topic 2168709446
Click this button to obtain information about this screen.

.topic 2169561414
Click this button to obtain information about this screen.

.topic 2171265350
Click this button to obtain information about this screen.

.topic 2171789638
Click this button to obtain information about this screen.

.topic 2175852870
Click this button to obtain information about this screen.

.topic 2178539846
Click this button to obtain information about this screen.

.topic 2169503745
Click this button to continue.

.topic 2170028033
Click this button to continue.

.topic 2170748929
Click this button to continue.

.topic 2174157571
In this field, type the maximum number of generations that you want to print.

.topic 2173960896
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2174157569
Mark this option if you do not want to print RINs or MRINs on the report.

.topic 2168127489
Click this button to return to the previous screen. The selected individual will be in the primary position.

.topic 2168718341
Mark this option to have messages about any problems with the data transfer included in the notes of the appropriate individuals.  These messages are normally saved in the listing file.

.topic 2174354230
Use this option to limit the list to couples whose MRINs come between a range of numbers. Type the ending MRIN.

.topic 2174092864
Click this button to customize the list.

.topic 2167538240
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2169373743
This list shows all of the multimedia files attached to the individual. The asterisk indicates the default picture.

.topic 2178483943
Mark this option if you do not want to find the text embedded in other words.  For example, mark this option if you want to find the word "I" rather than every occurrence of the letter "i."

.topic 2168391244
Click these buttons to move the selected tag higher or lower on the list.

.topic 2177106422
Click this button to move the selected item in the Possible Fields list to the selected place in the Fields for the Template list. TIP: If this button is not available, you need to select a place in the Fields for the Template list.

.topic 2173174703
Click this button to turn relationship indicators on or off and select the root person. Relationship indicators show the relationship of everyone in the .paf file to a root person in the .paf file. The indicators appear on the status bar in the lower left corner of the Family View screen and Pedigree View screen.

.topic 2173174882
Click this button to view the log of changes in a text editor.

.topic 2173436962
Click this button to select the fonts that you want to print notes in. TIP: You can change this font when you select the fonts for the specific report.

.topic 2173568274
Mark this option to have a dash appear between the month, day, and year. For example, 08-15-1997.

.topic 2173240291
Mark this option if you want the Notes Selector screen to appear when you access notes from the Individual screen. The Notes Selector screen lists tags used in your notes and allows you to view all of your notes or only the notes with a particular tag.

.topic 2173502950
Any time a photo has to be adjusted from its default size, it must be scaled. This process can take quite a long time. You can choose whether you want the program to display a picture quickly and sacrifice some quality or whether you would rather wait for a high-quality display. Mark the Quality option if you want quality. TIP: This option does not affect the quality of the photos when you print them. It does affect photos when you display them in a scrapbook and when you crop an individual's photo.

.topic 2173502665
Mark this option to show each slide at a certain percentage of the screen's size. Type the ratio in the next field.

.topic 2178418440
Mark this option if you want the program to put slash marks (/) at the beginning and end of the surname. IMPORTANT: If you change this option, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

.topic 2173371370
If needed, type the second line of your address.

.topic 2177172420
Click this button to delete the selected template.

.topic 2170357073
Click this button to move the selected field to the Selected Columns box.

.topic 2171994113
Click this button to link a repository to a source. TIP: This button is not available from the Repository List.

.topic 2174747995
Type the last number that you want to find.

.topic 2167669934
This is a photo in the scrapbook.

.topic 2174223124
Mark this option to print a decorative box around each picture.

.topic 2169635996
Mark this option to include the tags with the notes.

.topic 2171864326
This list contains all source descriptions in the .paf file. Click the one that you want to use.

.topic 2174354223
Mark this option to include individuals whose records contain the words "Submitted" or "Cleared" in ordinance date fields.

.topic 2168062808
Type notes in much the same way as you would use a word processor. The program automatically wraps your text, so you do not need to press the Enter key until you end a paragraph. If you want to print the note on reports, type an exclamation point as the first character of the paragraph. To keep a note confidential, type a tilde (~) as the first character.

.topic 2173895366
Mark this option to have the document title appear on every page of the chart.

.topic 2172388592
Click this button if the parents are already in your database and if they are already linked as spouses.

.topic 2176058832
Click this button if you do not have any information about the individual.

.topic 2167211663
Select the relationship filter that you want to use.

.topic 2173895371
Mark this option if you want to print complete dates of birth, christening, death, or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2171798843
Click this button to replace the source description that is shown with another one.

.topic 2176124276
If you put your Web page on the Internet, please use this option to protect the privacy of individuals who may still be living.  Mark this option to hide all information about living individuals. Instead of details and scrapbook items, only the word "Living" appears.

.topic 2176124145
Click this button to return to the first Create Web Page screen.  This button is available on the second Create Web Page screen only.

.topic 2174551373
Click this button to select the information you want on the report.

.topic 2174551380
Click this button to specify how you want to sort your report.

.topic 2174485593
Type a complete or partial date. TIP: When you search for ordinance dates, you can search for dates such as "Sub 1994," "Cleared," Done," and so forth.

.topic 2171733081
Type the complete name of the event. This is the name that will appear on the list of other events and on reports that have enough room for the full name.

.topic 2169504829
Click this button to flip the photograph 90 degrees to the left. (The top side will become the right side.)

.topic 2171929887
If you want the information that you typed in the Publication Information field to be printed in parentheses, click here. TIP: For a book, you would normally mark this option.

.topic 2175796458
Mark this option to select every individual who is not linked to parents.

.topic 2173829797
Mark this option to print the starting individual as a child with his or her parents and siblings. Click the Search button to select a different starting person.

.topic 2173829796
Mark this option to print the starting individual as a parent with his or her spouse and children. Click the Search button to select a different starting person.

.topic 2173829803
Mark this option if you want to print several family group records at once. Click the Edit List button to specify which MRINs to print.

.topic 2169963842
This box lists the fields that you can search for.  To move the selected field to the Current Filter box, click >.

.topic 2174879042
Select the item that you want to use in the filter. Select CONFIDENTIAL if you want to find events that are or are not confidential. Select DATE if you want to find the date. Select DESCRIPTION if you want to find description information. Select PLACE if you want to find the place. Select SOURCE if you want to find events that do or do not have sources. Select TYPE if you want to find a specific event.

.topic 2167866360
Mark this option to include ordinance and other Latter-day Saint information. TIP: This option does not appear if you have turned Latter-day Saint options off in preferences.

.topic 2169438210
Click this button if you do not want to use this screen.

.topic 2171076610
Click this button if you do not want to use this screen.

.topic 2172518402
Click this button if you do not want to use this screen.

.topic 2175008770
Click this button if you do not want to use this screen.

.topic 2175664130
Click this button if you do not want to use this screen.

.topic 2175860738
Click this button if you do not want to use this screen.

.topic 2167668737
Click this button to return to the previous screen.

.topic 2169626950
Click this button to obtain information about this screen.

.topic 2170413382
Click this button to obtain information about this screen.

.topic 2176180550
Click this button to obtain information about this screen.

.topic 2177163590
Click this button to obtain information about this screen.

.topic 2170937670
Click this button to obtain information about this screen.

.topic 2168782849
Click this button to continue.

.topic 2171666433
Click this button to continue.

.topic 2173829783
Mark this option to include any information typed in the Actual Text fields of the source description or citation.

.topic 2174157464
Mark this option to include any information you typed as comments in your sources.

.topic 2173764230
Mark this option if you want to print photos next to each individual. Click the Photos button to adjust size and placement.

.topic 2174026465
Mark this option if you want to print photos next to each individual. Click the Photos button to adjust size and placement.

.topic 2174157565
Mark this option if you want to include only notes that have ! as the first character.

.topic 2173829813
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2167080051
Click this button to specify the preferences that affect reports. TIP: These same options are also available in Preferences. If you change these options in one place, the same changes will be made to the other.

.topic 2173829781
Mark this option to include source citations on the report. TIP: If you mark this option, the Actual Text, Titles Only, and Comments options become available.

.topic 2172059649
Click this button to save the information and return to the previous screen.

.topic 2175861551
Mark this option to include individuals whose records contain the words "Submitted" or "Cleared" in ordinance date fields.

.topic 2174354228
Use this option to limit the list to individuals who were married between certain years.  Type the ending year.

.topic 2174092846
Mark this option to print a list of your records sorted alphabetically by event places and the temple for Latter-day Saint events.

.topic 2174092848
Mark this option to print a list of the sources in the .paf file.

.topic 2167604057
Click this button to delete the marriage record and unlink the family members.

.topic 2167604563
Click this button to add or remove other events and attributes; access the notes; view a list of all sources; add diacritics, such as accent marks and other special characters, or access the Date Calculator.

.topic 2167604752
Click this button to add a source for the couple or family. TIP: This source is separate from the source for the marriage date and place and the sealing date and place. You might, for example, click the Family Sources button to add a source that listed an entire family, such as a census.

.topic 2167604836
Select the template that you want to use.

.topic 2167538248
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167537665
Click this button to merge the two records displayed on the screen. If you have selected any information on the right side of the screen, it will replace the same information shown on the left side of the screen.

.topic 2169373778
Click this button to set the selected photo as the default photo. An asterisk (*) appears next to the item on the list. After you select a default photo, the words on the button change to "Clear Default." Click the Clear Default button to remove the default designation from the photo. TIP: On the Preferences screen, on the Multimedia tab, you can mark the Show Default Photo in Family View option.

.topic 2169373612
Mark this option to display the selected photo on the Multimedia Collection screen.

.topic 2173764208
Mark this option to print an index of all individuals who appear on the set of pedigree charts.  A pedigree index is especially useful for cascading pedigrees.

.topic 2173764223
If the first individual appears on another pedigree chart, type the chart number.

.topic 2168783888
Mark this option if you want the list to show families in which spouses are not listed in chronological order by the marriage date and the children are not in order by birth date. TIP: If you do not mark this option, the report will run much faster.

.topic 2168783881
If you marked the RIN option, type the last number that you want to include. If you marked the Alphabetic option, type the last letter.

.topic 2173174781
Type the RIN of the individual that you want in the primary position. If you do not know the RIN, click the Search button.

.topic 2173634136
Click this button to find the path and folder where you want to store your backup files.

.topic 2173437580
Click this button to select a different font for text shown on screens other than the Family View, Pedigree View, and Individual View screens.

.topic 2173436958
Click this button to select a different font for text shown on the Family View, Pedigree View, and Individual View screens.

.topic 2173568275
Mark this option to have a slash mark appear between the month, day, and year. For example, 08/15/1997.

.topic 2173568631
Select the way that you want the program to interpret dates that you type as all numbers.  Mark this option if you want 8/3/1997 to be interpreted as 3 Aug 1997.

.topic 2175665437
Mark this option if you do not want to view shading when you preview a report.

.topic 2173502586
Type the number of seconds each photo or scanned document should stay on the screen during a slide show. TIP: If the next picture takes longer to load from disk than the current slide is intended to show, then the current slide will remain until the next slide is loaded and ready for display.

.topic 2173371371
If needed, type the third line of your address.

.topic 2167669935
This is a photo in the scrapbook.

.topic 2172847398
Click this button to add an event to the list.

.topic 2169635987
Mark this option to include the date and place of death or burial.

.topic 2168193895
Click the spouse that you want to use.

.topic 2174616911
This box lists all of the fields that you use to sort a custom report. To select one field, click it. To select several consecutive fields, press the Shift key. Click the first field that you want and the last field that you want. To select several nonconsecutive fields, press the Ctrl key. Click each field that you want.

.topic 2171668219
One slash mark (/) must appear at the beginning of the surname and one at the end of the surname.

.topic 2154235862
TITLES(PREFIX). Type any title that is normally spoken before the individual's name, such as Sir, Doctor, Bishop, or Captain. NICKNAME. Type the individual's nickname. ALSO KNOWN AS. Type immigrant name changes, stage names, and other aliases. If an individual had more than one alias, you can add a custom event called Also Known As for each alias. MARRIED NAME. Type a woman's married surname. CAUSE OF DEATH. If known, type the cause of death. If you plan to create a focus list based on everyone who died of the same cause, be sure to use the same words to refer to the same cause of death. PHYSICAL DESCRIPTION. If known, type the physical description. CUSTOM ID. If you have your own numbering system for the people in your family, type it here. You can use both letters and numbers. Please do not type social security numbers or other similar confidential data. ANCESTRAL FILE NUMBER. If on the Preferences screen, on the General tab, the option named Allow AFN Edit is marked, this field appears, and you can add and edit the number. If the Allow AFN Edit option is not selected, the number appears at the bottom of the Individual screen, and you cannot change it.

.topic 2154235856
For dates in the Gregorian calendar, type as much of the date as you know in day, month, year format:  23 Mar 1742, Dec 1845, or 1799. If you use an IME (input method editor), you must switch to roman letters to type a date from the Gregorian calendar. For Japanese Emperor dates, type the date in the standard format. If you do not have a date in the Gregorian calendar, type the information that you know.

.topic 2171733783
This is the tag that will appear in a GEDCOM file for this item.

.topic 2169439322
Click this button to crop the photo or to include or remove the photo from the scrapbook and slide show.

.topic 2172388646
Click this button if the father is not already in the .paf file.

.topic 2167211676
Mark this option if you want the list to contain only selected individuals.

.topic 2174157556
Mark this option to print a book that starts with a specified individual and includes his or her ancestors.  An ahnentafel book contains up to 32 generations because the numbering system becomes impractical.

.topic 2171799120
Click this button to paste the citation that you copied into a source.

.topic 2176450566
Click this button to merge the records.

.topic 2176124277
Mark this option to include places in the name index of your Web site. This can be useful but might make the name index look a bit cluttered.

.topic 2171470937
If you know the start date, type it here.  If you know an end date and an elapsed amount of time, the start date appears here when you click the Calculate button.

.topic 2174485800
Type the last date that you want to include.

.topic 2171733288
Type a shorter version for the event. The short title appears on most reports.

.topic 2171733620
Mark this option if you want to include a description field for this event.  For example, in the Description field for an occupation event, you might type the individual's occupation. TIP: When you print books, the program normally uses the information in the Title field to form the sentence that describes the custom event. However, if you use a description, the program will use the information that you type in the Description field instead.

.topic 2169963573
This box lists the fields that you have selected.

.topic 2168128370
Click this button to display a list of all of the individuals in the .paf file. You will be able to sort this list alphabetically by surname or numerically by RIN.

.topic 2168128386
To type a RIN, mark this option.

.topic 2167866948
Mark this option to include links to the multimedia files. TIP: In addition to the GEDCOM file, you must give the individual a copy of the multimedia files. It is also helpful to tell him or her the drive and folders where you store the multimedia files.

.topic 2167866358
Mark this option to include your name and address. TIP: You can type your name and address on the Preferences screen, on the Prepared By tab.

.topic 2167867241
Mark this option to submit names for Latter-day Saint temple ordinances to use in TempleReady for Windows. TIP: If TempleReady for Windows is available on this computer, TempleReady will open. You can then select and submit the names directly in TempleReady.

.topic 2176057346
Click this button if you do not want to add an individual to the .paf file.

.topic 2167996418
Click this button if you do not want to use this screen.

.topic 2168586242
Click this button if you do not want to use this screen.

.topic 2169831426
Click this button if you do not want to use this screen.

.topic 2169962498
Click this button if you do not want to use this screen.

.topic 2172387330
Click this button if you do not want to use this screen.

.topic 2174353410
Click this button if you do not want to use this screen.

.topic 2174877698
Click this button if you do not want to use this screen.

.topic 2177105922
Click this button if you do not want to use this screen.

.topic 2169954630
Click this button to obtain information about this screen.

.topic 2170151238
Click this button to obtain information about this screen.

.topic 2171986246
Click this button to obtain information about this screen.

.topic 2174869830
Click this button to obtain information about this screen.

.topic 2167013385
Click this button to obtain information about this screen.

.topic 2168258561
Click this button to continue.

.topic 2168651777
Click this button to continue.

.topic 2171142145
Click this button to continue.

.topic 2173895381
Click this button to modify the style of the box.  You will be able to choose the corner and line styles, whether the box is shaded and has a shadow, and the colors of the shading and shadows.

.topic 2173829787
Mark this option if you have confidential notes or events and you want to include them on the report. TIP: Confidential notes have ~ as the first character of the paragraph. When you add custom events to an individual or marriage record, you can indicate that the event should be confidential.

.topic 2171012336
Advanced Focus/Filter screen, where you can create a focus list that contains the individuals that you want to include.

.topic 2174157562
Mark this option to include source citations on the report. TIP: If you mark this option, the Actual Text, Titles Only, and Comments options become available.

.topic 2175926273
Click this button to return to the previous screen. The selected individual will be in the primary position.

.topic 2167211617
This list shows all of individuals in the .paf file. You can sort the list alphabetically by surname or numerically by RIN.

.topic 2167210879
Mark this option to sort the list numerically by RIN.

.topic 2175861558
Use this option to limit the list to individuals whose surnames come between a range of letters. Type the ending letter.  For example, you can limit the list to surnames that begin with the letters C to J only.

.topic 2174354226
Mark this option to include only individuals who do not have enough information to qualify for temple ordinances. TIP: The Not qualified option can print a list that will indicate where you could do more research.

.topic 2175861554
Mark this option to include only individuals who do not have enough information to qualify for temple ordinances. TIP: The Not qualified option can print a list that will indicate where you could do more research.

.topic 2168456801
This list shows all couples in the .paf file.  To display a couple on the Family View screen or Pedigree View screen, click a couple in the list, then click OK. TIP: To quickly find a couple on the list, type their MRIN in the field above the list.

.topic 2175730467
Mark this option to sort the list by MRIN (marriage record identification number).

.topic 2175730685
Type the MRIN of the first couple that you want to include on the list.

.topic 2167538236
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2173634134
Type the path and folder where you want to store your GEDCOM files. When you use the Export option, this will be the default folder where the files will be saved. If needed, you can change the folder during the export process. When you use the Import option, this will be the folder where the program first looks for the GEDCOM file to import.

.topic 2173241080
Click these buttons to increase or decrease the number in the field.

.topic 2173305722
Mark this option if you want the locked InfoBox to display marriage, birth, and death dates and places and completed ordinance codes. Locked InfoBoxes appear when you click an individual or highlight an individual and press the spacebar.

.topic 2173502664
Mark this option to use the default slide size during slide shows.

.topic 2178417602
Mark this option to have Ancestral File numbers appear next to the name.

.topic 2178418418
Mark this option if you want the program to insert the father's surname when you add a child's record.

.topic 2173371373
If needed, type the fourth line of your address.

.topic 2177173295
Click this button to make the selected template be the active template. When you select an active template, it appears each time you add a new individual or marriage. If you want to use a different template for a particular individual or marriage, you can select it when you add the information. The next time that you edit the record, the active template appears.

.topic 2170357047
Click this button to remove all fields from the Selected Columns box.

.topic 2167669936
This is a photo in the scrapbook.

.topic 2172847419
Click this button to change the settings of an event on the list.

.topic 2169635978
Mark this option to include the year of birth or christening with the individual's name.

.topic 2169635992
Mark this option to include the codes of all Latter-day Saint ordinances that are done. B means baptism. E means endowment. S means sealing to spouse. P means sealing to parents. C means that all of the children's ordinances have been done. A dash (-) indicates that an ordinance does not need to be done. Lowercase letters, (b, e, etc.) indicate that the ordinance date field contains the term "Cleared," "Submitted," or "Sub," plus a date. It means that the ordinance is not yet done.

.topic 2171405401
Type the name for which you want to calculate a Soundex code. The Soundex code appears as you type. TIP: Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. Therefore, you may or may not find the Soundex Calculator to be useful. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.

.topic 2171864657
Click this button to paste the source description and citation that you copied.

.topic 2167998029
Click these buttons to move the selected person higher or lower on the list. TIP: For the list of spouses, the first spouse on the list is the default spouse.

.topic 2171274617
Mark this option if you want to print a report that lists all of the individuals and ordinances in the GEDCOM file.

.topic 2154235865
Double-click one of these buttons to add a source for the specified information.  These buttons are located next to the fields where you type information. They do not look like buttons until you click them once.

.topic 2176124792
Mark this option if you do not want to include RINS and MRINs in your web page.

.topic 2173634132
Type the path and folder where you want to store the .paf files. TIP: If you do not know the path and folder, click ... to find it.

.topic 2174092867
Click this button to select the starting individual for the report.

.topic 2174223134
Select the number of photos that will appear vertically down the page.

.topic 2169439035
Type the caption. TIP: The caption is displayed in scrapbooks and on the Multimedia Collection screen. It can help you to better identify each item on the Multimedia Collection screen.

.topic 2172388667
Click this button if the father is in the .paf file.

.topic 2167211673
Click this button to save the current list of selected individuals.

.topic 2167211667
Click this button to use the relationship filter to deselect the individuals in the list.

.topic 2173960904
Mark this option to include the generation number in front of each name on the chart.

.topic 2174157575
For individuals who are included in more than one family, mark this option if you want full information printed the first time. Subsequent citations will contain minimal information and a cross reference to the full information.

.topic 2171012390
Mark this option to create or select a color for the lines around the outside of the calendar.

.topic 2168587257
The Check/Repair feature will check the .paf file shown in the Check File field. Click this button to find a different .paf file.

.topic 2171798825
Click this button to view the next source. TIP: You can also click the tabs at the top of the screen.

.topic 2171798633
Type any comments or explanations you have about that particular entry, page, or record. TIP: If you calculated a year of birth or marriage from information you found in the source, this is a good place to explain the calculation.

.topic 2171798772
Click this button to edit the source description or repository.

.topic 2171799023
Click this button to attach a scanned picture of the item. You can also attach video or sound clips if you desire.

.topic 2176124171
Mark this option to create a Web page that contains the ancestors of the starting individual.

.topic 2176124321
Mark this option to include the comments of sources.

.topic 2169832537
Type a description for your Web page. The description can be up to 80 characters long.  When an individual displays your Web page, this description will appear on the title bar of the browser. TIP: The text that you type in this field will be placed in the <Title> tag in the HTML.

.topic 2171471144
If you selected a start date and end date, the elapsed amount of time appears here.  If you selected a start date or end date and know the elapsed amount of time, type the number of years here.

.topic 2171733291
Type a 2-letter abbreviation for the event. This will be used on reports that have a very limited amount of space.

.topic 2171733611
Type the sentence that you want to use if the event has both a date and a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171929894
Click this button to record the name, address, and telephone number of the place where this source is stored.

.topic 2173829792
Type the number of generations. Then select whether you want the cascade to go up (ancestors) or down (descendants).

.topic 2169963818
Click this button to combine the selected filter with a filter beneath it. TIP: Use OR to select individuals that match either the first filter or the second filter. This search usually finds more records than AND.

.topic 2170946822
Select CONTAINS to find records that have notes with the text that you type. Select DOES NOT CONTAIN to find records that do not have notes with the text that you type. Select EXISTS to find records that have notes. Select DOES NOT EXIST to find records that do not have notes. Select TAG CONTAINS to find records that have tagged notes that have the text that you type. Select TAG DOES NOT CONTAIN to find records that do not have tagged notes that have the text that you type. Select TAG EXISTS to find records that have notes that have the tag that you select. Select TAG DOES NOT EXIST to find records that do not have notes that have the tag that you select.

.topic 2175534146
Click this button to find the multimedia file.

.topic 2167866312
Mark this option to include all of the notes in your file that are marked with an exclamation point or that are not marked. TIP: To export confidential notes marked with a tilde (~), you must select both the Notes option and the Confidential data option.

.topic 2169241602
Click this button if you do not want to use this screen.

.topic 2176516098
Click this button if you do not want to use this screen.

.topic 2167538173
Click this button to edit the selected individual.

.topic 2168456248
Click this button to edit the selected individual.

.topic 2169889094
Click this button to obtain information about this screen.

.topic 2171920710
Click this button to obtain information about this screen.

.topic 2172444998
Click this button to obtain information about this screen.

.topic 2171207681
Click this button to continue.

.topic 2173042689
Click this button to continue.

.topic 2173895356
In this field, type the maximum number of generations that you want to print.

.topic 2167080036
Click this button to print photos on pedigree charts, family group records, ancestry wall charts, books, individual summaries, and scrapbooks.  You can specify (in most cases) photo size, placement, and whether space should be reserved for a photo if an individual does not have a default photo.

.topic 2174027037
Mark this option to include source citations on the report. TIP: If you mark this option, the Actual Text, Titles Only, and Comments options become available.

.topic 2173895358
Mark this option if you do not want to print RINs on the report.

.topic 2175861559
Select this option to include individuals whose records contain the words "Completed" or "Done" in ordinance date fields. TIP: You may want the list to include these records to help you research the exact dates.

.topic 2174354229
Use this option to limit the list to couples whose MRINs come between a range of numbers. Type the starting MRIN.

.topic 2174092838
Mark this option to print a complete list of individuals in the .paf file who are not linked to a family or spouse.

.topic 2167538261
Click this button to deselect the selected data in the duplicate record.

.topic 2167538244
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538278
Click this button to reverse which record is primary and which is duplicate. The primary record is the one that is kept after the merge.

.topic 2168260103
Mark this option to combine the source citations of both records. TIP: This option is available only when you merge records.

.topic 2170094854
Select MATCHES to find records with the exact name that you type. Select DOES NOT MATCH to find records with any name except the exact name that you type. Select CONTAINS to find records that contain the name that you type. Select DOES NOT CONTAIN to find records that do not contain the name that you type. Select SOUNDS LIKE to find names that sound like the name that you type. (This feature uses Soundex, so it works fairly well with names as they are pronounced in English, but it may not work as well in other languages.) Select DOES NOT SOUND LIKE to find names that do not sound like the name that you type. (This feature uses Soundex, so it works fairly well with names as they are pronounced in English, but it may not work as well in other languages.) Select EXISTS to find records that contain any information in the name field.  (In Personal Ancestral File 3.0 and earlier, you typed * to do this.)  Select DOES NOT EXIST to find records that do not contain any information in the name field.  (In Personal Ancestral File 3.0 and earlier, you typed Empty to do this.)  Select IS LESS THAN to find records that contain names that alphabetically come before the information that you type. Select IS GREATER THAN to find records that contain names that alphabetically come after the information that you type. Select RANGE to find records that contain names that alphabetically come between the two names that you type.

.topic 2178483939
Click this button to replace this occurrence of text in your notes with the text that is in the Replace With field.

.topic 2168389634
Click this button to return to the previous screen.

.topic 2168063216
Click this button to view a list of the sources for this individual or marriage. TIP: If an asterisk (*) appears on the button, the individual or marriage has sources.

.topic 2173764227
In this field, type the total number of generations that you want to print. You can type any number up to 199. This option is available only when you print cascading pedigree charts.

.topic 2174420057
Type the information that you want to find. TIP: In place filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, type Mind* to find Mindon, Minden, and so forth.

.topic 2177106946
This list contains all headings and fields that you can add to a template.

.topic 2175468640
Click this button if you want to return all of the screen items to the default colors that are selected in Windows.

.topic 2173502674
Click these buttons to increase or decrease the number in the field.

.topic 2173240575
This option affects how children are moved to the primary position on the Family View screen and Pedigree View screen. Specifically, the option affects which child appears on both the Family View screen and Pedigree View screen when you press the C key, and which child appears on the Pedigree View screen when you click the triangular button next to the primary person. If you mark the Use List When Navigating option, the last child who was in the primary position will appear. If none of the children has been in the primary position, the Descendancy List appears. If you do not mark the Use List When Navigating option, the following will happen: (1) If one of the children has already been in the primary position, that child will appear. (2) If none of the children has been in the primary position, the oldest child with descendants will appear. (3) If none of the children has been in the primary position and none of them have descendants, the youngest child will appear.

.topic 2173240287
Mark this option if you want the program to ask you to verify each new place-name that you type into the .paf file. This can help catch spelling errors.

.topic 2173502561
Type the ratio. For example, if you want each slide to take half of the screen, type 50.

.topic 2175665261
Mark this option if you do not want to see the actual photos in print preview. This can help speed up the print preview because the program does not have to load the pictures from your disk to show them on the preview screen. Instead of the picture, you will see a gray placeholder that shows the size and placement of the photo.

.topic 2173371368
Type your name.

.topic 2173371808
If you appear in Ancestral File, type your Ancestral File number here.

.topic 2177173133
Mark this option to view templates for the Marriage screen.

.topic 2177172419
Click this button to change the template that is currently selected in the list of templates.

.topic 2169701540
Mark this option if you want the photo to be to the right of the text.

.topic 2167669937
This is a photo in the scrapbook.

.topic 2172847421
Click this button to delete an event from the list. You can delete only the events that you have added to the list. You cannot delete the events that come with the program. If you have used the selected event for an individual or marriage, do not delete it until you remove it from the individuals and marriages.

.topic 2169635997
Select the number of lines per note that you want. You can choose 1, 2, or 3 lines of notes per tag.

.topic 2174616914
Click this button to remove the selected field from the Order List box.

.topic 2167997268
This list shows the order of the individuals.  To change the order, click the person that you want to move, and click the order buttons. TIP:  For the list of spouses, the first spouse is the default spouse.

.topic 2173634135
Click this button to find the path and folder.

.topic 2167211669
Click this button to define a field filter.  A field filter allows you to select individuals who have the same or similar information, such as the same birthplace.

.topic 2173895374
Mark this option if you want to print the place of death or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2173895375
Mark this option if you want to print the place of death or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2169570544
Click this button to select the color of background shade. TIP: Colors will only print on a color printer.

.topic 2171012411
Mark this option to create or select a color for the lines around the days of the week.

.topic 2176124172
Mark this option to create a Web page that contains the descendants (children, grandchildren, etc.) of the starting individual.

.topic 2176124322
Mark this option to include notes whose first character is an exclamation point (!).

.topic 2169832744
As you type the Local Web Page Description, the first nine characters will be copied as the Local Web page folder.  This will be the name of the folder where the Web pages will be stored. If you would rather use a different folder name, type it.

.topic 2171471147
If you selected a start date and end date, the elapsed amount of time appears here.  If you selected a start date or end date and know the elapsed amount of time, type the number of months here.

.topic 2169504888
Type the amount of space that you want to remove from the right of the photo. TIP: The fastest way to crop the picture is to use the mouse. Click the mouse button where you want the upper left corner of the photo to be. While you hold the mouse button down, drag the cursor to where you want the lower right corner of the photo to be. Release the mouse button.

.topic 2171929689
If you obtained the source from a library or archive, type the source's call number. If you used an Internet site, you may want to type the address (the URL) here.

.topic 2168521713
Mark this option if you want to include descendants for whom you do not have an address, a phone number, or an e-mail address.

.topic 2168521711
Mark this option to compile a list of names and phone numbers from the contact information.

.topic 2170946825
Select the tag that you want to find.  The list of tags in this drop-down box is the same list that appears on the Notes Selector screen.

.topic 2175010114
Select the option that you want to find.

.topic 2169242664
Click this button to change the fonts for this report to the fonts that were used when you originally installed the program.

.topic 2167866362
Mark this option to include names and event information for individuals who were born fewer than 110 years ago and who have no information recorded in the death or burial fields. TIP: If you select neither the Full Information on Living option nor the Names on Living option, the individual record for living individuals will contain the word "Living" in the Full Name field, and the sex will be unknown.

.topic 2167867240
Mark this option to submit names for Latter-day Saint temple ordinances to use in TempleReady for DOS.

.topic 2167865346
Click this button if you do not want to use this screen.

.topic 2175467522
Click this button if you do not want to use this screen.

.topic 2175533058
Click this button if you do not want to use this screen.

.topic 2172321794
Click this button if you do not want to use this screen.

.topic 2168185158
Click this button to obtain information about this screen.

.topic 2169692486
Click this button to obtain information about this screen.

.topic 2170741062
Click this button to obtain information about this screen.

.topic 2175066438
Click this button to obtain information about this screen.

.topic 2167013377
Click this button to continue.

.topic 2173829784
Mark this option to include any information you typed as comments in your sources.

.topic 2171928577
Click this button to save the information and return to the previous screen.

.topic 2176648740
Select this option if you want the search to consider uppercase and lowercase letters. If, for example, the search is case sensitive and you look for Mexico, the search will not find mexico.

.topic 2174027038
Mark this option to include the name, mailing address, and e-mail address of the contact individual.

.topic 2175861553
Mark this option to include only individuals who have enough information to qualify for temple ordinances.

.topic 2168456149
To quickly find a couple in the list, type their MRIN in this field.

.topic 2167538242
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2169373775
Click this button to view the scrapbook.

.topic 2170094681
Type the information that you want to find. TIP: In name filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, type Johns* to find Johnson, Johnstone, Johnsen, and so forth.

.topic 2168390692
Click this button to list these default tags: All, BIOGRAPHY, BIRTH, CHRISTENING, DEATH, BURIAL, MARRIAGE.

.topic 2168980501
This list shows all .paf files on your hard disk. Click on the .paf file that you want to open. TIP: The list does not include .paf files that are stored on network drives.

.topic 2173764221
If the first individual appears on another pedigree chart, type the individual's position number from the other chart.

.topic 2174420264
Type the last place alphabetically that you want to find.

.topic 2175468607
Click this button to change the color of the item selected in the drop-down box.

.topic 2173174886
Mark this option if you want to keep track of all changes made to a .paf file. The changes will be made to the file specified.

.topic 2173634138
Type the path and folder where you want to store reports that you save as files.

.topic 2173241081
Type or select the number of times that you want to be able to close the .paf file before the program prompts you to make a backup copy. If you always want to make a backup copy before you exit the program, select 1.

.topic 2173305719
Mark this option if you want event information as well as spouses and children to appear in a floating InfoBox. Floating InfoBoxes appear when you pause your cursor over the name of an individual.

.topic 2173305720
Type the number of seconds that you will have to pause the cursor over a name before the floating InfoBox appears. Floating InfoBoxes appear when you pause your cursor over the name of an individual.

.topic 2173502949
Any time a photo has to be adjusted from its default size, it must be scaled. This process can take quite a long time. You can choose whether you want the program to display a picture quickly and sacrifice some quality or whether you would rather wait for a high-quality display. Mark the Fast option if you want speed rather than quality. TIP: This option does not affect the quality of the photos when you print them. It does affect photos when you display them in a scrapbook and when you crop an individual's photo.

.topic 2172650811
Click this button to find the individual that you want to be the root person.

.topic 2177172563
Click this button to return to the template that was used when you first installed the program.

.topic 2170357075
Click this button to specify how the selected field should be formatted on the report. TIP: The Column Options button is available only after you select a field in the Selected Columns box.

.topic 2171995398
Click the repository that you want to select, edit, or delete.

.topic 2167669827
Click this button to view the next page of the scrapbook.

.topic 2167669938
This is a photo in the scrapbook.

.topic 2169439291
Type the drive, folder(s), and file name of the multimedia file that you want to use.  If you do not know this information, click the Browse button, and find the file.

.topic 2172847426
Click the custom event that you want to select, edit, or delete.

.topic 2174616924
Mark this option to sort the field from smallest to largest or from A to Z.

.topic 2174616912
This box lists the fields that will be used to sort the custom report. TIP: If you select more than one field, the program will sort them in the order shown in the Order List box.

.topic 2177631903
This box shows the characters available in the subset. TIP: If the character that you need is not displayed, you may need to change your preferences. On the Fonts tab, change the Dialog font to a Unicode font, such as Arial Unicode, Tahoma, Verdana, or Andale WT J. Andale WT J is available on the compact disc that the program came on. You can also download the font from the same place where you downloaded the program.

.topic 2171733852
Mark this option if you want to include a Confidential field for this event. In a Confidential field, you can select either Yes or No. When you print reports, export GEDCOM files, and create Web pages, you can specify whether to include confidential events.

.topic 2179532418
This box lists the children of the primary family.

.topic 2179530753
Click this button to merge the two records and keep the marriage information shown on the left. If you have selected any information on the record on the right, it will replace the same information shown on the left side of the screen.

.topic 2174157560
Click this button to select the starting individual for the report.

.topic 2169439289
Select photo, sound clip, or video clip.

.topic 2169308113
Type the tag that you want to add. TIP: In the Notes Selector screen, a tag can have only one word. If a tag has more than one word, type a hyphen or underscore instead of a space.

.topic 2172388649
Click this button if the mother is not already in the .paf file.

.topic 2167211666
Click this button to use the relationship filter to select the individuals in the list.

.topic 2173895380
Mark this option to print a decorative box around each individual's information.

.topic 2174157570
Mark this option if you want a page break between generations.

.topic 2169570438
Mark this option to print a shadow behind the box. This gives your chart a 3-dimensional appearance.

.topic 2169570598
Click this button to select the color of the shadow behind the box. TIP: Colors will only print on a color printer.

.topic 2171012413
Mark this option to create or select a color for the background of the days of the week.

.topic 2171798725
Click this button to type the text exactly as it appears in the original record.  If you type the actual text, you will have the following advantages: (1) You will not need to find the source if you need to evaluate the information or resolve a conflict. (2) You can use the Advanced Focus/Filter feature to find the information. You cannot do this if you include only a scanned image of the source.

.topic 2171798638
If applicable, type the date the record was made. If the source was  a birth register, for example, you would type the date on which the birth was registered. This was probably after the actual birth date. Do not type the date on which you added the source record.

.topic 2171798847
Click this button to remove the source from the individual record, marriage record, or family.  If you click this button, the source will stay in the .paf file.

.topic 2171077541
To include all notes on your report, select the All option.  To include only notes that begin with a specific tag, select that tag. TIP: This list of tags comes from the Notes Selector. If you use a tag that is not on the list, add it to the Notes Selector.

.topic 2176124323
Mark this option if you want to include other individual events.

.topic 2176124189
Mark this option to include sources in the Web page.

.topic 2176124173
Mark this option if you want to use version 4.0 of GEDCOM. This works with Personal Ancestral File 2.0 to 2.31 (and other compatible programs).

.topic 2171470953
If you selected a start date and end date, the elapsed amount of time appears here.  If you selected a start date or end date and know the elapsed amount of time, type the number of days here.

.topic 2171733621
Mark this option if you want to include a Place field for this event.

.topic 2169504839
Click this button to find the sound file.  When you attach a sound to a photo, the sound plays while the photo is displayed in a scrapbook. You can also play the sound when you display the scrapbook.

.topic 2171929896
For published works, type the title as it appears on the title page. For articles in periodicals, type the name of the article. For unpublished works without titles, type a brief description of the source. TIP: Choose your titles carefully. The Source List is an alphabetical list of the sources in the .paf file. When the Source List is long, it can become difficult to manage. You could use a convention that will group similar titles together. For example, you could add the type of record, the place that the record covers, or the surname covered in the record as the first word of the source.

.topic 2173829778
Mark this option to print 8 to 10 children on a page. TIP: The calculations for expanded, medium, and condensed are based on an 8.5" by 11" page, with minimal top and bottom margins.

.topic 2175337255
Click this button if you do not know the MRINs. You can select the couples that you want from the Marriage List.

.topic 2169962497
Click this button to search for individuals who match the criteria in the Current Filter box. TIP: The total of the individuals who match the field filter appears in the Field Filter box, which appears near the bottom of the Advanced Focus/Filter screen.

.topic 2168128387
To type a couple's MRIN, click this button.

.topic 2168128380
Type the RIN or MRIN. TIP: If you want to type an MRIN, mark the Marriage RIN option, below.

.topic 2167866697
Click this button to bring up the Advanced Focus/Filter screen, where you can create a focus list that contains the individuals that you want to export.

.topic 2169307138
Click this button if you do not want to use this screen.

.topic 2173042690
Click this button if you do not want to use this screen.

.topic 2174615554
Click this button if you do not want to use this screen.

.topic 2175729666
Click this button if you do not want to use this screen.

.topic 2176122882
Click this button if you do not want to use this screen.

.topic 2179334146
Click this button if you do not want to use this screen.

.topic 2168578374
Click this button to obtain information about this screen.

.topic 2172707142
Click this button to obtain information about this screen.

.topic 2174804294
Click this button to obtain information about this screen.

.topic 2171404289
Click this button to continue.

.topic 2175467521
Click this button to continue.

.topic 2175664129
Click this button to continue.

.topic 2168193025
Click this button to continue.

.topic 2174026391
Mark this option to include any information typed in the Actual Text fields of the source description or citation.

.topic 2173960892
In this field, type the maximum number of generations that you want to print.

.topic 2174026417
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2174026461
Click this button to select the starting individual for the report.

.topic 2173764231
Mark this option if you do not want to print RINs or MRINs on the report.

.topic 2174223117
Mark this option to use a focus list that contains the individuals that you want to include in the report.

.topic 2168127490
Click this button to return to the previous screen. The selected individual will not be in the primary position.

.topic 2168718340
Mark this option to add notes in the GEDCOM file to the .paf file.

.topic 2175861555
Mark this option to include all individuals who lack temple work, whether or not they have enough information to qualify.

.topic 2175730686
Type the MRIN of the last couple that you want to include on the list.

.topic 2175730468
Mark this option to sort the list by the husband's name.

.topic 2167538239
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538259
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167539330
This box lists the families of the primary individual.

.topic 2170094888
Type the last name alphabetically that you want to find.

.topic 2178483937
Type the text that you want to find.

.topic 2173764204
Mark this option to print a blank, 4-generation pedigree chart that you can fill out by hand.

.topic 2168783887
Type the highest age difference that is likely between a husband and wife. If the spouse age difference is greater, the records will appear on the list as a possible problem.

.topic 2173436963
If you have made changes to the fonts and do not like them, click this button to return to the default fonts.

.topic 2173436960
Click this button to select a different font for the Notes screen. TIP: This will not be the font used to print notes. It is only used to display notes on the screen.

.topic 2173240864
Click here if you want to be able to type and edit Ancestral File numbers (AFNs).

.topic 2173371807
Type the country where you live.

.topic 2169898073
Type the first words of the title. If you marked the Include Name option, this text will appear before the name.

.topic 2167669939
This is a photo in the scrapbook.

.topic 2169635986
Mark this option to include the date and place of birth or christening.

.topic 2170422512
Click this button to save with the new name.

.topic 2179532584
If you want to replace the information in this same field on the primary family's record with the information in this field, mark this box.

.topic 2179531366
Click this button to reverse which record is primary and which is duplicate. The primary record is the one that is kept after the merge.

.topic 2167025696
Click the tab for the type of preferences you want to set.

.topic 2173568277
Mark this option to display dates in the year, month, day format, such as 1977 Aug 3.

.topic 2169439306
Type the description. TIP: The description can contain any information, such as the time the photo was taken, who participated in recording a sound clip, and so forth.

.topic 2172388670
Click this button if the mother is in the .paf file.

.topic 2167211671
Click this button to move the highlight bar to the previous selected individual.

.topic 2167211674
Click this button to retrieve a list of individuals that you saved previously.

.topic 2174157564
Mark this option to have the notes printed within the body of the text. TIP: If you have typed ~ as the first character of some notes to keep them confidential, mark the  Confidential Notes (~) and Events option to include them on the report.

.topic 2174157606
Mark this option to include Latter-day Saint ordinance dates and places.

.topic 2169570434
Mark this option if you want one thin line around the box.  As you select options, the screen shows you what the boxes will look like.

.topic 2171012381
Mark this option to include only those individuals who are alive.

.topic 2176124190
Mark this option to include your notes.

.topic 2176123528
Click here to print the individual's parent link (relationship to parents). The parent link will appear as a code in these brackets: {}. An explanation of the codes is printed at the bottom of the report.

.topic 2176124393
Mark this option to hide all information about living individuals except their names. TIP: If you plan on putting your Web page on the Internet and do not want to obtain the permission of all of the living individuals in the .paf file, you should not include them. Many individuals prefer not to have their names shown.

.topic 2176124174
Mark this option if you to use version 5.5 of GEDCOM. This works with Personal Ancestral File 3.0 and higher (and other compatible programs).

.topic 2171471151
If you know the end date, type it here.  If you know a start date and an elapsed amount of time, the end date appears here when you click the Calculate button.

.topic 2176517094
Click this button to calculate the elapsed amount of time between the two dates.

.topic 2171733609
Type the sentence that you want to use if the event has a date but not a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171733610
Type the sentence that you want to use if the event has a place but not a date. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2169504844
If you want to attach a sound to this photo, type the path and file name. If you do not know this information, click the Browse button to find the file. When you attach a sound to a photo, the sound plays while the photo is displayed in a scrapbook. You can also play the sound when you display the scrapbook.

.topic 2169504958
Click this button to flip the photograph horizontally. (The right side will become the left side.)

.topic 2171929899
For published works, type each author, compiler, or editor listed.  For unpublished works, type the name of the individual or institution that created the record.

.topic 2167866359
Mark this option to include user events that you marked confidential. If you also mark the Notes option, confidential notes will be included.

.topic 2167866655
Mark this option to include the name, address, and other contact information attached to each individual record. TIP: Since the contact information usually refers to living individuals, do not share this information unless you need to.

.topic 2168258562
Click this button if you do not want to use this screen.

.topic 2170355714
Click this button if you do not want to use this screen.

.topic 2171863042
Click this button to return to the previous screen.

.topic 2177630210
Click this button to return to the previous screen.

.topic 2168840518
Click this button to obtain information about this screen.

.topic 2171461958
Click this button to obtain information about this screen.

.topic 2172117318
Click this button to obtain information about this screen.

.topic 2175721798
Click this button to obtain information about this screen.

.topic 2172772678
Click this button to obtain information about this screen.

.topic 2169569281
Click this button to continue.

.topic 2169700353
Click this button to continue.

.topic 2172387329
Click this button to continue.

.topic 2174746625
Click this button to continue.

.topic 2175008769
Click this button to continue.

.topic 2175533057
Click this button to continue.

.topic 2175729665
Click this button to continue.

.topic 2179334145
Click this button to continue.

.topic 2167079964
Click this button to select the fonts used on reports.  You can select fonts for all reports except lists.

.topic 2174026462
Mark this option to print notes.

.topic 2173829807
Mark this option if you want to print photos next to each individual. Click the Photos button to adjust size and placement.

.topic 2173764229
Mark this option to include your name, address, e-mail address, and other information on the report. (You can type this information on the Preferences screen, on the Prepared By tab.)

.topic 2174157572
In this field, type the maximum number of generations that you want to print.

.topic 2173895360
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2174026390
Mark this option to include only the titles of the sources.

.topic 2167209986
Click this button to return to the previous screen. The selected individual will not be in the primary position.

.topic 2176649056
Mark this option if you want to create a report of records that were changed.

.topic 2174092852
Mark this option to print a report that shows an individual, his or her parents, grandparents, and their Latter-day Saint ordinance information.

.topic 2174092843
Mark this option to print a list of any possible data discrepancies. For example, it will show if an individual's death date is prior to the birth date.

.topic 2179335684
Mark this option to limit potential duplicates to individuals who have the same parents. This option may decrease the number of potential duplicates found.

.topic 2173764207
Mark this option if you want to print the pedigree chart without an index. A pedigree index is an alphabetical list of the individuals in a pedigree. A pedigree index is especially useful for cascading pedigrees.

.topic 2173174748
Click this button to find the individual that you want in the primary position.

.topic 2173568262
Select how you want the month to be displayed. TIP: If you select a numeric format, you will need to choose a separator. This determines whether a space or character will appear between the month, day, and year.

.topic 2173240382
Click this button to change the colors used in the program.

.topic 2173240288
Mark this option if you want the Marriage screen to appear automatically when you add a spouse, child, or parent to an individual.

.topic 2169701541
Mark this option if you want the photo to be above the text.

.topic 2169701539
Mark this option if you want the photo to be centered on the text.

.topic 2169898280
Type the last words of the title. If you marked the Include Name option, this text will appear after the name.

.topic 2174223136
Mark this option to print the item at the size you specify. TIP: The program will print the photo as close to the exact size as possible. However, paper size, margins, and other settings may affect how much room is available on the page and how large the photos can be.

.topic 2174223123
Mark this option to include the description that you typed for the photo.

.topic 2169635988
Mark this option if you want dates to appear on the chart and if you want the dates on separate lines.

.topic 2167211675
If this button is labeled Advanced>>, click it to select individuals based on relationship or other information. If this button is labeled <<Advanced, click it to hide the advanced filtering features. If this button is labeled Marriage, click it to view the marriage information.

.topic 2177631901
Select the group of characters that you want to use.

.topic 2170750214
Select MATCHES to find records with the exact text that you type. Select DOES NOT MATCH to find records with any text except the exact text that you type. Select CONTAINS to find records that contain the text that you type. Select DOES NOT CONTAIN to find records that do not contain the text that you type. Select EXISTS to find records that contain any information in the field.  (In Personal Ancestral File 3.0 and earlier, you typed * to do this.)  Select DOES NOT EXIST to find records that do not contain any information in the field.  (In Personal Ancestral File 3.0 and earlier, you typed Empty to do this.)

.topic 2169964105
Click these buttons to move the selected field in the Current Filter box down.

.topic 2179532583
If you want to replace the information in this same field on the primary family's record with the information in this field, mark this box.

.topic 2173960910
Mark this option if you want to print the place of birth or christening. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2175665392
Click this button to select the color of background shade. TIP: Colors will only print on a color printer.

.topic 2169570435
Mark this option if you want one thick line around the box.  As you select options, the screen shows you what the boxes will look like.

.topic 2171012414
Mark this option to choose a style for the lines.

.topic 2171012382
Mark this option to include the birthdays of individuals on the calendar.

.topic 2176124191
Mark this option to include the actual text of sources.

.topic 2176124175
Mark this option if you do not want your Web page to include any multimedia files.

.topic 2169832759
Click this button to remove the background image of your Web page.

.topic 2169831425
Click this button to create your Web pages.

.topic 2169832751
Type an introduction for your Web site.  The introduction should explain the purpose of your Web site. This text will appear on the main page, immediately after the Title of Page.

.topic 2176517095
Click this button to determine the end date.

.topic 2174485766
Select EQUALS to find records with the exact date that you type. Select DOES NOT EQUAL to find records with any date except the exact date that you type Select CONTAINS to find records that contain the date information that you type somewhere in the date field. Select DOES NOT CONTAIN to find records that do not contain the date information that you type. Select EXISTS to find records that contain any information in the date field.  (In Personal Ancestral File 3.0 and earlier, you typed * to do this.)  Select DOES NOT EXIST to find records that do not contain any information in the date field.  (In Personal Ancestral File 3.0 and earlier, you typed Empty to do this.)  Select IS LESS THAN to find records that contain a date that comes before the information that you type. Select IS GREATER THAN to find records that contain a date that comes after the information that you type. Select RANGE to find records that contain a date that comes between the two dates that you type.

.topic 2171733608
Type the sentence that you want to use if the event does not have a date or place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171929705
For published books, type the city, state, or country of publication, publisher's name, and copyright date. For periodical articles, type the name of the periodical. For unpublished works, include the form of the record you used, such as "microfilm," "microfiche," "certificate in the possession of...," "manuscript," "audio cassette," and so forth. TIP: If you mention an individual's name, you could obtain permission to include his or her address in the repository information.

.topic 2173829774
Mark this option to print family group records for up to 199 generations of an individual's ancestors. Type the desired number of generations in the Number of Generations field.

.topic 2168521714
If you want to specify a calendar year before which descendants should have been born, type the year in this field.  Your list will contain only descendants who have a recorded birth date.

.topic 2167866656
Mark this option to include only the names of living individuals.

.topic 2167867238
Mark this option to create a GEDCOM file for an individual who uses Personal Ancestral File 2.1 to 2.31 or a compatible program, including Personal Ancestral File 2.3.1 for Macintosh.

.topic 2171600898
Click this button if you do not want to use this screen.

.topic 2172649474
Click this button if you do not want to use this screen.

.topic 2167537666
Click this button to return to the previous screen.

.topic 2171668221
Mark this option if you do not want to see this message screen again.

.topic 2168316230
Click this button to obtain information about this screen.

.topic 2173100358
Click this button to obtain information about this screen.

.topic 2175394118
Click this button to obtain information about this screen.

.topic 2175590726
Click this button to obtain information about this screen.

.topic 2175983942
Click this button to obtain information about this screen.

.topic 2170675526
Click this button to obtain information about this screen.

.topic 2169168198
Click this button to obtain information about this screen.

.topic 2172379462
Click this button to obtain information about this screen.

.topic 2170880001
Click this button to continue.

.topic 2176647169
Click this button to continue.

.topic 2176581633
Click this button to continue.

.topic 2173764232
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2173764215
Click this button to select the starting individual for the report.

.topic 2173960890
Click this button to select the starting individual for the report.

.topic 2167209985
Click this button to return to the previous screen. The selected individual will be in the primary position.

.topic 2176189931
Click this button to attach the image to the source.

.topic 2167801353
Click this button to view a list of all the sources.

.topic 2175861549
Mark this option to print only deceased individuals who lack temple ordinance information.

.topic 2174354231
Select this option to include individuals whose records contain the words "Completed" or "Done" in ordinance date fields. TIP: You may want the list to include these records to help you research the exact dates.

.topic 2168652797
Type the RIN of the first record that you want to include on the list. TIP: The defaults are the first and last RINs in the .paf file. If you have a large .paf file, a list of everyone may be too long to be useful.

.topic 2174092839
Mark this option to print a complete list of individual records which appear to be duplicated.

.topic 2168260354
Click this button to set the number of years between birth dates and to specify whether you want to include individuals with no surname, to include individuals with no birth date, to consider Ancestral File numbers (AFNs), to consider middle names, and to consider parents.

.topic 2168260351
Mark this option to include records that have identical names.  The program will consider records to be duplicates only if the names are identical.

.topic 2169373791
Click this button to crop the photo or to include or remove the photo from the scrapbook and slide show.

.topic 2169373751
Click this button to view the slide show.

.topic 2170094859
Mark this option if you want to search for the surname the given name. In the Text field, type the surname, a comma, and the given name.

.topic 2178483942
Mark this option if you want the search to be case sensitive. TIP: Case sensitive means that the search will consider uppercase and lowercase letters. If, for example, the search is case sensitive and you look for Mexico, the search will not find mexico.

.topic 2178483938
Type the text that will replace the text in the Find What field.

.topic 2168390610
Click this button to add a new tag to the list. TIP: The Notes Selector screen should list all of the tags that you use. If they are, you can use your tags to choose the notes that you want to work with, create focus lists that are based on tags, and print wall charts that contain notes with a specific tag.

.topic 2168390608
This list shows the tags that you can use to view notes.

.topic 2168783885
Type the youngest age when the father would likely have had children.  The defaults are 16 and 45. If a child was born before the lowest age or after the highest age, then the record will appear on the list as a possible problem.

.topic 2173568265
When a place-name does not fit on the screen or in a report, you adjust both the clipping method described above and the place level to be dropped or clipped. The drop-down box has several options. TIP: Largest usually refers to a country or state. Smallest usually refers to a parish or town. Select different options, and watch how the example on the screen changes. These settings work with the Clipping Method options.

.topic 2173240414
Click this button to require a password before the .paf file can be altered.

.topic 2173240289
Mark this option to turn the shading on or off for reports. TIP: Turn this option off if the shading detracts from rather than enhances your reports.

.topic 2173305721
Mark this option if you do not want to use locked InfoBoxes. Locked InfoBoxes appear when you click an individual or highlight an individual and press the spacebar.

.topic 2178417599
Mark this option if you do not want any numbers to appear next to the name.

.topic 2173372173
Click this button if you want this name and address to appear on the Prepared By tab of any new .paf files that you create in the future.

.topic 2172650781
Mark this option to display how each individual in the .paf file is related to a selected individual. This selected individual is called the root person.

.topic 2174813575
This box shows the relationship between the two individuals.

.topic 2170357074
Click this button to remove the selected field from the Selected Columns box.

.topic 2170357071
This box lists all of the fields that you can include on a custom report. To select one field, click it. To select several consecutive fields, press the Shift key, and then click the first field that you want and the last field that you want. To select several nonconsecutive fields, press the Ctrl key, and then click each field that you want.

.topic 2170488150
Type the maximum number of characters that you want this column to have.

.topic 2174223132
Select the number of photos that will appear vertically down the page.

.topic 2174223137
Mark this option to print the photo as large as possible within the margins.

.topic 2171602009
Type a 3-character prefix if you intend to place several Web pages in the same folder of your Web site. This prefix prevents a Web page from using the same name that is used by other Web pages.

.topic 2171602205
Mark this option if you want the start page to be named Index.htm. If you have another primary page, or if your Internet service provider (ISP) requires a name other than Index.htm, make sure that this option is not selected. TIP: This start page affects only the Web pages created by Personal Ancestral File. It will not affect other Web pages that you may have. To link your genealogical Web pages to a personal Web page, click the Advanced HTML button, and type the URL in the URL of Page to Link Back To field.

.topic 2170422093
Type a name.

.topic 2154234005
Type the phonetic variation of the name. This field is used most commonly for languages such as Japanese, Chinese, and Korean whose writing system does not indicate how a name should be pronounced.

.topic 2167867237
Mark this option to create a GEDCOM file for an individual who uses Personal Ancestral File 3.x or a compatible program.

.topic 2172388672
Click this button to edit the parents' marriage record.

.topic 2167211672
Click this button to move the highlight bar to the next selected individual.

.topic 2167211668
Click this button to unselect the individuals who were selected with a relationship filter.

.topic 2169570436
Mark this option if you want two thin lines around the box.  As you select options, the screen shows you what the boxes will look like.

.topic 2171012383
Mark this option to include the anniversaries of individuals on the calendar.

.topic 2171012185
Select the year from the drop-down list.

.topic 2176124176
Mark this option if you want your Web page to include each individual's default image only.

.topic 2176124192
Mark this option to include video clips.

.topic 2169832688
Click this button to return to the first Create Web Page screen.  This button is available on the second Create Web Page screen only.

.topic 2174551064
Click this button to create a new custom report.

.topic 2175927535
This list shows the selected individual's descendants. You can use it to display an individual on the Family View screen or Pedigree View screen. When < appears next to an individual's name, it means that the individual has descendants. Click the individual to view the descendants in the list. To view an individual's spouse in the list, click the individual's name. To view the spouse's family, click the spouse's name. To see the parents of the first individual on the list, click that individual.

.topic 2169504875
Mark this option to include the selected photo in the scrapbook.

.topic 2170029383
Type the number of generations that you want to select.

.topic 2168782850
Click this button if you do not want to use this screen.

.topic 2173108226
Click this button if you do not want to use this screen.

.topic 2175336450
Click this button if you do not want to use this screen.

.topic 2176188417
Click this button to return to the previous screen.

.topic 2167660870
Click this button to obtain information about this screen.

.topic 2167726406
Click this button to obtain information about this screen.

.topic 2167923014
Click this button to obtain information about this screen.

.topic 2168054086
Click this button to obtain information about this screen.

.topic 2168774982
Click this button to obtain information about this screen.

.topic 2171330886
Click this button to obtain information about this screen.

.topic 2176639302
Click this button to obtain information about this screen.

.topic 2177687878
Click this button to obtain information about this screen.

.topic 2173108225
Click this button to continue.

.topic 2175795201
Click this button to continue.

.topic 2175860737
Click this button to continue.

.topic 2173829806
Mark this option to include your name, address, e-mail address, and other information on the report. (You can type this information on the Preferences screen, on the Prepared By tab.)

.topic 2173960893
In this field, type the maximum number of generations that you want to print.

.topic 2174157449
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2173960895
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2167079852
Click this button to view the report on the screen.  You will be able to zoom in to a specific portion of the document, change the display from one to two pages, scroll through several pages, and even print the report directly from this screen. TIP: You may find that photos take a long time to display. In Preferences you can choose to see a gray placeholder instead of the photo. The photo will print on the actual page, but only a gray box appears when you preview the report.

.topic 2168061953
Click this button to save the information and return to the previous screen.

.topic 2176189932
Click this button to remove the image from the source.

.topic 2173109246
Type the first letter of the surname that will end the list. TIP: By default, the report includes any names that start with a space through names that start with Z. If you have a large .paf file, a list of everyone may be too long to be useful.

.topic 2173109245
Type the first letter of the surname that will begin the list. To begin the list with individuals who do not have surnames, leave this field blank. TIP: By default, the report includes any names that start with a space through names that start with Z. If you have a large .paf file, a list of everyone may be too long to be useful.

.topic 2174354227
Mark this option to include all individuals who lack temple work, whether or not they have enough information to qualify.

.topic 2174092841
Mark this option to print a list of all or some of the individuals in the .paf file, sorted alphabetically by name.

.topic 2174092847
Mark this option to print a list of individuals that have notes. The list also includes RINs.

.topic 2167538243
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538274
This box lists the marriages of the duplicate individual.

.topic 2168260352
Mark this option if you want the program to find records that have the same Ancestral File numbers (AFN).

.topic 2168259960
Mark this option to have the program ask you to confirm the merge each time you click the Merge button. TIP: This option is available only when you merge records.

.topic 2169373636
Click this button to remove the selected multimedia file from the individual or source. TIP: If you click this button, the multimedia file will not be deleted from your disk.

.topic 2170094860
Mark this option if you want to search for surnames.

.topic 2178482177
Click this button to find the next occurrence of the text.

.topic 2168390598
Click this button to rename the tag.

.topic 2173043754
Click the spouse that you want to view, and then click the OK button.

.topic 2173764209
Mark this option to print an index but not its pedigree chart. Use this option if you already have a set of cascading charts without an index. (If you choose the same options for the Index Only report that you chose for the cascading set of charts, then the index will match).

.topic 2174420230
Select MATCHES to find records with the exact place that you type. Select DOES NOT MATCH to find records with any place except the exact place that you type Select CONTAINS to find records that contain the place information that you type. Select DOES NOT CONTAIN to find records that do not contain the place information that you type. Select EXISTS to find records that contain any information in the place field.  (In Personal Ancestral File 3.0 and earlier, you typed * to do this.)  Select DOES NOT EXIST to find records that do not contain any information in the place field.  (In Personal Ancestral File 3.0 and earlier, you typed Empty to do this.)  Select IS LESS THAN to find records that contain place information that alphabetically comes before the information that you type. Select IS GREATER THAN to find records that contain place information that alphabetically comes after the information that you type. Select RANGE to find records that contain place information that alphabetically comes between the two places that you type.

.topic 2168783883
Type the youngest age when the mother would have had children.  The defaults are 16 and 45. If a child was born before the lowest age or after the highest age, then the record will appear on the list as a possible problem.

.topic 2168783884
Type the oldest age when the mother would have had children.  The defaults are 16 and 45. If a child was born before the lowest age or after the highest age, then the record will appear on the list as a possible problem.

.topic 2173240545
Mark this option to print ordinance information on reports. TIP: This option is only available if you mark the Use Latter-day Saint Data option.

.topic 2173502573
Mark this option if you do not want to see the actual photos in print preview. This can help speed up the print preview because the program does not have to load the pictures from your disk to show them on the preview screen. Instead of the picture, you will see a gray placeholder that shows the size and placement of the photo.

.topic 2177173134
Mark this option to view templates for the Individual screen.

.topic 2169635981
Mark this option to include the date and place of birth.

.topic 2169635982
Mark this option to include the date and place of christening.

.topic 2169635990
Mark this option if you want dates and places to appear on the chart and if you want them on one line. TIP: You cannot select the Date and Place Together option if you select the Date on Its Own Line option or the Place on Its Own Line option.

.topic 2169635980
Mark this option to include the year of death or burial with the individual's name.

.topic 2169636102
If you have added custom events to records, select the ones that you want to print. You can print up to 2.

.topic 2169635993
If you want to include notes with a particular tag, select the tag from the drop-down box. TIP: Mark the Tag Name option to include the tag with the notes.

.topic 2171864304
Click this button to add a new source to the .paf file.

.topic 2171602206
Mark this option if you want your graphics to be stored in a sub-folder named Images. This will include scrapbook images, background image, and the standard navigation icons for next, previous, etc. If your Internet service provider (ISP) does not allow sub-folders, make sure that this option is not selected.

.topic 2154235858
If you know the date, type it in day, month, year format. Use the Gregorian calendar. For example:  14 Dec 1999. If a child was born in the covenant, type BIC in the Sealing to Parents field. If a child died before age 8, type Infant, Inf, Child, or Chi in the Baptism field and Endowment date fields. If an infant was born dead, type Stillborn or Sti in the Baptism field and Endowment field. If you use an IME (input method editor), you must switch to roman letters to type a date from the Gregorian calendar.

.topic 2174223131
Select the number of photos that will appear vertically down the page.

.topic 2169570437
Mark this option to shade the interior of the box.

.topic 2171012384
Mark this option if you want to print the ages of the people on the list. Type the oldest age that you want to include on the report.

.topic 2171012392
Type the latest birth year for which you want ages printed.  For example, to print the ages of individuals who are 20 or younger, subtract 20 from the current year, and type in the field.

.topic 2176450562
Click this button if you do not want to merge the records.

.topic 2172519513
Type the individual's name.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124193
If you mark the Ancestors option as the Type of Page, Mark this option to include duplicate lines. This will keep the ahnentafel numbering pure. If you mark the Descendancy option or the Selected Individuals option as the Type of Page, this option is not available.

.topic 2176124177
Mark this option if you want your Web page to include all of the items in the individual's scrapbook.

.topic 2169832742
Click this button to choose a background image for your Web page.

.topic 2174550843
Type a title that will print on your custom report.

.topic 2171471307
This calendar displays the end date.  If the end date that you want to use is on the calendar, you can click the date.  If the end date is not on the calendar, it may be faster to type the date.

.topic 2171471306
This calendar displays the start date.  If the start date that you want is on the calendar, you can click the date.  If the start date is not on the calendar, it may be faster to type the date.

.topic 2169504836
Click this button to flip the photograph vertically. (The top side will go to the bottom.)

.topic 2170029401
Type the number of generations that you want to select.

.topic 2173829794
Mark this option to print the descendants of the starting individual.

.topic 2173829804
If the Use List option is marked, click this button to specify the MRINs to print. If the Use List option is NOT marked, click this button to find the individual whose family group record you want to print.

.topic 2173829810
Mark this option to print boxes for all events--even if the individual has no information in those events.

.topic 2173829773
Mark this option to print the chart for an individual's immediate family only.

.topic 2169963760
Click this button to save all of the fields in the Current Filter box for later use.

.topic 2170618969
Type the number that you want to find.

.topic 2170684678
Select MATCHES to find records with the exact temple code that you select. Select DOES NOT MATCH to find records with any temple code except the one that you select. Select CONTAINS to find records that contain the temple code that you select. Select DOES NOT CONTAIN to find records that do not contain the temple code that you select. Select EXISTS to find records that contain any information in the Temple field.  (In Personal Ancestral File 3.0 and earlier, you typed * to do this.)  Select DOES NOT EXIST to find records that do not contain any information in the Temple field.  (In Personal Ancestral File 3.0 and earlier, you typed Empty to do this.)

.topic 2169242663
Click this button to change the font of the report item that is displayed in the drop-down box.

.topic 2167867239
Mark this option to submit information to Ancestral File or Pedigree Resource File.

.topic 2167867236
Mark this option to create a GEDCOM file for an individual who uses Personal Ancestral File 4.x or a compatible program.

.topic 2171273218
Click this button if you do not want to use this screen.

.topic 2168061954
Click this button if you do not want to use this screen.

.topic 2170093570
Click this button if you do not want to use this screen.

.topic 2170945538
Click this button if you do not want to use this screen.

.topic 2171207682
Click this button if you do not want to use this screen.

.topic 2172452866
Click this button if you do not want to use this screen.

.topic 2172510534
Click this button to obtain information about this screen.

.topic 2175787334
Click this button to obtain information about this screen.

.topic 2170872134
Click this button to obtain information about this screen.

.topic 2170617857
Click this button to continue.

.topic 2171600897
Click this button to continue.

.topic 2174353409
Click this button to continue.

.topic 2173829808
Mark this option to include other events and attributes that you have added to individual and marriage records in the .paf file.

.topic 2173829809
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2174092851
Mark this option to print an alphabetic list of marriages that do not have a Latter-day Saint sealing date.

.topic 2167538241
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2168260350
Mark this option to include records that have surnames that sound the same. The program will consider names that have the same Soundex code to be potential duplicates. Soundex is a type of index that groups together surnames that sound similar but are spelled differently. Each surname is assigned a code. The code consists of the first letter of the name and three numbers based on the next three consonants of the surname. Vowels are ignored. Soundex has been used to index the 1880, 1900, 1910, and 1920 United States censuses and some other types of records, such as naturalization records and passenger lists. TIP: Soundex works reasonably well on names as they are pronounced in English, but it does not work very well in other languages.

.topic 2170094861
Mark this option only if you want to search for given names.

.topic 2173764234
If you mark this option, the program may split the last generation so that the wife's information will print to the right of her husband's information instead of below it. The program does this only when you can print more information on the page if it does so. If you do not mark this option, you get more of a traditional layout, with the wife's information always below the husband's. This typically provides less information for each individual in the last generation but may look better.

.topic 2173764203
Mark this option to print pedigree charts for a specified number of generations. You can have up to 6 generations on each page.  Each chart will be numbered to enable you to keep pages in order.

.topic 2173240292
Mark this option if you want the Notes Selector screen to appear when you access notes from the Family View screen or Pedigree View screen. The Notes Selector screen lists tags used in your notes and allows you to view all of your notes or only the notes with a particular tag. TIP: The Notes Selector screen does not appear for marriage notes.

.topic 2173502815
Click here if you want to see the default photo of the primary person on the Family View screen.

.topic 2175665093
Mark this option if you want the program to display and print surnames in all uppercase letters.

.topic 2178418441
Mark this option if the surnames usually come last in the names that you type. IMPORTANT: If you change this option, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

.topic 2177171958
Click this button to add a new template to the list. TIP: To add a template for an Individual screen, first mark the Individual option, which is above the list of templates. To add a template for a Marriage screen, mark the Marriage option.

.topic 2177173092
This list shows the templates that are available for Individual screens or Marriage screens.

.topic 2169701542
Mark this option if you want the photo to be below the text.

.topic 2169701536
Type the measurement for how high the photo should be.

.topic 2172060761
Type the repository's name. TIP: If the source belongs to an individual rather than an institution, such as a library, type the individual's name.

.topic 2169636105
If you have added custom events to records, select the ones that you want to print. You can print up to 2.

.topic 2169635994
If you want to include notes with a particular tag, select the tag from the drop-down box. TIP: Mark the Tag Name option to include the tag with the notes.

.topic 2171864358
Click this button to change the information you have recorded about a source.

.topic 2177630209
Click this button to add the selected character to the field.

.topic 2171929914
This field shows you how the source will be printed on reports.

.topic 2167078913
Click this button to print the report. TIP: First click the Preview button to verify that the report looks the way that you want.

.topic 2154235857
Type place names as completely as possible. Include all government levels:  Chicago, Cook, Illinois; St. Dunstan, Canterbury, Kent, England; or Brücken, Pfalz, Bayern. TIP: If you have already typed this place-name, click the down triangle that appears at the right edge of the field, and select the place-name from the list.

.topic 2167539195
Click the tab for the information you want to see.

.topic 2167091232
Click the tab for the type of report you want to print.

.topic 2174157574
For individuals who are included in more than one family, mark this option if you do not want the individuals printed with any other families to which they are linked.

.topic 2171012385
Mark this option to use married names.

.topic 2168587719
Click this button to make a backup copy of the .paf file.  Before you run "Check/Repair," you should make a backup copy.

.topic 2172519720
Type the individual's street address. TIP: If you will contact the individual by mail, type the mailing address if it is different from the street address. You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124178
Mark this option have the notes embedded within the body of the text.

.topic 2176124194
Mark this option if you want to include a GEDCOM file of the individuals on your Web page that others can download from your Web site.

.topic 2169832763
The above displays the title that will appear to users on your main Web page.  To modify the title, click the Edit button. TIP: The title does not get placed in the <Title> tag of the HTML. Instead, it appears in the <H1> tag. It will be centered on the page.

.topic 2174551635
Click this button to save the custom report as a comma-delimited text file. You can import this file into a spreadsheet, .paf file, or word processor.

.topic 2176516097
Click this button to calculate the start date.

.topic 2173829775
Mark this option to print 3 blank family group record forms.  These blank forms use the Expanded layout, which has 4 children on the first page and 6 children on subsequent pages.

.topic 2173829814
Mark this option to mark each direct-line ancestor with an X.

.topic 2168521712
Mark this option to compile a list of names and addresses from the contact information.

.topic 2169963814
Click this button to retrieve a saved filter.

.topic 2170815750
Select MATCHES to find records that match the option that you select. Select DOES NOT MATCH to find records that do not match the option you select.

.topic 2170684681
Select the temple code that you want to use in your search.

.topic 2167867243
Mark this option to create a GEDCOM file for use in Personal Ancestral File 3.0, 3.01M, 4.0, 5.0, or a program that uses GEDCOM 5.5. TIP: If you will send the GEDCOM file to an individual who uses Personal Ancestral File 2.3.1 on the Macintosh, use PAF 2.1 - 2.31 instead.

.topic 2167867235
Mark this option to create a GEDCOM file for an individual who uses Personal Ancestral File 5.0 or a compatible program.

.topic 2168717314
Click this button if you do not want to use this screen.

.topic 2169896962
Click this button if you do not want to use this screen.

.topic 2171994114
Click this button to return to the previous screen.

.topic 2174812162
Click this button to return to the previous screen.

.topic 2167857478
Click this button to obtain information about this screen.

.topic 2172051782
Click this button to obtain information about this screen.

.topic 2170093569
Click this button to continue.

.topic 2174484481
Click this button to continue.

.topic 2174026395
Mark this option if you have confidential notes or events and you want to include them on the report. TIP: Confidential notes have ~ as the first character of the paragraph. When you add custom events to an individual or marriage record, you can indicate that the event should be confidential.

.topic 2173895379
Mark this option if you want to print photos next to each individual. Click the Photos button to adjust size and placement.

.topic 2173895354
Click this button to select the starting individual for the report.

.topic 2174223118
Click this button to select the starting individual for the report.

.topic 2173829812
Mark this option if you do not want to print RINs or MRINs on the report.

.topic 2167996417
Click this button to save the information and return to the previous screen.

.topic 2175401985
Click this button to save the information and return to the previous screen.

.topic 2175926274
Click this button to return to the previous screen. The selected individual will not be in the primary position.

.topic 2167800664
Click this button to access the notes.

.topic 2174354221
Mark this option to print only deceased individuals who lack temple ordinance information.

.topic 2174092844
Mark this option to print a list of individuals who are not linked to parents. You can print either all of the individuals without parents or only individuals in a specific line of ancestors.

.topic 2167538246
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538216
Click this button to find records that you want to merge.

.topic 2168260101
Mark this option to combine the notes of both records. TIP: This option is available only when you merge records.

.topic 2179335679
Mark this option to include records with no surname as potential duplicates. This option may increase the number of potential duplicates found.

.topic 2174943234
Click here if you do not want to convert the file.

.topic 2173764211
Mark this option if you want to assign a specific number to each continuation chart based on its position. For example, if you do not have much information on your father's line but a lot of information on your mother's line and you print four-generation charts, the first chart is 1. Then the continuation chart for your mother's paternal grandfather is 6, the continuation for his spouse is 7, and so on. Charts 2 through 5 are not used, because they are for your father's lines. Because chart numbers can become very high with fixed numbering, you are limited to 32 generations when you print a cascading pedigree.

.topic 2173174747
Click this button if you want to specify the RIN of the individual who should appear in the primary position. Type the RIN. If you do not know the RIN, click the Search button.

.topic 2173568632
Select the way that you want the program to interpret dates that you type as all numbers.  Mark this option if you want 8/3/1997 to be interpreted as 8 Mar 1997.

.topic 2173568267
At times, names and places are too long to fit on the screen and in reports. Mark this option to show as much as possible but clip off the portion that does not fit.

.topic 2173305718
Mark this option if you want the floating InfoBox to display marriage, birth, and death dates and places and completed ordinance codes. Floating InfoBoxes appear when you pause your cursor over the name of an individual.

.topic 2178418442
Mark this option if the surnames usually come first in the names that you type. IMPORTANT: If you change this option, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

.topic 2173371806
Type your e-mail address. TIP: If you plan to post your information on the Internet, it is a very good idea to include your e-mail address here. When you create Web pages, the program will create a link that allows people who view your Web site to send you an e-mail directly from your site.

.topic 2174813424
Click this button to calculate the relationship.

.topic 2170357072
This box lists the fields that you have selected to include on a custom report. To select a field, click it.

.topic 2169898269
Mark this option to include the name of the individual in the title of the report.

.topic 2172060968
Type the repository's address. If the street address and mailing address are different, type the address that you will use most commonly. TIP: You could include the repository's Web site or e-mail address as well.

.topic 2174223127
Select the number of photos that will appear horizontally across the page.

.topic 2172846082
Click this button if you do not want to select an event. The Individual or Marriage screen will appear.

.topic 2171864379
Click this button to delete the source from the .paf file.

.topic 2173634141
Click this button to find the path and folder.

.topic 2154235860
Select Male, Female, or Unknown. TIP: If an individual is linked to a spouse, you must unlink the spouse or delete the marriage record before you can edit the individual's sex.

.topic 2154234004
Type the individual's full name in the order that you would speak it. For example:  María Teresa /Reyes Muñoz/, /Suzuki/ Rie, /Choi/ Chi Wang, // Kenji, Edward John /Blackshaw/ Jr., or Evette //. If the program does not mark the surname correctly, correct the slash marks. You may need to change the Preferences on the Names tab.

.topic 2154234006
Type the name as it would be spelled in the roman alphabet. This field is used most commonly for languages such as Japanese, Chinese, and Korean that do not use the roman alphabet.

.topic 2179532425
This box lists the children of the duplicate family.

.topic 2167867242
Mark this option to create a file to use in PAF for Palm OS handhelds. Note: The PAF for Palm OS handhelds software is available in English only. It supports characters from most European languages, but it does not support nonroman characters (such as from Japanese, Chinese, Korean, or Cyrillic.)

.topic 2172519723
Type the individual's street address. TIP: If you will contact the individual by mail, type the mailing address if it is different from the street address. You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2173960908
Mark this option if you want to print complete dates of birth, christening, death, or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2173895377
Choose the number of generations to print on each page.

.topic 2173895368
Mark this option to include the generation number in front of each name on the chart.

.topic 2174157557
Mark this option to print a book that starts with a specified individual and lists his or her descendants.  The starting individual is number 1. Beginning with the spouse of number 1, people are numbered sequentially as they are encountered.  The modified register prints up to 199 generations, which are more than is possible to have in recorded history.

.topic 2171012386
Mark this option to include the anniversary, even if the couple divorced.

.topic 2176452114
Mark this option if you want the program to display this screen each time you click the Merge button. TIP: If you unmark this option and later change your mind, you can change the merge options and have it appear again.

.topic 2176124179
Mark this option to have the notes in a separate HTML file. The program will build links from the individual to the notes.

.topic 2176122881
Click this button to continue.

.topic 2176124144
If you select the Ancestors option or the Descendants option, this button is labeled Search. Click it to choose a different starting individual for the Web page. If you mark the Selected Individuals option, this button is labeled Select. Click it to use the Advanced Focus/Filter feature to choose the individuals to be included in the Web page.

.topic 2176124195
Click here if you want the main page to include your name and address. This information comes from the Prepared By tab in Preferences. When you click Next>>, the program makes sure that your name and address is present. If it is not, it asks if you want to add it. Click the Yes button to go to the Prepared By tab and add it. TIP: Since e-mail addresses change frequently, it is a good idea to include your full name and mailing address. If you typed your telephone number on the Prepared By tab, it will appear on the Web page. If you do not want your telephone number to appear, you should delete it from the Prepared By tab.

.topic 2169832765
Click this button to specify (1) the start page (home page) of your Web site, (2) the text that you want to use as a link to the start page, and (3) HTML code for headers and footers to appear at the top and bottom of each page. This is useful if you want your name and address, family logo, copyright notice, the name of your Web site, or any other information, to appear on each page.

.topic 2174551384
Click this button to open a custom report that you saved previously.

.topic 2171733619
Type the sentence that you want to use if the event has both a date and a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2175927536
As you display the various generations of an individual's descendants on the Descendancy List, you may find that you want to return to a family that was displayed previously. Click the Previous button to return to an earlier generation that was displayed previously. For example, if you displayed your grandfather's family and clicked on your father, click the Previous button to return to your grandfather's family. Click the Next button to go back to your father. TIP: The Next button is not available until you click the Previous button.

.topic 2175796459
Mark this option to select one individual and to display all of the ancestors of that individual who do not have parents in the .paf file.

.topic 2173829811
Mark this option if you want the family group record to list all of an individual's spouses.

.topic 2173829793
Mark this option to print the ancestors of the starting individual.

.topic 2169963835
Click this button to change the criteria of the selected field in the Current Filter box.

.topic 2170881291
Mark this option to find individuals who match the filter. For example, if you use the Deceased filter, mark this option to find individuals who are deceased.

.topic 2170619142
Select EQUALS to find the exact number that you type. Select IS LESS THAN to find numbers that are less than the one that you type. Select IS GREATER THAN to find numbers that are greater than the one that you type.

.topic 2170815753
Select the option that you want to find.

.topic 2168128752
Click this button to display the descendants of the selected individual.

.topic 2169242661
Select the report item whose font you want to change.

.topic 2167866651
The Char Set option applies only when you create a standard GEDCOM 5.5 file. You have the following options: UTF8. Use this option if the individual who will receive the GEDCOM file uses a program that requires UTF8 or if the GEDCOM file will contain nonroman characters (such as from Japanese, Chinese, Korean, or Cyrillic.) UNICODE. Use this option if the person who will receive the GEDCOM file specifically requests Unicode rather than UTF8. ANSEL. Use this option if the person who will receive the GEDCOM file uses a program that requires a GEDCOM file with ANSEL characters. Most of the popular genealogy programs use ANSEL. ANSI. Use this option if the person who will use the GEDCOM file specifically requests ANSI.

.topic 2167866313
Mark this option to include all source and repository information attached to the records.

.topic 2171731970
Click this button if you do not want to use this screen.

.topic 2176581634
Click this button if you do not want to use this screen.

.topic 2178482178
Click this button if you do not want to use this screen.

.topic 2167595334
Click this button to obtain information about this screen.

.topic 2168512838
Click this button to obtain information about this screen.

.topic 2168643910
Click this button to obtain information about this screen.

.topic 2171658566
Click this button to obtain information about this screen.

.topic 2171855174
Click this button to obtain information about this screen.

.topic 2173165894
Click this button to obtain information about this screen.

.topic 2175000902
Click this button to obtain information about this screen.

.topic 2175525190
Click this button to obtain information about this screen.

.topic 2168250694
Click this button to obtain information about this screen.

.topic 2170814465
Click this button to continue.

.topic 2174615553
Click this button to continue.

.topic 2174157463
Mark this option to include any information typed in the Actual Text fields of the source description or citation.

.topic 2174026394
Mark this option if you want to include only notes that have ! as the first character.

.topic 2173895357
In this field, type the maximum number of generations that you want to print.

.topic 2168455170
Click this button to return to the previous screen. The selected individual will not be in the primary position.

.topic 2167801359
Click this button to add the name and address of one of the following individuals: (1) the individual who is on the screen, (2) an individual who can contact the individual who is on the screen, or (3) the individual who gave you the information about the individual who is on the screen.

.topic 2171143490
This list shows the individual's spouses. Click on the spouse that you want to use.

.topic 2167604745
Click this button to view a list of all the sources.

.topic 2175730469
Mark this option to sort the list by the wife's name.

.topic 2167538245
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538247
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167538275
Click this button to change the settings that determine how the Match/Merge feature finds matches.

.topic 2179335682
Mark this option to have the program consider Ancestral File numbers (AFNs) when it identifies potential duplicates. This option may decrease the number of potential duplicates found.

.topic 2179335683
Mark this option to limit potential duplicates to individuals who have the same middle names or initials. This option may decrease the number of potential duplicates found.

.topic 2169373635
Click this button to change the item type, path and file name, caption, or description.

.topic 2168389633
Click this button to open the Notes screen and view notes that begin with the selected tag.

.topic 2172323056
Click this button to unlink the selected parents from the individual. The parents will remain in the .paf file, and they will remain linked as spouses.

.topic 2173764225
In this field, type the starting number of subsequent charts. This option is available only when you print cascading pedigree charts.

.topic 2174420235
Mark this option if you want to search the full place-name.

.topic 2168783879
Mark this option to sort the list alphabetically.

.topic 2177107555
This list contains all of the fields and headings that are in the template.  The fields and groups will appear in the same order on the Individual or Marriage screen.

.topic 2173568268
At times, names and places are too long to fit on the screen and in reports.  Mark this option to show the first letter of the words.

.topic 2178417605
Mark this option if you want the program to display and print surnames in all uppercase letters.

.topic 2178418443
Mark this option if you commonly use two surnames in the .paf file. Some cultures commonly use both the mother's surname and the father's surname. IMPORTANT: If you change this option, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

.topic 2173371372
If you want to, type your telephone number. TIP: You do not have to include your telephone number. However, it allows people with whom you share GEDCOM files or printouts to contact you by telephone. If you submit information to Ancestral File or Pedigree Resource File or if you submit names for temple ordinances, your telephone number will not be included in any information that is made available to the public.

.topic 2177172421
Click this button to rename the selected template.

.topic 2174813506
This list shows the direct-line ancestors that link the two individuals to their common ancestors.

.topic 2174813478
To find a different individual from the one who is displayed, click this button.

.topic 2174747910
Select IS LESS THAN to find numbers that are less than the one that you type. Select IS GREATER THAN to find numbers that are greater than the one that you type. Select RANGE to find numbers that come between the two numbers that you type.

.topic 2167669951
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669928
This is the description of each photo.

.topic 2174223122
Mark this option to include the name of the file and the path where it is stored.

.topic 2169635984
Mark this option to include the date and place of burial.

.topic 2171863041
If you access this screen from an Individual or Marriage screen, click the Select button to link the selected source to the individual or marriage record. You can then add the citation for that source. When you access this screen from the Edit menu, this button is not available. When you print the list of citations referencing a source, click the Select button to choose the source to print.

.topic 2170421249
Click this button to save.

.topic 2172323138
Click a set of parents to change the information about them. TIP: The relationship to parents and sealing information shown on the screen is for the set of parents selected on the list.

.topic 2174223130
Select the number of photos that will appear horizontally across the page.

.topic 2173895369
Mark this option if you do not want to print birth, christening, death, or burial dates.

.topic 2173895362
Mark this option to print a pedigree-style chart that contains only names and limited information about each individual. Several generations fit on one page.

.topic 2173895372
Mark this option if you want to print complete dates of birth, christening, death, or burial. TIP: The more information you ask for, the more items will be abbreviated.

.topic 2173895365
Type the amount of white space (indentation) you want between generations. TIP: If you select too many generations to fit on the page, the program reduces this number as needed.

.topic 2173960906
Mark this option if you do not want to print birth, christening, death, or burial dates.

.topic 2171012677
Select the day that should start each week.

.topic 2176582503
Click the family that you want to use.

.topic 2172519529
Type the city where the individual lives.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124196
Mark this option if you want the main page to include a link that lets someone send you an e-mail. This information comes from the Prepared By tab in Preferences. When you click Next>>, the program makes sure that your e-mail address is present. If it is not, it asks if you want to add it. You can then click the Yes button to go to the Prepared By tab and add it.

.topic 2171471088
Click this button to make the calculation. TIP: Before you can make the calculation, you must add either a start date and an end date, or a start date or end date and an elapsed amount of time.

.topic 2173960898
Mark this option to print a standard descendancy chart that shows the person's spouses and descendants in a single column down the page. Each generation is indented slightly.

.topic 2175927590
As you display the various generations of an individual's descendants on the Descendancy List, you may find that you want to return to a family that was displayed previously. Click the Next button to return to a later generation that was displayed previously. For example, if you displayed your grandfather's family and clicked on your father, click the Previous button to return to your grandfather's family. Click the Next button to go back to your father. TIP: The Next button is not available until you click the Previous button.

.topic 2169504956
Type the amount of space that you want to remove from the top of the photo. TIP: The fastest way to crop the picture is to use the mouse. Click the mouse button where you want the upper left corner of the photo to be. While you hold the mouse button down, drag the cursor to where you want the lower right corner of the photo to be. Release the mouse button.

.topic 2170029386
Mark this option to select all of the parents to which an individual is linked.  If you do not mark this option, only the primary parents will be selected.

.topic 2169963837
( and ).  Click these buttons when you want to search for a particular field or combination of fields before searching for other fields in the filter.

.topic 2170881292
Mark this option to find individuals who do not match the filter. For example, if you use the Deceased filter, mark this option to find individuals who are not deceased.

.topic 2175010054
Select MATCHES to find records with the exact item that you select. Select DOES NOT MATCH to find records with any item except the one that you select.

.topic 2167866855
Mark this option to export all of the individuals in the .paf file.

.topic 2169569282
Click this button if you do not want to use this screen.

.topic 2170028034
Click this button if you do not want to use this screen.

.topic 2172059650
Click this button if you do not want to use this screen.

.topic 2170748930
Click this button if you do not want to use this screen.

.topic 2171143462
Click this button to edit the selected couple's marriage record.

.topic 2168119622
Click this button to obtain information about this screen.

.topic 2170020166
Click this button to obtain information about this screen.

.topic 2170085702
Click this button to obtain information about this screen.

.topic 2171199814
Click this button to obtain information about this screen.

.topic 2171724102
Click this button to obtain information about this screen.

.topic 2174542150
Click this button to obtain information about this screen.

.topic 2175459654
Click this button to obtain information about this screen.

.topic 2167078921
Click this button to obtain information about this screen.

.topic 2169634817
Click this button to continue.

.topic 2170355713
Click this button to continue.

.topic 2170945537
Click this button to continue.

.topic 2174877697
Click this button to continue.

.topic 2174223138
Mark this option if you do not want to print RINs on the report.

.topic 2174158109
Mark this option to include only the titles of the sources.

.topic 2172452865
Click this button to save the information and return to the previous screen.

.topic 2168718439
When you delete a record from the .paf file, its RIN number is no longer used.  Mark this option to assign the RINs of deleted records to the records that you import. Do not mark this option if you want all the imported records to appear at the end of the .paf file when you sort it by RIN. TIP: If you do not mark this option, you can track imported records if you note the highest RIN in the .paf file before the import. The new records will have higher RINs than the records that already existed in the .paf file. When you use the Match/Merge feature, this can help you identify the original record, since the newer record will have the higher RIN.

.topic 2167604056
Click this button to access the notes.

.topic 2174092849
Mark this option to print a list that shows the citation for each place where a particular source is used.

.topic 2174092850
Mark this option to print an alphabetic list of every individual who lacks at least one Latter-day Saint ordinance (baptism, endowment, or sealing to parent). All available ordinance information is printed.

.topic 2167604747
Mark this option if this marriage ended in divorce. TIP: To add the date and place when the divorce occurred, add a custom event. You should probably indicate that the custom event is confidential, especially if the individuals are still alive.

.topic 2167538268
This box lists the marriages of the primary individual.

.topic 2167538277
Click this button to return to the previous record that may be a duplicate.

.topic 2167538260
Click this button to select all of the data in the duplicate record.

.topic 2179335680
Mark this option to include records with no birth date as potential duplicates. This option may increase the number of potential duplicates found.

.topic 2168979457
Click this button to open the selected .paf file.

.topic 2172323110
Click this button to make the selected parents the primary parents. The primary parents will be shown by default on the Family View screen and Pedigree View screen and on reports that show parents.

.topic 2172323094
Click this button to add notes about the child and parents. TIP: The notes will be added to the child's notes.

.topic 2172323403
Click these button to move the selected parents higher or lower on the list. TIP: The first set of parents on the list is the default or primary parents. An asterisk also appears next to the primary parents.

.topic 2174420236
Mark this option if you want to search only the first level of the place-name.

.topic 2168783878
Mark this option to sort the list by RIN (record identification number).

.topic 2175468748
Select the screen item whose color you want to change.

.topic 2173634140
Click this button to find the path and folder where you want to store Web pages.

.topic 2173568269
Mark this option to display single-digit dates as one digit, such as 3 Aug 1997.

.topic 2175665121
Mark this option to turn the shading on or off for reports. TIP: Turn this option off if the shading detracts from rather than enhances your reports.

.topic 2178417601
Mark this option to have the information in the Custom ID field, which is on the Individual screen, appear next to the name.

.topic 2178418444
Mark this option if you will usually not use surnames.

.topic 2178418419
Mark this option if you want the program to ask you to verify each name that you type.

.topic 2174813237
This list shows the direct-line ancestors that link the two individuals to their common ancestors.

.topic 2174813499
Click this button to find the second individual.

.topic 2169701543
Mark this option if you want the report to show an empty space where a photo would be if you had one.

.topic 2172060777
Type the repository's telephone number.

.topic 2167669952
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669929
This is the description of each photo.

.topic 2167669820
Click this button to see the previous page of the scrapbook.

.topic 2169635979
Mark this option to include the year of marriage with the individual's name.

.topic 2169635985
Mark this option to include the date and place of marriage.

.topic 2171864361
Click this button to create a duplicate of the selected source. This is useful if you want to add another source that is very similar to one you have already typed.

.topic 2173634137
Click this button to find the path and folder.

.topic 2173960901
Type the amount of white space (indentation) you want between generations. TIP: If you select too many generations to fit on the page, the program reduces this number as needed.

.topic 2173895367
Mark this option to include the generation number in front of each name on the chart.

.topic 2173960907
Mark this option if you want to print only years of birth, christening, death, or burial.

.topic 2172519727
Type the state or province where the individual lives.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124197
Mark this option to include Latter-day Saint ordinance dates and places.

.topic 2169832766
Click this button to specify (1) The 3-character file prefix, (2) whether or not you want to use the page called Index.htm as a start page, (3) whether or not you want to store images in a separate folder that is named Images.

.topic 2171471142
Click this button to remove all information from all fields.  The two calendars will return to today's date.

.topic 2171733615
Type the sentence that you want to use if the event has both a date and a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171733853
Mark this option if you want to include a Date field for this event.

.topic 2169504823
Mark this option to include this photo in the slide show.

.topic 2169504887
Type the amount of space that you want to remove from the left of the photo. TIP: The fastest way to crop the picture is to use the mouse. Click the mouse button where you want the upper left corner of the photo to be. While you hold the mouse button down, drag the cursor to where you want the lower right corner of the photo to be. Release the mouse button.

.topic 2170029160
Type the number of generations of descendants that you want to select.  For example, to include the ancestor's children and grandchildren, type 2.

.topic 2173829789
Mark this option to print notes and other marriage information for the parents only, not the children. TIP: If you print cascading family group records, this option eliminates duplication of notes. However, if you have any notes for unmarried children, they will not appear on any of the charts.

.topic 2169963817
Click this button to combine the selected filter with a filter beneath it. TIP: Use AND to select individuals who match both the first filter and second filter. This search usually finds fewer records than OR.

.topic 2175534102
Type the drive and folder(s) where the multimedia file is located.

.topic 2167866393
Click this button to create the GEDCOM file.

.topic 2170880002
Click this button if you do not want to use this screen.

.topic 2174484482
Click this button if you do not want to use this screen.

.topic 2169372674
Click this button to return to the previous screen.

.topic 2171469826
Click this button to return to the previous screen.

.topic 2167267654
Click this button to obtain information about this screen.

.topic 2168447302
Click this button to obtain information about this screen.

.topic 2171003206
Click this button to obtain information about this screen.

.topic 2172576070
Click this button to obtain information about this screen.

.topic 2175918406
Click this button to obtain information about this screen.

.topic 2176115014
Click this button to obtain information about this screen.

.topic 2176704838
Click this button to obtain information about this screen.

.topic 2170806598
Click this button to obtain information about this screen.

.topic 2169307137
Click this button to continue.

.topic 2169896961
Click this button to continue.

.topic 2174418945
Click this button to continue.

.topic 2174223125
Click this button to modify the style of the box.  You will be able to choose the corner and line styles, whether the box is shaded and has a shadow, and the colors of the shading and shadows.

.topic 2174158110
Mark this option if you have confidential notes or events and you want to include them on the report. TIP: Confidential notes have ~ as the first character of the paragraph. When you add custom events to an individual or marriage record, you can indicate that the event should be confidential.

.topic 2174551383
Advanced Focus/Filter screen, where you can create a focus list that contains the individuals that you want to include.

.topic 2167799809
Click this button to save the information and return to the previous screen.

.topic 2171797505
Click this button to save the information and return to the previous screen.

.topic 2175861556
Use this option to limit the list to individuals who were born between certain years.  Type the ending year.

.topic 2174092840
Mark this option to print a list of part or all of the individuals in the .paf file, sorted by RIN.

.topic 2167538249
If you want to replace the information in this same field on the primary individual's record with information in this field, mark this box.

.topic 2167539337
This box lists the families of the duplicate individual.

.topic 2179335681
Type a number in this field to specify an exact number of years between birth years that could be considered as duplicates. The higher the number, the more potential duplicates may be found.

.topic 2169373174
Click this button to link a multimedia file to the individual or source.

.topic 2174943233
Click this button to convert the file.  During the conversion, the original file will not be changed, but it will be renamed. You can use the renamed file in the previous version of the software.

.topic 2172323131
Click this button to add a new set of parents to the individual. You will be able to select parents already in the .paf file or add new individuals.

.topic 2172323095
Click this button to add a source for the sealing information.

.topic 2174420237
Mark this option if you want to search only the second level of the place-name.

.topic 2173174746
Mark this option if you want the same individual that appeared in the primary position when the .paf file was last closed to be in that position when the .paf file is next opened.

.topic 2173568270
Mark this option to display single-digit dates with two digits, such as 03 Aug 1997.

.topic 2173305723
Mark this option if you want event information as well as spouses and children to appear in a locked InfoBox. Locked InfoBoxes appear when you click an individual or highlight an individual and press the spacebar. TIP: If you click the Dates and Family Information option, you will be able to move an individual shown in the InfoBox to the primary position of the Pedigree View screen.

.topic 2175403102
Type the password.

.topic 2174813576
This list shows the ancestors that the two individuals have in common.

.topic 2170488142
Type the heading that you want to use for this field.

.topic 2169701538
Mark this option if you want the photo to be to the left of the text.

.topic 2174223120
Mark this option to print the caption above the photo.

.topic 2167669953
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669930
This is the description of each photo.

.topic 2172846081
Click this button to include the highlighted event on the individual or marriage record.

.topic 2171208793
If you want to link your genealogical Web pages back to another page, such as your personal page, type the URL here.

.topic 2174157577
Mark this option if you want the sources printed at the end of each chapter rather than in an appendix at the end of the book.

.topic 2168587720
Click this button if you want to check and repair the .paf file.

.topic 2172519738
Type the zip code or postal code.  You can then print this information on individual summaries, custom reports, and lists of family reunion contacts; export it; and create focus lists that contain individuals with the same contact information.

.topic 2176124180
Mark this option to choose which individuals will appear on the Web page. TIP: If you use this option, the individuals in your Web page will not be linked. To link the individuals, use the Ancestors or Descendants option.

.topic 2171733617
Type the sentence that you want to use if the event has a date but not a place. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2171733618
Type the sentence that you want to use if the event has a place but not a date. The sentence will be used when you print books and when you create Web pages. IMPORTANT: To assure that the sentence correctly reflects the individual's sex, type a sentence on the correct tab.

.topic 2169504860
Click this button to remove all crop settings.

.topic 2169504890
Type the number of seconds you want each slide in the slide show to be displayed. TIP: Type 0 if you want to use the time setting specified in Preferences.

.topic 2171930094
Click this button to attach a scanned picture of the item. You can also attach video or sound clips if you desire.

.topic 2173829777
Mark this option to print 6 to 8 children on a page. TIP: The calculations for expanded, medium, and condensed are based on an 8.5" by 11" page, with minimal top and bottom margins.

.topic 2168521995
Mark this option to compile a list of names and e-mail addresses from the contact information.

.topic 2169963838
( and ).  Click these buttons when you want to search for a particular field or combination of fields before searching for other fields in the filter.

.topic 2170946649
Type the text that you want to find within the notes.

.topic 2175534313
Click this button if you want the program to try to find the multimedia file again. TIP: This button is useful when the program cannot find the multimedia file because it is stored on an external storage device (such as a compact disc or floppy disk) that was not in the drive when the program tried to use the multimedia file.

.topic 2169634818
Click this button if you do not want to use this screen.

.topic 2170159106
Click this button if you do not want to use this screen.

.topic 2174418946
Click this button if you do not want to use this screen.

.topic 2175795202
Click this button if you do not want to use this screen.

.topic 2167210913
Click this button to edit the selected individual.

.topic 2171527494
Click this button to obtain information about this screen.

.topic 2172903750
Click this button to obtain information about this screen.

.topic 2174476614
Click this button to obtain information about this screen.

.topic 2174673222
Click this button to obtain information about this screen.

.topic 2179391814
Click this button to obtain information about this screen.

.topic 2168717313
Click this button to continue.

.topic 2170683393
Click this button to continue.

.topic 2171731969
Click this button to continue.

.topic 2172649473
Click this button to continue.

.topic 2174026392
Mark this option to include any information you typed as comments in your sources.

.topic 2173829785
Mark this option to print notes.

.topic 2174157563
Mark this option to print notes.

.topic 2174026421
Mark this option if you want a {+} to be printed next to individuals who are linked to more than one set of parents. TIP: If you print both multiple parent indicators and parent links, both items will print in one set of these brackets: {}.

.topic 2173895359
Mark this option to print a child's parent link between these brackets: {}. An explanation of the codes will print at the bottom of the chart.  If the parent link is biological, the link will not be printed.

.topic 2173960894
Mark this option if you do not want to print RINs on the report.

.topic 2174026464
Mark this option if you do not want to print RINs or MRINs on the report.

.topic 2174026460
Mark this option to use a focus list that contains the individuals that you want to include in the report.

.topic 2167603201
Click this button to save the information and return to the previous screen.

.topic 2168455169
Click this button to save the information and return to the previous screen.

.topic 2172518401
Click this button to save the information and return to the previous screen.

.topic 2176648737
In this field, select whether you want to replace names, notes, temple codes, place-names, dates, or multimedia files.

.topic 2176189930
Click this button to see the image.

.topic 2167801629
Click this button to add a source for the individual. TIP: To add a source for one of the events, such as the birth date, double-click the S button that is next to the event field.

.topic 2167801171
Click this button to add or remove custom events and attributes; edit the parents; access the notes, multimedia, and contact information; view a list of all sources; add diacritics, such as accent marks and other special characters; or access the Date Calculator.

.topic 2167538172
Click this button to find records that you want to merge.

.topic 2167538276
Click this button to find the next record that may be a duplicate.

.topic 2173764217
For this option, select 4, 5, or 6. This number determines how many generations will print on each page of your report.

.topic 2173764202
Mark this option to print a 1-page chart that lists up to 6 generations.

.topic 2174420238
Mark this option if you want to search only the third level of the place-name.

.topic 2177106884
Click this button to remove the selected item from the Fields for the Template list.

.topic 2173174848
Click this button to empty the log of changes.

.topic 2173568271
Mark this option to display dates in the month, day, year format, such as Aug 3 1997.

.topic 2173240607
Mark this option if you do not want to view shading when you preview a report.

.topic 2173502526
Click this button to change the background color of slide shows or scrapbooks.

.topic 2171995430
Click this button to add a new repository.

.topic 2167669954
If this button appears, a sound is attached to the photo. Click it to play the sound.

.topic 2167669931
This is the description of each photo.

.topic 2169636125
Mark this option to include the Ancestral File number (AFN).

.topic 2169635983
Mark this option to include the date and place of death.

.topic 2171209000
Type any HTML code that you want to appear on top of each page as a header. TIP: A header is a good place for a family logo or other information. For more information on HTML, see any HTML authoring manual.

.topic 2173634133
Click this button to find the path and folder.

.topic 2173634139
Click this button to find the path and folder.


Custom events and attributes do not appear on reports and Web pages

Problem

When you print reports or create Web pages, the custom events and attributes do not appear.

Possible solutions

  • You can include custom events and attributes on Web pages, family group records, ancestry wall charts, descendancy wall charts, individual summaries, books, and custom reports. You cannot print them on other reports.

    • For Web pages, family group records, individual summaries, and books, mark the Include Other Events option. To print confidential events and attributes, mark the Confidential Notes (~) and Events option. You cannot include confidential events on Web pages.

    • For ancestry wall charts and descendancy wall charts, click Select Items. In the Other Events drop-down boxes, select the events or attributes that you want to print.

    • For custom reports, click Fields. Select one of the options that contains the words "user event."

  • If a custom event or attribute does not print on an individual summary, ancestry wall chart, or descendancy wall chart, you may have added the custom event to the Marriage screen instead of the Individual screen.

    Click here to see "How to add a custom event or attribute to the Individual or Marriage screen."

  • The following fields are not custom events or attributes: Title (Prefix), Married Name, Also Known As, Nickname, Cause of Death, Physical Description, Ancestral File Number, and Custom ID.

    • You can print all of these fields on custom reports and individual summaries.

    • The Nickname and Cause of Death fields are also included in Ahnentafel books and modified register books and on Web pages.

    • You can also include the Cause of Death, Custom ID, and Ancestral File Number fields on ancestry wall charts and descendancy wall charts.

    • The Title (Prefix) field prints on all reports and is included in Web pages.


Diacritics and special characters do not display correctly

Problem

The diacritics and special characters appear as blank spaces, rectangles, question marks, or other characters.

Possible solution

The font that you now use on screens cannot display diacritics and special characters.

On the Preferences screen, on the Fonts tab, specify a different font.

Tip: Try one of these fonts: Arial Unicode, Tahoma, Verdana, or Andale WT J. Andale WT J is available on the compact disc that the program came on. You can also download the font from the same place where you downloaded the program.

Click here to see "How to set preferences on the Fonts tab."


Glossary addition

.oup file

A computer file created by TempleReady for Windows that contains ordinance dates and temple codes for individuals who were submitted for temple ordinances. You can import this file back into a .paf file to add the ordinance information to it.


How can you tell if an ordinance has already been done?

Problem

You think that an ordinance may have already been done, but you do not know for sure.

Possible solution

After you select the names that you want to submit for temple work, you must use TempleReady, which will compare the individuals in your file against the Ordinance Index. It will help you decide if the ordinance work has already been done.

Tip: FamilySearch™ TempleReady (the Windows version) can read the .paf file directly and insert completed ordinance dates into your file. You will need to copy the .paf file onto a floppy disk and take it to the TempleReady computer. If the .paf file is too large for a floppy disk, save a backup copy, which is smaller than the .paf file, to floppy disk. You can then restore the backup on the TempleReady computer.


How do you indicate a living Latter-day Saint baptism?

Problem

A person was baptized into The Church of Jesus Christ of Latter-day Saints during his or her lifetime. You are not sure how to indicate this on the Individual screen.

Possible solution

If a person was baptized into The Church of Jesus Christ of Latter-day Saints during his or her lifetime, you should type the following information:

  • In the Baptism field, type the date.

  • Leave the Temple field blank. Do not type Live or Living in this field.

  • In the Place field, type the place where the person was baptized. If you do not know the place, leave this field blank as well.


In your LDS ordinance fields, you sometimes find the term "DONTDOIT"

Problem

"DONTDOIT" (DON’T DO IT) appears when you import a GEDCOM file that is actually a TempleReady submission from Personal Ancestral File 3.0 or 4.0. The TempleReady submission option in these releases places this term in the submission file to prevent ordinances from being done for records that are only in the submission file so ordinances for another record can be done. For example, the records of an individual’s parents are needed so the child to parent sealing can be done. When you import the submission file into Personal Ancestral File, this term appears in the Date field.

Possible solutions

  • You can delete "DONTDOIT" from the screen.

  • You can use the Global Search and Replace feature to search for the term and delete it.

  • To prevent future problems, do not import TempleReady submission files. If you do import TempleReady Submission files, create a new, empty .paf file and import the file into it. You can then clean up the information, create a new GEDCOM file, and import it into your main .paf file.


Information in fields such as Nickname, Alias, and Cause of Death do not appear on reports and Web pages

Problem

You want to print information from the following fields or include it in Web pages: Title (Prefix), Married Name, Also Known As, Nickname, Cause of Death, Physical Description, Ancestral File Number, and Custom ID.

Possible solutions

  • You can include some of this information on Web pages and selected reports:

    • All of these fields are printed out automatically on individual summaries.

    • You can include all of the fields on custom reports.

    • The Title (Prefix) field prints on all reports and is included in Web pages.

    • The Nickname, Custom ID, and Cause of Death fields are automatically included in Ahnentafel books and modified register books and on Web pages.

    • You can include the Cause of Death, Custom ID, and Ancestral File Number fields on ancestry wall charts and descendancy wall charts. Click the Select Items button. Mark the Cause of death, ID, or AFN options.

  • To print Ancestral File numbers (AFNs) on a pedigree chart, make sure that your preferences are set correctly. On the Preferences screen, on the Names tab, click the AFN option. On the Reports and Charts screen, unmark the Suppress RINs/MRINs option or the Suppress RINs option. Click here to see "How to set preferences on the Names tab."


Menu: Actual Text

Actual Text

When you type the text as it appears in the source, you will have the following advantages:

  • You can evaluate the information from a source. If you type in the text or add a scanned image of the source, you will not have to go back to the source to find out what it actually said.

  • You can print the actual text on reports.

  • You can use field filters to search for words in the text.

    • Tip: If you attach only a scanned image of the source, you will not be able to print the text on reports or use a field filter to search for text within the image.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to use the character map.

Concepts

Typing source titles.

How sources are stored.

Guidelines for citing sources.

Linking sources to individual and marriage events.

Examples of sources.

Typing diacritics and special characters.

Solving problems

You accidentally deleted everything on the Citation Actual Text screen.


Menu: Adding and editing repositories

Adding and editing repositories

On this screen, you type the name, address, and telephone number of the place where you found a source. If you have a Web site or e-mail address, you can include it in the Address field.

If you cite a source that you found on the Internet, you could use the name of the individual or organization who owns the Web site. Since Web addresses can change frequently, it is a good idea to record the telephone number and street or mailing address where you can contact the site's owner.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add, edit, or remove a repository.

How to change or remove the repository from a source.

How to delete a repository from the .paf file.

How to merge sources and repositories.

Concepts

Citing sources.

Typing diacritics and special characters.

Solving problems

After you merge sources and repositories, the .paf file still has duplicates.

The screen closes before you can type all of the information.


Menu: Adding parents

Adding parents

You can link an individual to up to 5 sets of parents. However, the Family View screen and Pedigree View screen display one set of parents at a time. The first time you display an individual, the program displays the primary parents.

To learn about the parts of a screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to link a child to another set of parents.

How to specify the primary parents.

Concepts

Linking individuals to multiple parents.

Displaying stepchildren and adopted children.


Menu: Changing the title

Changing the title

You can change the title of reports and Web pages.

The title of a Web page is used in two places:

  • It appears as the first line of text on each page of your Web site.

  • It appears at the top of the Web browser screen for all pages except the main page. On the main page, the text from the Web Page Description field appears at the top of the Web browser screen.

Tip: Press the Tab key, not the Enter key, to move the cursor to the next field.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create Web pages.

How to change the title.

How to print ancestry charts.

How to print descendancy charts.

How to print books.

How to print individual summaries.

How to print scrapbook pages.

How to print calendars.

Concepts

Typing diacritics and special characters.

Solving problems

The screen closes before you can type all of the information.


Menu: Checking and repairing .paf files

Checking and repairing .paf files

Sometimes the .paf files can develop problems that have nothing to do with the information you type. These problems are usually caused by the following incidents:

  • Turning off your computer before exiting the program.

  • Power failures or surges (or accidentally hitting the off switch) while you use the program.

You should protect the integrity of the .paf file by running the Check/Repair feature occasionally.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to check and repair .paf files.

Concepts

Managing .paf files.


Menu: Choosing colors

Choosing colors

You can change the colors used in the program.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the General tab.


Menu: Choosing the family

Choosing the family

The individual that you selected is linked to more than one family. Select the one that you want to use.

Procedures

How to create a focus list.

Concepts

What you can do with a focus list.

Using relationship filters.

Choosing a relationship filter.

Using field filters.

Combining relationship filters and field filters.


Menu: Converting files

Converting files

You must convert your .paf files from versions 3.x and 4.x to use them in Personal Ancestral File 5.x.

Important: On the next screen you will type a name for the converted file. If you want to save your original file, either keep a backup copy or give the converted file a different name.

Procedures

How to convert .paf files.


Menu: Creating a Web page

Creating a Web page

Personal Ancestral File can create the Web pages for you. All you need to do is get an Internet service provider (ISP) to post it for you.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create Web pages.

How to change the title.

Solving problems

The screen closes before you can type all of the information.

Notes are missing from your Web pages.

You want to use a different font on your Web page.

The individuals in your Web page are not linked.

You need to correct information on a Web page.

The sentences for custom events are not correct on books and Web pages.

Pictures are not included in your Web page.

The pictures in your Web pages are too large or too small or face the wrong direction.


Menu: Creating and printing custom reports

Creating and printing custom reports

If the program does not have a report that contains the information you want to see, you can select the information and individuals that you want to print on a report.

You can save custom reports for later use in any of the .paf files. You can also modify and delete the custom reports that you have saved.

Tip: You can also save custom reports as Rich Text Format (RTF) files for use in a word processor and save them as a comma-delimited text file for import into a spreadsheet, .database, or word processor.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create and print a custom report.

How to set up the page.

How to select fonts for reports.

How to set report preferences.

Concepts

Saving, reusing, and deleting custom reports.

Typing diacritics and special characters.

Solving problems

A column in a custom report is not long enough.

The wrong heading appears at the top of a column.

The custom report is not sorted correctly.

The columns on a custom report are in the wrong order.

You want your name and address to appear on reports.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.


Menu: Creating focus lists

Creating focus lists

You can identify a group of records that contains similar information or that are linked into relationships. This group of records is called a "focus list."

(In Personal Ancestral File 3.0 and earlier, this feature was called Focus. It is now called the Advanced Focus/Filter feature).

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create a focus list.

How to save focus lists.

How to retrieve focus lists.

How to delete focus lists

Concepts

What you can do with a focus list.

Using relationship filters.

Choosing a relationship filter.

Using field filters.

Combining relationship filters and field filters.

Case Studies

Case Study: Deleting a group of records.

Case Study: Editing a group of records.

Case Study: Identifying missing information.

Case Study: Preparing for a research trip.

Case Study: Printing a list of contact information.

Solving problems

The field filter did not select anything.

The relationship filter does not select the right individuals.

You cannot tell how many individuals are selected.

You want to see only the selected individuals.

You want to print the focus list.


Menu: Defining custom events

Defining custom events

Use the Define Custom Event screen to add a new type of event or attribute that you want to include on an individual or marriage record.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add a custom event or attribute to the Individual or Marriage screen.

How to add a custom event or attribute to the Individual Event List or Marriage Event List.

How to edit a custom event or attribute on the Individual Event List or Marriage Event List.

How to delete a custom event or attribute from the Individual Event List or Marriage Event List.

Concepts

Using templates.

Solving problems

You cannot find a custom event or attribute that you added.

You cannot edit one of the custom events or attributes on the list.

Custom events and attributes do not appear on reports and Web pages.

The sentences for custom events and attributes are not correct on books and Web pages.


Menu: Filling out filters

Filling out filters

Use the options on the filter screen to specify the information that you want the program to find.

You will specify the following information:

  • Whether and how the information you type should match the information found.

  • What information should be found.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to define a field filter.

How to save field filters.

How to retrieve field filters.

How to delete field filters.

Concepts

Combining field filters.

Typing diacritics and special characters.

Case Studies

Case Study: Preparing for a research trip.

Case Study: Identifying missing information.

Case Study: Editing a group of records.

Solving problems

The screen closes before you can type all of the information.

AND, OR, or ( ) appears in the wrong place in a field filter.

When you search for custom events, the filter does not work.

You cannot search for abbreviations such as "Abt" "Aft" and "Bef."

You cannot search for words such as "Submitted" or "Sub."

The field filter did not select anything.


Menu: Finding an individual on a list

Finding an individual on a list

The Find Individual screen displays all of the individuals in the .paf file. You can sort this list alphabetically by surname or by individual RIN. You can also use it to edit and delete individuals.

If you sort the list alphabetically, individuals with no surname appear at the top of the list before the surnames that begin with the letter A.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to find an individual on a list.

Solving problems

The Individual List is not in alphabetical order.


Menu: Finding an individual's descendants

Finding an individual's descendants

The Descendancy List shows three descending generations for the selected individual. You can use it to move an individual to the primary position and view an individual's descendants.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to find an individual's descendants.

Solving problems

The Descendancy List does not always appear.


Menu: Finding an individual by RIN or MRIN

Finding an individual by RIN or MRIN

You can find an individual in a .paf file by typing his or her RIN. You can also find a couple by typing their MRIN.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to find an individual by RIN or MRIN.


Menu: Finding and replacing text in a Notepad document

Finding and replacing text in a Notepad document

You can find or find and replace text in a Notepad document.

Procedures

How to find text in a Notepad document


Menu: Finding and replacing text in notes

Finding and replacing text in notes

You can find or find and replace text within an individual's notes.

Use the Global Search and Replace feature to find and replace the same text in several individuals' notes.

Procedures

How to find and replace text in notes.


Menu: Finding files

Finding files

When you need to use a file other than the .paf file, you need to find the drive and folder where the file is stored and select the file name.

The Look In drop-down box displays the current folder. If that is not the folder you want, click the drop-down box, and select a different drive or folder. Then double-click the folder where the file is stored.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Concepts

Managing .paf files.

Using multimedia.

Solving problems

You cannot find the file that you want to use.


Menu: Finding notes

Finding notes

This feature does the following tasks:

  • It searches the notes for one individual or marriage at a time. It does not search all of the notes in the .paf file at once.

  • It begins the search at the cursor, searches to the end of the text that is on the screen, and stops. If you want to search from the beginning of the individual or marriage notes, put the cursor at the beginning of the notes.

  • If you used the Notes Selector and displayed notes that begin with a specific tag, the search works on the notes that are displayed on the screen.

Procedures

How to find and replace text in notes.

Concepts

Using notes.

Using tags.

Using the Notes Selector screen.

Solving problem

The notes Find and Replace feature did not find the text.


Menu: Getting Started

Getting Started

When you open Personal Ancestral File for the first time, you can search for, open, and convert existing files or create a new .paf file.

Tip: If you want to import a GEDCOM file, click the New button. Create a new .paf file, and then use the Import feature to import the file.

Procedures

How to search for existing .paf files.

How to open an existing .paf file.

How to create a new .paf file.

How to convert .paf files.

Concepts

Managing .paf files.

Using the online help.

What is new?

Solving problems

The Welcome to Personal Ancestral File screen appears every time the program starts.


Menu: Getting Started 2

Getting Started

Until you create or open a .paf file, you can perform the following tasks:

  • Create a new .paf file.

  • Open an existing .paf file.

  • Restore a backup copy.

  • Use the Check/Repair feature.

  • Delete a .paf file.

  • Import a GEDCOM file.

Procedures

How to create a new .paf file.

How to open an existing .paf file.

How to restore a backup copy.

How to check and repair .paf files.

How to delete a .paf file.

How to import GEDCOM files.

Concepts

Managing .paf files.

Using the online help.

What is new?

Solving problems

The Welcome to Personal Ancestral File screen appears every time the program starts.


Menu: Merging families

Merging families

This screen appears when you merge an individual and the program does not know which marriage information to use in the merged record.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Concepts

Strategies for the Match/Merge feature.


Menu: Printing ancestry charts

Printing ancestry charts

Ancestry charts are similar to pedigree charts. In general, they show more generations of an individual's direct-line ancestors with less information about each individual.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print ancestry charts.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

Notes are missing from printed reports.

You want your name and address to appear on reports.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.

The Suppress RINs option is not available.


Menu: Printing books

Printing books

Books contain information about several generations of your family. The birth, christening, marriage, death, and burial information is printed in narrative form.

You can organize books in one of two formats:

  • Ahnentafel. An ahnentafel book starts with a specified individual and lists his or her ancestors.

  • Modified register. A modified register book lists an individual's descendants.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print books.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

Notes are missing from printed reports.

You want your name and address to appear on reports.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.

The sentences for custom events are not correct on books and Web pages.

The Suppress RINs/MRINs option is not available.


Menu: Printing calendars

Printing calendars

Calendars are a great way to remind you of upcoming birthdays and anniversaries. You can print a calendar for any month between the years 1980 and 2100 by typing a year and selecting a month. If you want a year's worth of calendars, you must print each month one at a time.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print calendars.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

You want your name and address to appear on reports.

You want to print blank forms.

Why is the Photos button not available?

You saved a report as a file and cannot find it.


Menu: Printing descendancy charts

Printing descendancy charts

A descendancy chart lists an individual and his or her spouses and descendants (children and children's children).

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print descendancy charts.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

Notes are missing from printed reports.

You want your name and address to appear on reports.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.

The Suppress RINs option is not available.


Menu: Printing family group records

Printing family group records

A family group record (FGR) lists information about parents and their children.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print family group records.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

When you try to print a family group record or individual summary, a message says "Nothing to report."

You want your name and address to appear on reports.

You want to print blank forms.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.

The Suppress RINs/MRINs option is not available.


Menu: Printing individual summaries

Printing individual summaries

An individual summary shows information about an individual. You can print 1 summary or several summaries at a time.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print individual summaries.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

When you try to print a family group record or individual summary, a message says "Nothing to report."

Notes are missing from printed reports.

You want your name and address to appear on reports.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.

The Suppress RINs/MRINs option is not available.


Menu: Printing lists

Printing lists

You can print many types of lists. To print a list, click it, and click the Print button.

If you select a list with options, the Options button becomes active. Click it to specify how the list should be printed.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

Notes are missing from printed reports.

You want your name and address to appear on reports.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

Custom events and attributes do not appear on reports and Web pages.


Menu: Printing pedigree charts

Printing pedigree charts

A pedigree chart prints the individuals in the .paf file in much the same way as they appear on the Pedigree View screen.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print pedigree charts.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

You want your name and address to appear on reports.

You want to print blank forms.

The Latter-day Saint information does not print.

Why is the Photos button not available?

You saved a report as a file and cannot find it.

The Suppress RINs/MRINs option is not available.


Menu: Printing scrapbooks

Printing scrapbooks

Scrapbook pages show all or some of the photos and scanned documents you have collected for an individual or group of individuals.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print scrapbook pages.

How to save reports as files.

How to preview reports.

How to set up the page.

How to select fonts for reports.

How to print photos on reports.

How to set report preferences.

Concepts

Printing LDS ordinance information.

Solving problems

You want your name and address to appear on reports.

You saved a report as a file and cannot find it.

The Suppress RINs option is not available.


Menu: Saving files

Saving files

When you save a file, you need to specify the drive and folder where you want to store it. You also need to give it a file name.

The Look In drop-down box displays the current folder. If that is not the folder you want, click the drop-down box, and select a different drive or folder. Then double-click the folder where the file is stored.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Concepts

Managing .paf files.

Sharing your information with others (Exporting GEDCOM files).

Submitting information to Ancestral File and Pedigree Resource File.

Submitting names for temple work.

Procedures

How to check and repair .paf files.

How to create GEDCOM files.

How to submit information to Ancestral File and Pedigree Resource File.

How to create a GEDCOM file for TempleReady for Windows.

How to create a GEDCOM file for TempleReady for DOS.

Solving problems

You cannot find the file that you want to use.

You created a GEDCOM file, but it is not on your hard disk.


Menu: Selecting box styles

Selecting box styles

On this screen, you determine how you want the box to appear. You can select:

  • The style of corners.

  • The style of lines.

  • Whether the box is shaded and what color the shade is.

  • Whether the box has a shadow and what color the shadow is.

Tip: If you use colors, you must print the report on a color printer. Otherwise, the colors will be a shade of gray.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print ancestry charts.

How to print descendancy charts.


Menu: Selecting fields for a custom report

Selecting fields for a custom report

When you create a custom report, the information appears in columns. You select the columns that you want to use.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create and print a custom report.

Concepts

Saving, reusing, and deleting custom reports.

Solving problems

A column in a custom report is not wide enough.

The Column Options button is not available.

The columns on a custom report are in the wrong order.


Menu: Selecting fonts for reports

Selecting fonts for reports

You can select the fonts used for all reports except lists.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to select fonts for reports.


Menu: Selecting Individuals for TempleReady

Selecting individuals for TempleReady

When you have gathered and recorded information about your ancestors, you can submit their names for temple work.

When you export names for TempleReady, Personal Ancestral File creates a GEDCOM file that contains the individuals that you selected.

You must go to your local meetinghouse or Family History Center and use this file in TempleReady. TempleReady will check the Ordinance Index to make sure that the ordinances have not already been done. It will then prepare a file that you can take to the temple.

If TempleReady is not available in your area, you can take the GEDCOM file to the temple. Please check with your local family history consultant or your local priesthood leaders if you are not sure what you should do.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create a GEDCOM file for TempleReady for Windows.

How to create a GEDCOM file for TempleReady for DOS

Concepts

What is GEDCOM?

Submitting names for temple work.

Solving Problems

You want to put the word "Submitted" in ordinance fields.

You want to print a submission report.

You cannot tell if a couple has been sealed.

You do not know the wife’s name.

How can you tell if an ordinance has already been done?

The sealing to spouse was not cleared.

The sealing to parents was not cleared.

What does "Not needed" mean?

What does "Not qualified" mean?

What does "This record added to facilitate sealing a child to parent" mean?


Menu: Selecting items for a report

Selecting items for a report

On this screen, you determine what information appears on the report.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print ancestry charts.

How to print descendancy charts.

Solving problems

The Latter-day Saint information does not print.

Custom events and attributes do not appear on reports and Web pages.

Notes are missing from printed reports.

Notes are printed in the wrong font.


Menu: Selecting options for duplicate individuals

Selecting options for finding duplicate individuals

Use this screen to determine the criteria that the program uses to determine whether two records may be duplicates.

This screen can appear in two places in the program:

  • In the Match/Merge feature.

  • When you print a list of duplicate individuals

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

How to change the options used to select potential duplicate records.

How to merge records by name.

How to merge records by Ancestral File numbers (AFNs).

How to merge records by unique record serial number.

Concepts

Merging individual records.

Strategies for the Match/Merge feature.

Solving problems

The program finds too many records that are not duplicates.

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of end-of-line individuals

Selecting options for a list of end-of-line individuals

The list of end-of-line-individuals is a list of individuals who are not linked to parents.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You want to select a different line for a list of end-of-line individuals.

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of family reunion contacts

Selecting options for a list of family reunion contacts

The list of family reunion contacts is a list of the contact information for individuals in your file.

You cannot print this list. However, you can export it to a text file. From this list you can prepare a list of individuals to contact for specific mailing purposes, such as family reunion announcements.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You cannot print the list of family reunion contacts.

The list of family reunion contacts is not complete.

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of incomplete LDS ordinances

Selecting options for a list of incomplete LDS ordinances

You can print the following lists:

  • LDS incomplete individual ordinances. An alphabetic list of every individual that is missing at least one Latter-day Saint ordinance. All available ordinance information is displayed.

  • LDS incomplete marriage sealings. An alphabetic list of marriages that do not have a Latter-day Saint sealing date.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Concepts

Submitting names for temple work.

Solving problems

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of individuals sorted by RIN

Selecting options for a list of individuals sorted by RIN

The list of individuals sorted by RIN is a list of all or some of the individuals in the .paf file, sorted numerically by RIN. On this screen, you can select the RIN for the first and last individuals that you want to include.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of marriages

Selecting options for a list of marriages

For the list of marriages, you can choose to sort the list by MRIN, husband's name or wife's maiden name. You can also limit the report to a range of MRINs or to a range of names.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of possible problems

Selecting options for a list of possible problems

The list of possible problems contains data discrepancies. For example, it will show if an individual's death date is prior to the birth date. You can determine what types of problems the program finds.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You saved a report as a file and cannot find it.


Menu: Selecting options for a list of individuals sorted alphabetically

Selecting options for a list of individuals sorted alphabetically

The list of individuals sorted alphabetically is a list of all or some of the individuals in the .paf file, sorted by name. On this screen, you can select the RIN for the first and last individuals that you want to include.

If the .paf file contains more than one writing system, the list will be sorted by writing system. For example, if you have some names in Japanese and some in English, the Japanese names will be sorted together, and the English names will be sorted separately.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print lists.

Solving problems

You saved a report as a file and cannot find it.

Names do not sort correctly by surname.


Menu: Selecting options for TempleReady

Selecting options for TempleReady

You can use this screen to specify the options that you want to use while you submit names for temple work.

Later, if you need to remove the word "Submitted" from the ordinance fields, use the Global Search and Replace option.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create a GEDCOM file for TempleReady for Windows.

How to create a GEDCOM file for TempleReady for DOS.

How to make a backup copy.

Solving Problems

You want to put the word "Submitted" in ordinance fields.

You want to print a submission report.


Menu: Selecting spouses

Selecting spouses

The individual that you selected has more than one spouse. Select the one that you want to use.

Procedures

How to create a focus list.

Concepts

What you can do with a focus list.

Using relationship filters.

Choosing a relationship filter.

Using field filters.

Combining relationship filters and field filters.


Menu: Selecting the sort order for a custom report

Selecting the sort order for a custom report

When you create a custom report, you select how the report will be sorted:

  • You choose which field or fields will be sorted on.

  • You can sort the fields from lowest to highest (ascending) or from highest to lowest (descending).

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create and print a custom report.

Concepts

Saving, reusing, and deleting custom reports.

Solving problems

The custom report is not sorted correctly.

The columns on a custom report are in the wrong order.


Menu: Setting photo options

Setting photo options

You can print photos on pedigree charts, family group records, ancestry wall charts, books, individual summaries, and scrapbooks.

Click the Photos button to specify (in most cases) photo size, placement, and whether space should be reserved for a photo if an individual does not have a default photo.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print photos on reports.

Concepts

Using multimedia.

Solving problems

The picture is not right-side-up.

The wrong picture shows.


Menu: Setting preferences on the Multimedia tab

Setting preferences on the Multimedia tab

The Multimedia tab contains options that determine how the program will handle multimedia.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedure

How to set preferences on the Multimedia tab.


Menu: Setting preferences on the File tab

Setting preferences on the File tab

The File tab contains several options that will determine how this .paf file works.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the File tab.

Concepts

Understanding the log.


Menu: Setting preferences on the InfoBox tab

Setting InfoBox preferences

An InfoBox is a box that appears in Pedigree View to provide additional information about an individual and to allow you to display spouses and children.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the InfoBox tab.


Menu: Setting preferences on the Names tab

Setting preferences on the Names tab

The Names tab contains several options that affect how the program handles names.

Important: If you change the options in the Mark Surnames box, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Names tab.


Menu: Setting preferences on the Prepared By tab

Setting preferences on the Prepared By tab

The Prepared By tab allows you to type your name, address, phone number, and e-mail address. The program uses this information when you export GEDCOM files, print reports, and create Web pages.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Prepared By tab.


Menu: Setting preferences on the Fonts tab

Setting preferences on the Fonts tab

The Fonts tab allows you to change the fonts that are used in the program.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Fonts tab.


Menu: Setting preferences on the Formats tab

Setting preferences on the Formats tab

The Formats tab contains settings that affect how names, dates, and places are displayed.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Formats tab.


Menu: Setting preferences on the Templates tab

Setting preferences on the Templates tab

For the Individual and Marriage screens, you can determine what fields the screens contain and what order they appear in.

This feature is very useful if you routinely use some fields and ignore others.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Templates tab.

How to create or modify a template.

How to delete a template.

How to select the active (default) template.

Concepts

Using templates.


Menu: Setting preferences on the Folders tab

Setting preferences on the Folders tab

When you save your family information, you are saving it to a certain location or folder. Just as you fill a manila folder with information and then mark on it what it contains, you can also save your information in computer folders. Give the folders a name that signifies what is inside the folder. You can select the folders where the program will store various types of files.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Folders tab.


Menu: Setting preferences on the General tab

Setting preferences on the General tab

The General tab contains several options that will determine how the program works.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the General tab.


Menu: Setting print preferences

Setting print preferences

The Report Preferences screen lists all preference settings that affect printed reports.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set report preferences.


Menu: Source citations

Source citations

This screen serves two purposes:

  • It lists the sources that are linked to a particular event or group on the Individual or Marriage screen. You can click the various tabs to see the sources.

  • It contains the citation for each source. The citation contains the information needed to find a particular piece of information within the source. For example, it might contain a page number of a book, a page and line number of a census, or the number of a birth certificate from a particular collection.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to edit the citation.

How to copy a source description and citation.

How to edit or replace a source description.

How to remove a source from a record.

How to delete a source from the .paf file.

Concepts

Typing source titles.

How sources are stored.

Guidelines for citing sources.

Linking sources to individual and marriage events.

Converting sources that are stored in notes.

Typing diacritics and special characters.

Using multimedia in sources.

Case Studies

Examples of sources.

Solving Problems

The screen closes before you can type all of the information.

You added a source, but it has disappeared.

When you delete a source citation, the tabs are not renumbered.

When you paste a citation, the program adds a new source tab.

You do not know which Image button to use.

You do not know where to type the actual text.

You do not know where to type the comments.


Menu: Typing MRINs

Typing MRINs

Type the MRINs of the families that you want to print.

  • Type a comma between single MRINs. For example, type 123, 176, 265 to print those 3 records.

  • Type a hyphen between a range of MRINs. For example, type 123-175 to print records 123 through 175.

  • You can combine single MRINs and ranges. For example, type 123, 175-180 to print record 123 and records 175 through 180.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to print family group records.


Menu: Using field filters

Using field filters

Field filters allow you to find records that have the same or similar information.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to define a field filter.

How to save field filters.

How to retrieve field filters.

How to delete field filters.

Concepts

Combining field filters.

Typing diacritics and special characters.

Case Studies

Case Study: Preparing for a research trip.

Case Study: Identifying missing information.

Case Study: Editing a group of records.

Solving problems

AND, OR, or ( ) appears in the wrong place in a field filter.

When you search for custom events, the filter does not work.

You cannot search for abbreviations such as "Abt" "Aft" and "Bef."

You cannot search for words such as "Submitted" or "Sub."

The field filter did not select anything.


Menu: Using Notepad in Personal Ancestral File

Using Notepad in Personal Ancestral File

Personal Ancestral File displays the following reports in a program named Notepad:

  • The report generated when you use the Check/Repair feature.

  • The report generated when you finish creating a file to use in TempleReady.

  • The listing file, which is created as you import GEDCOM files into Personal Ancestral File.

  • The .pal file, which is the log of changes made to a .paf file.

Tip: Personal Ancestral File uses the a customized version of Notepad because the version that comes with Windows may not accurately display nonroman characters (such as from Japanese, Chinese, and Korean).

Procedures

How to open Notepad documents

How to add, edit, and delete text in a Notepad document

How to find text in a Notepad document

How to go to a specific line in a Notepad document

How to print Notepad documents

How to close a Notepad document

Concepts

Understanding the log


Menu: Using passwords

Using passwords

This password is intended only to prevent another individual from inadvertently changing information. It is not a high-security password. When you set a password, remember these things:

  • The password does not take effect until you exit and restart the program.

  • The password applies to all of the .paf files on the computer. After you type the password to edit one .paf file, you can edit all of them.

  • To remove a password, you simply return to the General tab of the Preferences screen and delete it.

  • To change a password, you return to the General tab of the Preferences screen and type a new one.

    • Tip: To change or remove your password, you must know the current password. If you forget your password, you must use the Windows Registry Editor to remove it. Unless you are very experienced with the Registry and the Windows operating system, you should not attempt to do this without assistance. In the Windows Registry, go to the key "HKEY_CURRENT_USER\Software\LDS Church\FamilySearch\Personal Ancestral File 5\Options" and remove the value named "Pwd."

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the General tab.


Menu: Using relationship indicators

Using relationship indicators

Relationship indicators show the relationship of everyone in the .paf file to a root person. The indicators appear on the status bar in the lower left corner of the Family View screen and Pedigree View screen.

Use this screen to do these tasks:

  • Turn relationship indicators on and off.

  • Specify the root person.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the File tab.


Menu: Using source descriptions

Using source descriptions

A source description describes the source as a whole. A source description is stored as a separate record in the .paf file. After you type a source description once, you need only to select it from a list to cite it in another place in the .paf file.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to copy source descriptions.

How to edit or replace a source description.

How to remove a source from a record.

How to delete a source from the .paf file.

How to add multimedia to a source description.

How to change the multimedia file that is linked to a source description.

How to remove multimedia from a source description.

Concepts

Typing source titles.

How sources are stored.

Guidelines for citing sources.

Linking sources to individual and marriage events.

Converting sources that are stored in notes.

Typing diacritics and special characters.

Using multimedia in sources.

Examples

Examples of sources.

Solving problems

The screen closes before you can type all of the information.

You do not know which Image button to use.

You do not know where to type the actual text.

You do not know where to type the comments.


Menu: Using templates

Using templates

Templates allow you to customize the Individual and Marriage screens. Templates can help speed up your data entry because:

  • The template contains only the fields that you use routinely. You will not have to constantly move the cursor through fields that you never use to get to a field that you always use.

  • The fields can be in the order that best meets your needs.

  • If you almost always add the same custom event or attribute to the Individual or Marriage screen, you may want to add it to the template. The custom event or attribute will always appear on the screen when you use that template.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create or modify a template.

How to delete a template.

How to select the active (default) template.

How to select a template for an individual record or marriage record.

Concepts

Using templates.

Understanding the Phonetic Name and Romanized Name fields


Menu: Using the Add or Select Individual screen

Using the Add or Select Individual screen

When you add a new individual, you can do one of these tasks:

  • Add an individual who is not in your database.

  • Select an individual who is already in your database.

  • When you add a spouse, you can indicate that the individual is not known.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add an individual to a family.

How to add a family.

Concepts

Adding individuals and families.

Handling unknown spouses.

Linking individuals to multiple spouses.

Displaying stepchildren and adopted children.


Menu: Using the character map

Using the character map

The character map lists the available diacritics. If your computer does not contain the diacritics that you need, follow the steps below to input them.

If the character that you need to use is not on this screen, select a different subset.

Procedures

How to use the character map

Concepts

Typing diacritics and special characters


Menu: Using the Child Order screen

Using the Child Order screen

Use the Child Order screen to change the order of the children in a family.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to change the birth order of children.


Menu: Using the Contact Information screen

Using the Contact Information screen

You can add information about the person to contact for more information about this individual.

You can print this information on some reports, create family reunion contact lists, and create focus lists that contain individuals with the same contact information.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add, edit, and delete contact information.

Concepts

Creating and printing custom reports.

Creating focus lists.

Typing diacritics and special characters.

Solving problems

The screen closes before you can type all of the information.


Menu: Using the Date Calculator

Using the Date Calculator

With the Date Calculator you can:

  • Calculate the time elapsed between any two dates within the Gregorian calendar.

  • Calculate a date based on one date and an elapsed amount of time.

The Date Calculator works for the Gregorian calendar only. It does not work for other calendars or for dates before October 1752. Before this date, a country may have been using the Julian calendar. If the Date Calculator tried to calculate a date from the Julian calendar, it would be inaccurate.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to calculate the elapsed time between two dates.

How to calculate a date based on one date and an elapsed amount of time.

Concepts

What is the Gregorian calendar?


Menu: Using the Edit Photo screen

Using the Edit Photo screen

The Edit Photo screen allows you to crop photos, flip photos, include photos in slide shows, and attach sounds to photos in the scrapbook.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to edit the item type, file caption, and description.

How to edit a photo.

Concepts

Using multimedia.

Typing diacritics and special characters.

Solving problems

The picture is not right-side up.

The picture is not the right size.


Menu: Using the Family View screen

Using the Family View screen

The Family View screen displays three generations of a family. The upper-left individual is the primary person. The primary person's parents appear to the right. The primary person's spouse and children appear beneath.

The selected individual is the individual that you highlight with your cursor, regardless of the individual's position on the Pedigree View screen.

Procedures

How to move an individual to the primary position on the Family View screen.

How to switch from one view screen to another.

Concepts

Symbols on the Family View screen and Pedigree View screen.

Shortcuts for the Family View screen.

Solving problems with family links

The children are not in birth order.

The wrong spouse appears.

The wrong parents appear.

The word "Unknown" appears instead of a parent's name.

The word "Unknown" appears instead of a spouse's name.

An individual is linked into the wrong family.

Solving display problems

You are lost. How do you get back to a more familiar record?

You want to select a different home person.

Diacritics and special characters do not display correctly.

The font is too large or small.

The "S" does not display for a child who has been sealed to a spouse.

Surnames are not capitalized.


Menu: Using the Find Multimedia Object screen

Using the Find Multimedia Object screen

This screen appears when the program cannot find the multimedia file.

  • If the multimedia file is on your computer, either type the drive and folder(s) where it is located, or click the Browse button and find the file.

    • Tip: If you have moved many multimedia files to a new drive or folder, you can use the Global Search and Replace feature to change them all at once.

    Click here to see "How to make global changes."

  • If the multimedia file is on a floppy disk, compact disc, or other storage medium, insert it into the drive, and click the Retry button.

  • If you do not have the multimedia file, click the Cancel button. Then click the Remove button.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add multimedia to individuals.

How to edit the item type, file caption, and description.

How to edit a photo.

How to assemble and view slideshows.

How to assemble and view scrapbooks.

Concepts

Sharing multimedia.

Acceptable multimedia formats.


Menu: Using the GEDCOM Export screen

Using the GEDCOM Export screen

On this screen, you can specify the type of GEDCOM file you want to create, the individuals it should contain, and the amount of information about each individual it should include.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create GEDCOM files.

How to submit information to Ancestral File and Pedigree Resource File.

How to create a GEDCOM file for TempleReady for Windows.

How to create a GEDCOM file for TempleReady for DOS.

How to split a .paf file.

How to combine .paf files.

Concepts

What is GEDCOM?

Understanding UTF8, Unicode, ANSEL, and ANSI.

Submitting information to Ancestral File and Pedigree Resource File.

Submitting names for temple work.

Solving problems

You created a GEDCOM file, but it is not on your floppy disk.

You clicked Partial, and now the Export button is not available.

You want to create a GEDCOM file for Personal Ancestral File 2.3.1 for Macintosh.


Menu: Using the GEDCOM Import screen

Using the GEDCOM Import screen

An efficient way to add information to the .paf file is to import a GEDCOM file that contains information you need.

You may be able to obtain a GEDCOM file from another family member, from Ancestral File, from Pedigree Resource File, from a genealogical .paf file, or from some other source.

The GEDCOM Import screen allows you to specify how the import process works.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to import GEDCOM files.

Concepts

What is GEDCOM?

Working with imported information.

Solving problems

When you import individuals from one .paf file to another the RINs do not match.

You want to import a GEDCOM file from a Macintosh computer.

You cannot find the file that you want to use.

You imported a GEDCOM file, and the multimedia is not there.

You want to resolve errors in the listing file.


Menu: Using the Global Search and Replace feature

Using the Global Search and Replace feature

You can use the Global Search and Replace feature to change names, notes, temple codes, place-names, dates, and the paths and names of multimedia files.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to make global changes.

Concepts

Guidelines for event places.

Using multimedia.

Typing diacritics and special characters.

Solving problems

The screen closes before you can type all of the information.


Menu: Using the Individual screen

Using the Individual screen

On the Individual screen, type the information that you know. You can leave most of the fields blank, but you must at least type part of the name.

Important: Type the complete name, including titles and suffixes, in one field. The program puts slash marks (/) around the surname. On the Preferences screen, on the Names tab, you can specify whether the surname comes first or last or whether you will use double surnames.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Names tab.

How to add or edit notes.

How to add a new source to an individual record or marriage record.

How to add multimedia to individuals.

How to add, edit, and delete contact information.

How to add a custom event or attribute to the Individual or Marriage screen.

Concepts

Using ditto features.

Typing diacritics and special characters.

Guidelines for adding individuals.

Guidelines for names.

Guidelines for event dates.

Guidelines for event places.

Guidelines for Latter-day Saint ordinance information.

Using the Full Name field

Solving problems

You cannot edit an individual’s sex.

The program locks when you try to edit one specific individual.

You cannot edit the Ancestral File number (AFN).

You cannot edit a RIN or MRIN.

You get the message "Read Error" or "Write Error."

The screen closes before you can type all of the information.

The program does not put slash marks (/) correctly around the surname.

In your LDS ordinance fields, you sometimes find the words "DONTDOIT."

The list of temple codes does not list the temple that you need.

How do you indicate a living Latter-day Saint baptism?


Menu: Using the Individual View screen

Using the Individual View screen

The Individual View screen displays every individual in a .paf file. On the Individual View screen you can add unlinked individuals and edit individuals. You cannot add or edit marriage information or family members.

Procedures

How to switch from one view screen to another.

How to sort individuals on the Individual View screen.

How to resize columns on the Individual View screen.

How to add columns to the Individual View screen

How to remove columns from the Individual View screen

How to change the order of columns on the Individual View screen

Concepts

How the program sorts names

Solving problems

Surnames are not capitalized.

Names do not sort correctly by surname.


Menu: Using the Marriage List

Using the Marriage List

The Find Marriage screen shows all of the couples in the .paf file. You can use this list to find a couple and put the husband in the primary position.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to find a couple.

Solving problems

An individual is linked to the same spouse more than once.


Menu: Using the Marriage screen

Using the Marriage screen

On the Marriage screen, type the information that you know. When you fill out the Marriage screen, you create a marriage record. The marriage record stores family links.

If a couple had children together but never married, you must still create a marriage record to link children to their parents. You can choose to leave the Marriage screen blank, or you can type Not Married instead of the date.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to set preferences on the Names tab.

How to add or edit notes.

How to add a new source to an individual record or marriage record.

How to add a custom event or attribute to the Individual or Marriage screen.

Concepts

Using ditto features.

Typing diacritics and special characters.

Guidelines for event dates.

Guidelines for event places.

Guidelines for Latter-day Saint ordinance information.

Linking individuals to multiple spouses.

Solving problems

You cannot edit a RIN or MRIN.

The word "Unknown" appears instead of a spouse's name.

In your LDS ordinance fields, you sometimes find the words "DONTDOIT."

The screen closes before you can type all of the information.

You get the message "Read Error" or "Write Error."

The list of temple codes does not list the temple that you need.


Menu: Using the Merge Individuals screen

Using the Merge Individuals screen

Use the Merge Individuals screen to find duplicate individual records and combine them into one record.

Important: If you do not have a current backup copy of the .paf file, click the Cancel button. Make a backup of the .paf file, and then begin the merge process.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to merge records that you select.

How to merge records by name.

How to merge records by Ancestral File numbers (AFNs).

How to merge records by unique record serial number.

How to change the options used to select potential duplicate records.

Concepts

Strategies for the Match/Merge feature.

Case Studies

Case Study: Importing and merging records.

Case Study: Using the Export, Import, and Match/Merge features to synchronize files.

Solving problems

The program finds too many records that are not duplicates.

After you use the Match/Merge feature, you still have duplicate individuals.

After a merge, an individual is linked to the same spouse more than once.

You accidentally merged two records that are for different individuals.


Menu: Using the Match/Merge Options screen

Using the Match/Merge Options screen

Use the Match/Match/Merge Options screen to select the criteria that the program uses to determine whether two records may be duplicates.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to change the options used to select potential duplicate records.

How to merge records by name.

How to merge records by Ancestral File numbers (AFNs).

How to merge records by unique record serial number.

Concepts

Strategies for the Match/Merge feature.

Case Studies

Case Study: Importing and merging records.

Case Study: Using the Export, Import, and Match/Merge features to synchronize files.

Solving problems

The program finds too many records that are not duplicates.


Menu: Adding and modifying multimedia

Adding and modifying multimedia

You use this screen to select the type of multimedia file, the file you want to use, a caption, and a description.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to edit the item type, file caption, and description.

How to edit a photo.

Concepts

Sharing multimedia.

Acceptable multimedia formats.

Typing diacritics and special characters.

Solving problems

You do not see the right type of file on the list of multimedia files.

The wrong picture shows.

The program cannot find the multimedia file.

The screen closes before you can type all of the information.


Menu: Using the Multimedia Collection screen

Using the Multimedia Collection screen

The Multimedia Collection screen lists the pictures, sound clips, and video clips that are attached to this individual.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add multimedia to individuals.

How to edit the item type, file caption, and description.

How to edit a photo.

How to assemble and view slideshows.

How to assemble and view scrapbooks.

Concepts

Sharing multimedia.

Acceptable multimedia formats.

Solving problems

You do not see the right type of file on the list of multimedia files.

You exported a GEDCOM file, and the multimedia is not there.

You imported a GEDCOM file, and the multimedia is not there.

You restored a backup copy, and the multimedia is not there.

The wrong picture shows.

The program cannot find the multimedia file.

The picture is not right-side up.

The picture is not the right size.

The background color of slideshows or scrapbooks is wrong.

The multimedia in a slideshow or scrapbook are in the wrong order.


Menu: Using the Notes screen

Using the Notes screen

You can keep track of interesting historical information for each individual and marriage by using notes. Notes can include interesting or special circumstances surrounding an individual's birth, death, or marriage; humorous anecdotes that relate to the individual's life; stories; journal entries; and so forth. You can also type your research notes or list research that you need to do later.

There is no limit to the amount of notes that you can have.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add or edit notes.

How to use ditto to copy notes.

How to use Cut, Copy, and Paste.

How to delete notes.

How to input notes that were stored in separate files.

Concepts

Using the Notes Selector screen.

Guidelines for notes.

Using tags.

Converting sources that are stored in notes.

Converting notes to custom events.

Typing diacritics and special characters.

Solving problems

When you display notes, some notes are missing.

Notes are missing from printed reports.

You cannot use the Tab key on the Notes screen.

The font used on the Notes screen is too small.


Menu: Using the Notes Selector

Using the Notes Selector screen

The Notes Selector screen lets you choose whether you want to work with all of your notes at once or work with notes that have a particular tag.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to turn the Notes Selector on or off.

How to use the Notes Selector to display notes.

How to add or edit a tag to the Notes Selector.

How to change the order of tags on the Notes Selector.

How to remove a tag from the Notes Selector.

How to return to the default list of tags.

Concepts

Using tags.

Solving problems

The Notes Selector appears only sometimes.


Menu: Using the Parents screen

Using the Parents screen

The Parents screen shows all of the parents linked to an individual.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to link a child to another set of parents.

How to change the order of parents.

How to change the parent link.

How to add sealing-to-parent information.

Concepts

Displaying stepchildren and adopted children.

Solving problems

The wrong parents appear.

On the Parents screen an MRIN is shown, but the parents' names are not.


Menu: Using the Pedigree View screen

Using the Pedigree View screen

The Pedigree View screen displays up to 5 generations of an individual's ancestry. If you have a large .paf file, the Pedigree View screen helps you to navigate easily through the generations.

The left-most individual is the primary person. The primary person's father is above and slightly to the right. The primary person's mother is beneath and slightly to the right.

Procedures

How to move an individual to the primary position on the Pedigree View screen.

How to switch from one view screen to another.

Concepts

Symbols on the Family View screen and Pedigree View screen.

About InfoBoxes.

Shortcuts for the Pedigree View screen.

Solving problems with family links

The wrong spouse appears.

The wrong parents appear.

The word "Unknown" appears instead of a parent's name.

An individual is linked into the wrong family.

Solving display problems

You are lost. How do you get back to a more familiar record?

You want to select a different home person.

Diacritics and special characters do not display correctly.

The font is too large or small.

The "S" does not display for a child who has been sealed to a spouse.

Surnames are not capitalized.

The InfoBox does not show the information that you want.

The InfoBox does not appear when you want it.


Menu: Using the Relationship Calculator

Using the Relationship Calculator

Use the Relationship Calculator to find the relationship between any two individuals in your file. After you identify two individuals, the program searches back generation by generation until it finds an ancestor common to the two. It then calculates the relationship.

The program will not show the following types of relationships:

  • In-law or stepfamily relationships.

  • Aunt and uncle relationships by marriage.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to calculate the relationship between two individuals.


Menu: Using the Repository List

Using the Repository List

The Repository List shows the repositories in the .paf file and allows you to add, copy, edit, or delete them.

A repository is the place where you found a source. It may be a library, cemetery, or archive. It can even be the address of the relative who has a copy of the record.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add, edit, or remove a repository.

How to change or remove the repository from a source.

How to delete a repository from the .paf file.

How to merge sources and repositories.

Concepts

Citing sources.

Solving problems

After you merge sources and repositories, the .paf file still has duplicates.


Menu: Using the Scrapbook

Using the Scrapbook

The Scrapbook screen shows all of the photos that have been attached to this individual. If a sound has been attached to the picture, a small megaphone icon appears beneath the photo.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to assemble and view scrapbooks.

How to print scrapbook pages.

Concepts

Using multimedia.

Solving problems

The wrong picture shows.

The program cannot find the multimedia file.

The picture is not right-side up.

The picture is not the right size.

The background color of slideshows or scrapbooks is wrong.

The multimedia in a slideshow or scrapbook are in the wrong order.

A multimedia file is not included in an individual's slideshow or scrapbook.


Menu: Using the Select Event screen

Using the Select Event screen

The Select Event screen lists the events that you can add to an individual or marriage record. You can add new events to this list, edit the ones that are already on the list, or delete records from the list.

Different events will appear for individual records and marriage records.

Tip: If you use the same custom event on many different screens, you could customize the Individual and Marriage screens. The same event fields will appear on the screen, and you will not have to add them to each separate individual or marriage.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to add a custom event or attribute to the Individual or Marriage screen.

How to add a custom event or attribute to the Individual Event List or Marriage Event List.

How to edit a custom event or attribute on the Individual Event List or Marriage Event List.

How to delete a custom event or attribute from the Individual Event List or Marriage Event List.

Concepts

Using templates.

Solving problems

You cannot find a custom event or attribute that you added.

You cannot edit one of the custom events or attributes on the list.


Menu: Using the Soundex Calculator

Using the Soundex Calculator

Use the Soundex Calculator to determine a surname's Soundex code.

Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. Therefore, you may or may not find the Soundex Calculator to be useful. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to calculate a Soundex code with the Soundex Calculator.

How to manually calculate a Soundex code.


Menu: Using the Source List

Using the Source List

The Source List shows the sources in the .paf file and allows you to add, copy, edit, or delete them.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to use the Source List to add a source description.

How to use the Source List to edit a source description.

How to use the Source List to delete a source description.

Concepts

Typing source titles.

How sources are stored.

Guidelines for citing sources.

Linking sources to individual and marriage events.

Converting sources that are stored in notes.

Using multimedia in sources.

Examples of sources.

Solving problems

The Source List is very long.

The Source List lists the same source many times.

You added a source, but it has disappeared.

After you merge sources and repositories, the .paf file still has duplicates.


Menu: Using the Spouse Order screen

Using the Spouse Order screen

The Spouse Order screen shows all of the spouses linked to an individual. On the Family View screen and Pedigree View screen, the first spouse appears by default.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to change the order of spouses.

How to link an individual to another spouse.

Concepts

Handling unknown spouses.

Solving problems

The wrong spouse appears.


Menu: Using the Web Page--Advanced HTML screen

Using the Web Page--Advanced HTML screen

On this screen, you can specify:

  • The start page (home page) of your Web site.

  • The text that you want to use as a link to the start page.

  • HTML code for headers and footers to appear at the top and bottom of each page. This is useful if you want your name and address, family logo, copyright notice, the name of your Web site, or any other information to appear on each page.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create Web pages.

How to change the title.

Concepts

Typing diacritics and special characters.

Solving problems

The screen closes before you can type all of the information.


Menu: Using the Web Page--Advanced Options screen

Using the Web Page--Advanced Options screen

On this screen, you can specify:

  • The 3-character file prefix.

  • Whether or not you want to use the page called Index.htm as a start page.

  • Whether or not you want to store images in a separate folder that is named Images.

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to create Web pages.

How to change the title.

Concepts

Typing diacritics and special characters.

Solving problems

The screen closes before you can type all of the information.


Menu: Verifying names

Verifying names

To accommodate a worldwide name customs, the program has one field for names. Type the name in the order that it is spoken, and mark the surname with slash marks (/).

On the Preferences screen, on the Names tab, you can choose the following settings:

  • You can determine whether the program will automatically mark the surnames for you. You can also indicate whether the surname will appear first or last or whether you will use double surnames.

    • Important: If you change the options in the Mark Surnames box, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.

  • You can turn this Verify Surnames screen on or off.

  • You can choose to display surnames in all uppercase letters. This can help you identify surnames that were marked incorrectly.

  • You can choose whether RINs, Ancestral File numbers, custom identification numbers, or no numbers appear after an individual's name.

Procedures

How to set preferences on the Names tab.

Concepts

Guidelines for names.

Using the Full Name Field


Menu: Viewing all sources

Viewing all sources

The View Sources screen lists all sources that have been linked to the individual or marriage.

You cannot add, edit, remove, or delete sources from this screen.

Procedures

How to add a new source to an individual record or marriage record.

How to link an existing source to an individual record or marriage record.

How to edit the citation.

How to edit or replace a source description.

How to remove a source from a record.

How to delete a source from the .paf file.

Concepts

Typing source titles.

How sources are stored.

Guidelines for citing sources.

Linking sources to individual and marriage events.

Converting sources that are stored in notes.

Using multimedia in sources.

Examples of sources.

Solving Problems

You added a source, but it has disappeared.


Menu: Viewing marriage information

Viewing marriage information

You can use this screen to do the following tasks:

  • View an individual's spouses and marriage information

  • Determine whether you have a marriage date and place

  • Determine whether a couple has been sealed

  • Edit the marriage record

To learn about parts of the screen: In the upper-right corner of the screen, click Whats This Button. Then click the part of the screen that you want to learn about.

Procedures

How to edit marriage records.

Concepts

Submitting names for temple work.

Guidelines for submitting names for temple work.

Information required for temple ordinances.

Estimating information for temple ordinances.

Solving problems

The sealing to spouse was not cleared.

What does "Not needed" mean?

What does "Not qualified" mean?


Names do not sort correctly by surname

Problem

Names are not sorted correctly in these situations:

  • When you use the Individual View screen.

  • When you search for an individual on the Individual List.

  • When you use the Advanced Focus/Filter feature.

  • When you print a list of individuals sorted alphabetically.

  • When you print a custom report that sorts individuals by surname.

Possible solutions

  • On the Individual View screen, the individuals might be sorted by RIN or by birth date. Click the Name heading, which appears above the column of names.

  • The program has only one field for a name. To distinguish surnames, there must be a slash mark (/) at the beginning and ending of the surname. If individuals do not sort correctly by surname, it is likely that the slash marks are not correct. The easiest way to correct slash marks is to use the Individual View screen. Press the Page Up key or the Page Down key to move quickly through the list. When you find an individual who is not sorted correctly, click the individual's name and edit the individual record.

    Click here to see "How to edit individual records."

    • Tip: The Preferences screen, on the Names tab, has options that affect how names are marked.

    Click here to see "How to set preferences on the Names tab."


Notes are missing from printed reports

Problem

When you print notes, some are missing or do not print properly.

Possible solutions

  • You cannot print notes on pedigree charts, standard ancestry charts, standard descendancy charts, scrapbooks, lists, and calendars.

  • You can type separate notes for an individual and for a marriage. You may have typed a particular note in one place but not the other.

    • You can print marriage notes on family group records but not on other reports.

    • You can print individual notes only on family group records, individual summaries, ancestry wall charts, descendancy wall charts, and custom reports.

    • You can print only tagged notes on ancestry wall charts and descendancy wall charts. If you do not use tags, you cannot print notes on these reports. If the tag that you want to use does not appear on the drop-down box, you will need to add the tag to the Notes Selector screen.

  • To print notes on family group records and individual summaries, click the General Notes option. If you typed an exclamation point (!) in front of notes that you want to print, mark the Marked Notes (!) Only option. If you mark this option, only notes that begin with ! will be printed. If a note does not appear, you can either go back and type ! as its first character, or you can unmark the Marked Notes (!) Only.

    Click here to see "How to print family group records."

    • Click here to see "How to print individual summaries."

    Click here to see "How to print ancestry charts."

    Click here to see "How to print descendancy charts."


Notes are missing from your Web pages

Problem

When you create a Web page, some notes are missing.

Possible solutions

  • Web pages include individual notes only. They do not include marriage notes. If you want to include a particular note on a Web page, you will have to add it to an individual.

  • To include individual notes on Web pages, mark the General Notes option. If you typed an exclamation point (!) in front of notes that you want to print, mark the Marked Notes (!) Only option. Only notes that begin with ! will be included. If a note does not appear on the Web page, go back and type ! as its first character, or unmark the Marked Notes (!) Only option.

  • You may have added the note to an individual who is not included in your Web page. Copy the note to an individual who is included in your Web page.


Notes are printed in the wrong font

Problem

When you print reports, the notes are in the wrong font.

Possible solution

On the Preferences screen, on the Fonts tab, change the font that is used to print notes.

Click here to see "How to set preferences on the Fonts tab."


On a pedigree chart, the "C" does not appear when the children's ordinances are done

Problem

When you print a pedigree chart, the "C" does not appear when all of a child's ordinances are done.

Possible solutions

  • In your preferences, the Show LDS Data on Reports option may not be marked.

    Click here to see "How to set report preferences."

  • All of the ordinances related to the child may not be done. The "C" appears under the following conditions:

    • The parents have been baptized, endowed, and sealed as spouses.

    • If one of the parents is linked to other spouses, the other spouses have also been baptized, endowed, and sealed as spouses.

    • Each child has been baptized, endowed, and sealed to his or her parents.

    • All of the children have been sealed to all of their spouses.


On the Parents screen, an MRIN is shown, but the parents' names are not

Problem

On the Parents screen, an MRIN is shown, but the parents' names are not shown.

Possible solutions

When you see an MRIN but no parents' names, it means that a marriage record exists but that both parents are listed as "Unknown."

This can happen in several ways:

  • When YOU delete both parents from a family with children.

  • When you import a GEDCOM file that has a family in which both parents are listed as "Unknown."

  • When you add a family and click the Unknown button for both the father and the mother.

    • To find families in which both parents are listed as "Unknown," use one of these strategies:

  • Print a list of marriages. Click the Options button, and sort the list by either the husband's name or the wife's name.

    Click here to see "How to print lists."

  • Find the couple on the Marriage List. It shows the MRIN and the names of the husband and wife. If a name is blank, the spouse is listed as "Unknown."

    Click here to see "How to find a couple."

    • To delete parents who are listed as "Unknown," delete the marriage record. Since the entire family will be unlinked if you delete the marriage record, do this only if the family has no children in it or if the children should not be linked as siblings.

    Click here to see "How to delete a marriage."


Pictures are not included in your Web page

Problem

When you create a Web page, the multimedia images are not included.

Possible solutions

  • When you created the Web page, you did not choose to include multimedia. You may want to create the Web page again. This time, mark either the Default Image Only option or the Full Scrapbook option.

  • If you marked the Hide Details for the Living option, the multimedia for individuals who may be living will not be included.


Surnames are not capitalized

Problem

You want surnames to appear in all uppercase letters. It is best, however, if you do not type surnames in all uppercase letters.

Possible solutions

You may need to change the print preferences. You can do so from the General tab in Preferences or from the Reports and Charts screen. No matter which method you use, the option to capitalize surnames on screens and reports will be turned on in both places. It will remain turned on until you turn it off.

Click here to see "How to set preferences on the Names tab."

Click here to see "How to set report preferences."


The "S" does not display for a child who has been sealed to a spouse

Problem

On the Family View screen, an "S" does not display for a child who has been sealed to a spouse.

Possible solutions

  • A sealing to spouse date has not been typed on the Marriage screen.

  • The child is linked to more than one spouse, but a sealing to spouse date has not been typed on the Marriage screen for each spouse.

    Click here to see "How to edit marriage records."

  • The child is not linked to a spouse.


The background color of slideshows or scrapbooks is wrong

Problem

The default background color for slide shows is black. The default background color for scrapbooks is white. You can choose different colors.

Possible solutions

On the Preferences screen, on the Multimedia tab, change the background color.

Click here to see "How to set preferences on the Multimedia tab."


The Cascading and Blank Forms options are not available

Problem

On the Family Group tab of the Reports and Charts screen, the Cascading and Blank Forms options are not available.

Possible solution

Unmark the Use List option.


The children are not in birth order

Problem

On screens and printed reports, the children are listed according to the order that they were typed into the .paf file, not by birth order.

Possible solution

Change the birth order of the children.

Click here to see "How to change the birth order of children."


The Column Options button is not available.

Problem

On the Report Fields screen, the Column Options button is not available.

Possible solution

To make the Column Options button available, click a field in the Selected Columns box.


The columns on a custom report are in the wrong order

Problem

When you preview or print a custom report, the columns are not in the order that you wanted.

Possible solution

Click the Fields button. Click the field that you want to move, and click Up Triangle or Down Triangle to move it to the correct place.


The custom report is not sorted correctly

Problem

When you preview or print a custom report, the information is not sorted the way that you want.

Possible solutions

  • If you do not choose a sort order, the report will be sorted by RIN. To sort the report differently, click the Sort Order button, and select the field that you want to sort on.

  • To sort alphabetically by name, select the Surname, Given option to sort by surname, or select the Given, Surname option to sort to given name.

  • If the report is sorted backwards from the way that you want, such as from A to Z rather than from Z to A, you need to change the sort order of the particular field. On the Sort Order screen, click the field in the Order List box. To sort from lowest to highest or A to Z, mark the Ascending option. To sort from highest to lowest or from Z to A, mark the Descending option.

  • If the columns themselves are in the wrong order, you need to change the order of the columns. Click the Fields button. Click the field that you want to move, and click Up Triangle or Down Triangle to move it to the correct place.


The Descendancy List does not always appear

Problem

The Descendancy List does not always appear when you try to move a child to the primary position.

Possible solution

The General tab in Preferences has an option called Use List When Navigating. This option affects the Descendancy List.

This option affects which child appears on both the Family View screen and Pedigree View screen when you press the C key and which child appears on the Pedigree View screen when you click the triangular button next to the primary person.

  • If you mark the Use List When Navigating option, the last child who was in the primary position will appear. If none of the children has been in the primary position, the Descendancy List appears.

  • If you do not mark the Use List When Navigating option, the following will happen:

    • If one of the children has already been in the primary position, that child will appear.

    • If none of the children has been in the primary position, the oldest child with descendants will appear.

    • If none of the children has been in the primary position and none of them have descendants, the youngest child will appear.

There is no option that will make the Descendancy List appear each time you move a child to the primary position. If the wrong child appears, you will have to either display the Descendancy List or navigate to the child that you wanted.


The family sources did not transfer to Personal Ancestral File 3.0 or 4.0

Problem

You clicked the Family Sources button and added sources. These sources do not appear when you create a GEDCOM file and import it into Personal Ancestral File 3.0 or 4.0.

Possible solution

The only way to solve this problem is to link the family sources to the marriage date. Click the S button that is next to the Marriage Place field, and add the source there.


The field filter did not select anything

Problem

When you define a field filter, the program does not select any individuals.

Possible solutions

If a field filter does not select any individuals, check the following:

  • If you used both relationship filters and field filters, did you select the correct option to combine the filters?

    Click here to see "Combining relationship filters and field filters.

  • If you want to find custom events, use the User Events field filter and the Marriage User Events field filter.

  • You may have used the wrong option on the field filter. If you are not looking for an exact match, select the Contains option or the Does Not Contain option rather than the Matches option or the Does Not Match option.

  • You may not have any data in the .paf file that matches what you want to find.

  • You may have the wrong .paf file open.

  • You may have misspelled something in your field filter.


The font is too large or small

Problem

The font on the screens is too large or too small.

Possible solution

On the Preferences screen, on the Fonts tab, you can change the fonts used on the screens.

Click here to see "How to set preferences on the Fonts tab."


The font used on the Notes screen is too small

Problem

You cannot easily read the font that is used on the screen when you type notes.

Possible solution

On the Preferences screen, on the Fonts tab, change the font that is used to display notes.

Click here to see "How to set preferences on the Fonts tab."


The Individual List is not in alphabetical order

Problem

When you use the Individual List feature, the names are not in alphabetical order.

Possible solution

You can sort the Individual List alphabetically by surname or numerically by RIN. To change the order, mark either the Individual option or the RIN option, which are found at the top of the screen.


The individuals in your Web page are not linked

Problem

When you create a Web page, the program does not include links that allow you to view other family members.

Possible solutions

  • If you used the Selected Individuals option, the individuals in your Web page will not be linked to other family members. To link individuals, use the Ancestors or Descendants option instead.

  • If you used the Ancestors or Descendants option and the individuals still are not linked, it probably means that the individuals are not linked correctly in the .paf file.


The InfoBox does not appear when you want it

Problem

On the Pedigree View screen, an InfoBox does not appear when you want it to.

Possible solution

InfoBoxes can appear on the Pedigree View screen only.

On the Preferences screen, on the InfoBox tab, you can specify whether it appears after you do one of these actions:

  • When you click an individual's name.

  • When you hover the mouse cursor over an individual's name.

    Click here to see "How to set preferences on the InfoBox tab."


The InfoBox does not show the information that you want

Problem

When an InfoBox is displayed, it does not contain the information that you want.

Possible solution

On the Preferences screen, on the InfoBox tab, you can specify the information that an InfoBox contains.

Click here to see "How to set preferences on the InfoBox tab."


The Latter-day Saint information does not print

Problem

You have Latter-day Saint ordinance information in the .paf file, but it does not appear on reports.

Possible solution

  • You may need to change the print preferences. You can do so from the General tab in Preferences or from the Reports and Charts screen. No matter which method you use, the option to print Latter-day Saint ordinance information will be turned on in both places. It will remain turned on until you turn it off.

    Click here to see "How to set preferences on the General tab."

    Click here to see "How to set report preferences."

  • If you print an ancestry or descendancy chart, you can print LDS ordinance codes on wall charts only. To print LDS ordinance codes, click the Select Items button. Then mark the LDS Ordinance Codes option.

  • If you print a custom report, you must select one or more of the fields for Latter-day Saint ordinances.


The Latter-day Saint ordinance options do not appear on the screen

Problem

The Latter-day Saint ordinance options do not appear on the screen.

Possible solution

If you do not see the fields for Latter-day Saint ordinances, you can turn on the option to display them on the Preferences screen, on the General tab.

Click here to see "How to set preferences on the General tab."


The list of family reunion contacts is not complete

Problem

The list of family reunion contacts does not list all of the contact information in the .paf file.

Possible solutions

The list includes only the individuals for whom you have typed contact information.

  • The list includes only living descendants. If you want to include deceased descendants, you can create and print a custom report.

    Click here to see "How to create and print a custom report."

    Click here to see "Case Study: Printing a list of contact information."

  • If you typed "No Contact" or "NC" instead of the individual's name on the Contact Information screen, that contact information will not be included on the list.

  • If you typed a name for the individual or his or her spouse, then the list will contain that name instead of the name stored on the .paf file. If there is no contact name, then the married name is used instead of the surname. For women, their husband's surname is used.


The list of temple codes does not list the temple that you need

Problem

When you try to select a temple code, the one that you want does not appear to be on the list.

Possible solutions

  • The list of temple codes contains the codes for all temples that were completed or announced when the software was released. Before you assume that the temple is not on the list, you should read the entire list. The temple code may be different from what you expected.

  • If you need a temple code that is not on the list, you should probably check to see if there is a more recent release of the software.

  • If the temple code is not on the list, you can type it into the field.


The Mark Direct Line option is not available

Problem

On the Family Group tab of the Reports and Charts screen, the Mark Direct Line option is not available.

Possible solutions

  • Mark the Cascading option.

  • If the Cascading option is not available, unmark the Use List option.


The multimedia in a slideshow or scrapbook are in the wrong order

Problem

The multimedia in a slideshow or scrapbook are in the wrong order.

Possible solution

The multimedia items are displayed in the order that they are listed on the Multimedia Collection screen. To move an item higher on the list, click the item, and click Up Triangle. To move the item lower on the list, click Down Triangle.


The notes Find and Replace feature did not find the text.

Problem

When you used the notes Find and Replace feature, the program did not find the text that you typed in the Find What field.

Possible solutions

  • The word may or may not be capitalized. Unmark the Match Case option.

  • Unmark the Find Whole Words Only feature. The search may find other forms of the word.

  • Look for typing errors in the Find What field and in the notes themselves.

  • If you used the Notes Selector to display notes that begin with a specific tag, the note that you want to find may not be on the screen. On the Find and Replace screen, click the Cancel button. On the Edit Notes screen, click the Cancel button. On the Select Notes screen, click the All option. Click Open.

  • The note you want to find may be in the marriage notes or in the notes for another individual. Use the Find and Replace feature on the notes of marriages and other individuals.


The Notes Selector appears only sometimes

The Notes Selector screen appears only sometimes

Problem

When you display an individual's notes, the Notes Selector screen displays sometimes but not all the time.

Possible solutions

  • The Notes Selector screen appears only when you add individual notes. It does not appear when you add marriage notes.

  • Your Preferences might be set up to display the Notes Selector screen in one instance but not the other. On the Preferences screen, on the General tab, you can specify that the Notes Selector screen should appear in two instances:

    • You can have it appear when you access the notes on the Individual screen.

    • You can have it appear when you access the notes directly from the Family View screen or Pedigree View screen.

      Click here to see "How to set preferences on the General tab."


The picture is not right-side up

Problem

When you display pictures, they face the direction in which they were originally scanned. If, for example, the picture was scanned up-side down, it appears that way in the .paf file.

Possible solutions

You can change the direction that the photo faces.

Click here to see "How to edit a photo."


The picture is not the right size

Problem

When you view slide shows or print scrapbook pages, the pictures are not the right size.

Possible solutions

  • To display or print only part of the photo, crop it.

    Click here to see "How to edit a photo."

  • If you want the photo to take more or less space on the screen during a slide show, you need to change the preferences on the Preferences screen, on the Multimedia tab.

    Click here to see "How to set preferences on the Multimedia tab."

  • If you want the photo to take more or less space on a printed report, you can specify the size from within the Print Reports feature.

    Click here to see "How to print photos on reports."


The pictures in your Web pages are too large, too small, or face the wrong direction

Problem

When you create a Web page, the pictures are too large, too small, or face the wrong direction. You have cropped or flipped the photo in Personal Ancestral File, but these changes are not reflected in the Web pages.

Possible solutions

  • When you include multimedia images in a Web page, Personal Ancestral File uses the multimedia file as it is stored on the computer, not as you modified it in Personal Ancestral File. To fix such problems, you will have to use a graphics program to edit the photo.

    • If you flip and crop images in Personal Ancestral File, you will not see the changes on the Web page.

    • The photo on the Web page will be the size at which it was scanned. Personal Ancestral File scales photos when you print them or view them on the screen. It does not, however, scale them for Web pages.

  • If you marked the Default Image Only option, only the photo that is marked with an asterisk (*) is included for each individual. If the individual has no photo or if no photo is marked with an asterisk, a photo will not be included in the Web page.

  • If you marked the Full Scrapbook option, the program includes all pictures that are in the scrapbook. If you have specified that a particular image should not be included in the scrapbook, it will not be included on the Web page.


The program cannot find the multimedia file

Problem

When you include multimedia in a GEDCOM file, the .paf file does not store multimedia files themselves, only references to them. This reference consists of the file's drive, folder(s), and file name.

When you display or print multimedia files, the program looks for the file in the drive and folder specified in the reference. If it does not find the file, it displays a screen that allows you to find the file.

Possible solutions

  • If the file is on your hard disk, click the Browse button, and find the file.

  • If the file is on a floppy disk, compact disc, or other removable storage device, insert the device. Then click the Browse button, and find the file.

  • If you do not have the multimedia files, remove the multimedia from the sources and individual records that use them.

  • If you have moved several multimedia files to a different drive or folder, use the Global Search and Replace feature to change the multimedia links to the new location.

    Click here to see "How to make global changes."

  • If you imported a GEDCOM file with multimedia and copied the multimedia files into a different drive and folder than they were created in, use the Global Search and Replace feature to change the multimedia links.


The program does not put slash marks (/) correctly around the surname

Problem

When you type a name, the program does not put slash marks (/) correctly around the surname.

In Preferences you can specify whether the surname comes first or last. You can also specify whether you will be using double surnames.

Possible solutions

  • If the program consistently puts the slash marks in the wrong spot, you need to change your Preferences.

    Click here to see "How to set preferences on the Names tab."

  • If the Preferences are set correctly, you can delete the slash marks and type them where they should go.


The program finds too many records that are not duplicates

Problem

As you do a merge, the program finds many records that are not duplicates.

Possible solutions

  • The program uses options to determine whether two records may be duplicates. If you want to find fewer potential duplicates, you can change the options.

    Click here to see "How to change the options used to select potential duplicates."

  • If you have many duplicate records from Ancestral File, use the Merge on AFN option. The program then focuses only on records with duplicate Ancestral File numbers.

    Click here to see "How to merge records by Ancestral File Numbers (AFNs)."


The program locks when you try to edit one specific individual

Problem

When you try to edit one individual, the program locks.

Possible solution

The .paf file could have a problem. Try running the Check/Repair feature to see if it finds any problems.

Click here to see "How to check and repair .paf files."


The relationship filter does not select the right individuals

Problem

When you use relationship filters, the program selects different individuals from those you expected.

Possible solutions

  • When you use the All Related filter or the All Ancestors Related filter, the results can be unpredictable. If two or more ancestral lines have intermarried, these options may select everyone in the .paf file.

    Click here to see "Choosing a relationship filter."

  • If the Clear button in the Field Filter box is available, a field filter is affecting your search results.

    • If you do not want the field filter to affect your search, click the Clear button.

    • If you want the field filter to affect your search, you may need to use a different option to combine the filters, or the field filter may not be defined correctly.

      Click here to see "Combining relationship filters and field filters."

      Click here to see "Using field filters."


The screen closes before you can type all of the information

Problem

When you press the Enter key to move the cursor to the next field, the screen closes.

Possible solutions

  • On the Individual screen, the Marriage screen, the Prepared By tab on the Preferences screen, and the Contact Information screen, you can press the Enter key to move the cursor from field to field. If the screen closes on these screens, you must change the preferences on the General tab.

    Click here to see "How to set preferences on the General tab."

  • On all other screens, you must press the Tab key, press the up or down arrow key, or use the mouse to move the cursor from field to field.


The sealing to parents was not cleared

Problem

When you submit names for temple work, the sealing to parents ordinance was not included.

This could be for several reasons:

  • You do not have both an event date and place for the child.

  • The child's sex is listed as "Unknown."

  • You do not have the father's name.

  • One of the individuals may still be living.

  • You used the Individual option as the relationship filter.

Possible solutions

  • Add the data and place for an event, such as a birth date and place.

  • Select either Male or Female for the sex.

  • Find and add the father's record.

  • If the individual has died, add a death date.

  • Use a different relationship filter.


The sealing to spouse was not cleared

Problem

When you submitted names for temple work, the sealing to spouse ordinance was not included.

This could be for several reasons:

  • You do not have a marriage date and place.

  • You do not have the husband's name.

  • One of the spouses may still be living.

  • You used the Individual option as the relationship filter.

  • You used the Ancestors option as the relationship filter but did not include spouses.

  • You used the All Ancestral Related option as the relationship filter.

Possible solutions

  • If you have the marriage information, click one of the spouse's names. Click the Marriages button. Select the marriage that you want to edit button, and click the Edit button. Type the marriage information, and click the Save button.

  • If you do not have the husband's name, you will need to add the husband before you can have the couple sealed.

  • If the spouse is deceased, click the spouse's name. Click the Edit button, and type the death date or the word "Dead." Click the Save button.

  • Use the relationship filters to include the spouse. If needed, click the Clear button in the Relationship Filter box. Then start over.


The sentences for custom events and attributes are not correct on books and Web pages

Problem

When you print a book or create a Web page, custom events are worded awkwardly, or they do not appear at all.

Possible solutions

You have not defined the custom event or attribute correctly. When you add a custom event or attribute, you must type the sentences that the program should use when it prints books or creates Web pages. Follow these guidelines:

  • Type the sentence for male, female, and unknown. This will assure that the sentence correctly reflects the individual's gender.

  • Be sure to use the replacement text properly. For example, type %2 if you want the event place to be included in the sentence.

Tip: If you are not sure how to type the sentences, look at other custom events and attributes for ideas.


The slides do not display for the right amount of time

Problem

When you view a picture on a slideshow, it does not display for long enough, or it displays for too long.

Possible solutions

You can resolve this problem in one of two ways:

  • On the Multimedia tab of the Preferences screen, you can change the amount of time that all of the pictures in the slideshow display.

    Click here to see "How to set preferences on the Multimedia tab."

  • You can also change the amount of time that only one picture displays.


The sound file stops part way through a slideshow

Problem

During a slideshow, the sound file stops part way through.

Possible solutions

  • If a sound file appears at the top of the list of multimedia, it plays while the photos in a slideshow appear. If the slideshow contains a video clip or another sound clip, the first sound file stops to allow the other sound to play. The first sound clip does not resume afterward.

  • The sound file may not be long enough to last for the entire slideshow.


The Source List is very long

Problem

When you view the Source List, it is very long. You want to keep your sources, yet shorten the list.

Possible solutions

  • If you have duplicate sources that are identical, you can use the Merge Duplicate Sources and Citations feature.

    Click here to see "How to merge sources and repositories."

  • You can sometimes group similar sources into one source description. For example, you can put all birth certificates from the same place under one source description with the same title. Then you can give each separate certificate a different citation to distinguish it from the others.

    Click here to see "Typing source titles."


The Source List lists the same source many times

Problem

When you view the Source List, it is very long. Many of the sources are identical.

Possible solutions

  • If you have duplicate sources that are identical, you can use the Merge Duplicate Sources and Citations feature.

    Click here to see "How to merge sources and repositories."

  • If the .paf file still has duplicate sources, you can follow other strategies.

    Click here to see "After you merge sources and repositories, the .paf file still has duplicates."


The Suppress RINs/MRINs option is not available

Problem

On the Reports and Charts screen, the Suppress RINs/MRINs option is not available.

Possible solution

The Names tab of the Preferences screen has a box that is labeled Append to Names. In that box, select any option except Nothing.

Click here to see "How to set preferences on the Names tab."


The Suppress RINs option is not available

Problem

On the Reports and Charts screen, the Suppress RINs option is not available.

Possible solution

The Names tab of the Preferences screen has a box that is labeled Append to Names. In that box, select any option except Nothing.

Click here to see "How to set preferences on the Names tab."


The surnames are not sorted correctly

Problem

Individuals are not sorted correctly when you do these tasks:

  • Print a list of individuals sorted alphabetically.

  • Print a custom report that is sorted alphabetically by surname.

  • Use the Individual List feature.

  • Use the Advanced Focus/Filter feature.

  • Select names for TempleReady.

Possible solution

To sort names properly, the program must know what the surname is. On the Individual screen, you must mark surnames with slash marks (/). For example:

Edward John /Blackshaw/ Jr.
Elizabeth Ann /Waring/
María Teresa /Reyes Muñoz/
José Miguel /Gomez Vargas/

There should be no spaces between the slash marks and the surname.

If the surname is not marked properly, the program cannot sort the names correctly.

To correct this problem, edit the individual record for each individual whose name is not sorted correctly.

Click here to see "How to edit individual records."

Tip: If you notice the same error on many records, you can create a focus list that contains those records. You can then edit each record.

Click here to see "How to create a focus list."


The Welcome to Personal Ancestral File screen appears every time the program starts

Problem

Every time you start Personal Ancestral File, the Welcome to Personal Ancestral File screen appears.

Possible solution

You probably closed the .paf file before you exited Personal Ancestral File. You can close the .paf file and exit the program at the same time.

From the File menu, select Exit.


The word "Unknown" appears instead of a spouse's name

Problem

The word "Unknown" appears instead of a spouse's name.

Possible solutions

When the word "Unknown" appears instead of a spouse's name, it means that the individual is linked to a marriage record but not to a spouse. This happens when you either unlink or delete an individual's spouse or you add a child to an individual who is not linked to a spouse.

To change the sex of an individual linked to an unknown spouse, you must first delete the marriage record.

  • If the marriage information is inaccurate and if the children should not be linked to this individual, delete the marriage record.

    Click here to see "How to delete a marriage."

  • If the marriage information is accurate and the children should be linked to this individual, do not delete the marriage record.

    • Tip: Do not type the word "Unknown" in the name field when adding an individual because this actually creates an individual record. If you want to submit a couple for sealing but do not know the wife's name, you can add an individual record for her. In the Full Name field, type "Mrs." and her husband's name, for example, Mrs. William Arthur /Smith/.


The word "Unknown" appears instead of a parent's name

Problem

The word "Unknown" appears instead of a parent's name.

Possible solutions

When the word "Unknown" appears instead of a parent's name, it means that the child is linked to a marriage record, but the marriage record is not linked to one or both of the parents. This happens when you either unlink or delete one or both parents but do not unlink or delete the children or when you add a child to an individual who is not linked to a spouse.

  • If both parents are listed as "Unknown" and if they are not linked to children, delete the marriage record.

  • If both parents are listed as "Unknown" and if they have children, do not delete the marriage record unless the children are not siblings.

    Click here to see "How to delete a marriage."

  • If one parent is listed by name and one is listed as "Unknown" and if the child should be linked to the parent whose name is shown, leave the information as it is. If you delete the marriage record, the child will no longer be linked to the parent who is listed by name.

  • If one parent is listed by name and one is listed as "Unknown," and if the child should not be linked to the parent whose name is shown, delete the marriage record.


The wrong heading appears at the top of a column

Problem

When you preview or print a custom report, you want a different heading to appear at the top of a column.

Possible solution

Click the Fields button. Then click the field whose heading you want to change. Click the Column Options button, and type a new heading.


The wrong parents appear

Problem

When you display a child, the wrong set of parents appears.

Possible solutions

  • If the child is not linked to the correct parents, remove the child from the family. Then link the child to where he or she belongs.

    Click here to see "How to unlink an individual from a set of parents."

  • You can select another set of parents to view.

    Click here to see "How to display another set of parents temporarily."

  • If a child is linked to more than one set of parents and you want to select different primary parents, you will need to change the order of the parents.

    Click here to see "How to specify the primary parents."


The wrong picture shows

Problem

When you include multimedia in a GEDCOM file, the .paf file does not store multimedia files themselves, only references to them. This reference consists of the file's drive, folder(s), and file name.

Possible solutions

If the wrong picture shows for an individual, check the following:

  • Make sure that the correct photo is selected as the default photo.

  • Make sure that the correct photo is attached to the individual or source.

  • Make sure that all of your photos are stored in the same place and that they all have unique file names.

  • Make sure that the photo is in a multimedia format that Personal Ancestral File accepts.


The wrong spouse appears

Problem

When you navigate to an individual, the wrong spouse appears.

Possible solutions

  • If the individual is linked to the wrong spouse, remove the spouse from the family.

    Click here to see "How to remove an individual from a family."

  • If the spouse is listed as "Unknown," you may need to delete the marriage record.

    Click here to see "Handling unknown spouses."

  • If the individual is linked to more than one spouse, the program displays the first spouse by default. If you want a different spouse to appear, you need to change the spouse order.

    Click here to see "How to change the order of spouses."

  • You can view another spouse temporarily.

    Click here to see "How to display another spouse on the Family View screen temporarily."


Tips for checking and repairing .paf files

  • Make a backup copy before you run the Check/Repair feature. To do so, click the Backup button.

  • If you find problems, follow these strategies:

    • The best thing to do is to restore a backup copy that does not have such errors.

    • If you do not have a backup copy, perform the Check/Repair feature. It can fix some types of errors, but it cannot fix all of them. Please be aware that there may be a loss of some data, such as relationships, links to notes or sources, and so forth.

    • You can also try exporting your entire .paf file to a GEDCOM 5.5 file, and then import that GEDCOM file into a new file. Doing so will usually correct most errors, but it cannot restore the relationships and links to notes or sources that were damaged.


Tips for citations

  • If you calculated a year of birth or marriage from information you found in the source, you could explain the calculation in the Comments field.

  • You can copy the citation to use in another place in the .paf file. If you copy one and then a second one, the second one will be pasted. The copied citation will be available until you exit Personal Ancestral File.


Tips for creating a Web page

  • You may prefer to include only part of your information on your Web pages. Then individuals who access your Web page on the Internet must contact you to obtain the rest. This helps you find other individuals who may be related to you and who may have information to share with you. If you put all of your information on your Web site, individuals may simply download the information and not contact you.

  • Mark the Your Name/Address and Your E-Mail Address options so that people can contact you. If you change your e-mail address or move, be sure to update your Web pages.

  • If you include only part of your information, be sure to indicate that fact in the introduction of your Web page. You can type the introduction after you click the Next button.

  • To maintain the privacy of living individuals, mark the Hide Details for the Living option. If you want to be extra careful, do not mark the Show Names option.

  • Use the Web Page Description, Title of Page, and Introduction features to clearly identify your Web site and the information on it.


Tips for creating custom reports

  • You can save custom reports as Rich Text Format (RTF) files for use in a word processor and save them as a comma-delimited text file. You can import this type of file into a spreadsheet, database, or word processor. For further instructions, check the documentation or help files that came with your spreadsheet, database, or word processing program.

  • Preview a custom report before you print it. This allows you to verify that it contains the individuals and the information that you want.


Tips for creating focus lists

  • Use the Advanced Focus/Filter feature to select a group of individuals who have something in common.

  • Use the Relationship Filter box to select individuals who are related.

  • Use the Field Filter box to select individuals who have similar information, such as the same birthplace.

  • Next to each selected name, a » will appear.

  • To view only selected names in a list, mark the Show Results Only button.

  • If you do not want to see the Advanced Focus/Filter feature, click the <<Advanced button.


Tips for defining custom events

  • You cannot edit a custom event that came with the program. Instead, add a new custom event to the list.

  • If you do not know what to type for the sentence, look at some of the other events for ideas.

  • To ensure that the sentence correctly reflects the individual's sex, type the sentence on the Male tab, the Female tab, and the Unknown tab.

  • To include the individual's name, the event date, event place, description, and so forth, type the code for that text. For example, on the Male tab, type %1 to include the word "he" or the man's name. On the Female tab, type %2 to include the word "she" or the woman's name.

  • Type %3 in the exact spot where you want the source footnote to appear.


Tips for defining field filters

  • In place and name filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, you can type Johns* to find Johnson, Johnstone, Johnsen, and so forth.

  • To use more than one field in a filter, use AND, OR, and ( ) to combine the filters.

  • If you have just created a complex field filter, you can save it for later use. To do so, click the Save button, and type a name for the filter. To use a saved filter, click the Retrieve button, and select the filter that you want.


Tips for exporting information

  • If you include multimedia in your GEDCOM file, you must send both the GEDCOM file and copies of the multimedia files.

  • When you export a GEDCOM 5.5 file, you should probably select ANSEL as the char set (character set). Most GEDCOM-compatible programs use ANSEL to store diacritics, not ANSI.

  • If you include Confidential data, your GEDCOM file will include both notes that have been marked with a tilde (~) and confidential events.


Tips for filling out filters

  • In place and name filters, you can type an asterisk to replace letters that can vary or that you do not know. For example, you can type Johns* to find Johnson, Johnstone, Johnsen, and so forth.

  • To find all records that contain information in a specified field, select the Exists option. (In Personal Ancestral File 3.0 and earlier, you typed an asterisk.) To find all records that are missing information in a specified field, select the Does Not Exist option. (In Personal Ancestral File 3.0 and earlier, you typed EMPTY.)

  • When you use event date filters, such as Any Date or Birth Date, you can search for standard date information only.

  • When you use an ordinance date filter, you can search for records that contain words and abbreviations, such as "Sub," "Cleared," and "Done."


Tips for finding an individual on a list

  • You can sort the list alphabetically by name or numerically by RIN.

  • You can also view a list of individuals sorted by RIN on the Individual View screen.

  • If you sort the list alphabetically, individuals with no surname appear at the top of the list before the surnames that begin with the letter "A."

  • To quickly scroll through the list, type the surname. The highlight bar moves to the name as you type it. If the list is sorted by RIN, type the RIN.

  • If you want to select a group of related individuals or individuals who have the same types of information, click the Advanced>> button. The Advanced button is a "toggle" button, meaning that you click it to display the functions for the Advanced Focus/Filter feature, and you click it to hide them.


Tips for finding an individual's descendant

When < appears next to an individual's name, it means that the individual has descendants. Click the individual to view them in the list.


Tips for finding an individual by RIN or MRIN

  • If you cannot remember the RIN or MRIN, click the Individual List button or the Descendancy List button.

  • Print the following lists. They can be a reference to the individuals in the .paf file.

    • Individuals sorted alphabetically list.

    • Individuals sorted by RIN.

  • On the Individual View screen, you can sort all of the individuals in the .paf file by RIN.


Tips for importing information

  • Do not mark the Reuse Deleted Records option if you want all the imported records to appear at the end of the .paf file when you sort it by RIN.

  • If you are importing the data into a new .paf file, the first individual you will see is the individual who had the lowest RIN in the imported .paf file.


Tips for selecting fields

  • On the report, the columns will be in the same order that they appear in the Selected Columns box. To move a field up or down on the list, click the field name. Then click Up Triangle or Down Triangle.

  • To change how wide a column will be and what its heading will be, click the column. Then click the Column Options button.


Tips for selecting individuals for TempleReady

  • To see an individual's marriage and sealing information, click the Marriages button.

  • Use the Advanced Focus/Filter feature to select a group of individuals who have something in common.

  • Use the Relationship Filter box to select individuals who are related.

    • Use the Field Filter box to select individuals who have similar information, such as the same birthplace.

    • Next to each selected name, a » will appear.

    • To view only selected names in a list, mark the Show Results Only option.


Tips for selecting the sort order

  • You can sort your custom report by more than one field. For example, you can sort by name and birth date. This will give you a custom report that lists everyone alphabetically by name. If several individuals have the same name, they will be sorted by birth date.

  • You can sort your custom report by a field that does not appear on the report itself.


Tips for setting preferences on the File tab

  • The home person appears in the primary position when you open a .paf file.

  • Relationship indicators appear in the lower left corner of the screen. All relationships will be based on the individual shown on the screen.

  • The log is available in English only.


Tips for setting preferences on the InfoBox tab

If you mark the Dates and Family Information option for Locked InfoBoxes, you will be able to move an individual shown in the InfoBox to the primary position of the Pedigree View screen.


Tips for setting preferences on the Prepared By Tab

  • If you plan to create Web pages, include your e-mail address. When you build Web pages, the program will include a link that allows individuals to send you e-mail.

  • If you appear in Ancestral File, you can type your Ancestral File number here. If you are not in Ancestral File or if you do not know your number, you can leave the field blank.


Tips for setting preferences on the Fonts tab

  • If you have trouble reading a font on the screen, you can change the font or increase its size.

  • If you increase the Dialogs font too much, you may not be able to see complete words on the screen.

  • Use the Notes Edit Screen option to display notes on the screen so that you can read them easily.

  • Use the Notes on Reports option to print notes on reports. You can select a small font so that the notes do not take much room on the printed report.


Tips for setting preferences on the Formats tab

  • The Date Entry options affect how the program interprets dates that you type in all numbers. For example, if you select U.S., 4/8/1845 means 8 April 1845. If you select European, the same date means 4 August 1845.

  • You can select Dash, Slash, or Dot as the separator only when you display the month as a number.


Tips for setting preferences on the Names tab

  • If you mark the Capitalize Surnames on Screens and Reports option, the surnames will appear in all uppercase letters. This will help you determine if the surname was marked incorrectly.

  • If you change the above options, the program does not change all of the names that you already typed. If surnames have been marked incorrectly, you will need to edit each individual record separately.


Tips for setting preferences on the Multimedia tab

If you mark the Use Photo Placeholders option, you will not see the photos when you preview a report. This will make the print preview feature work much more quickly. The photos will be printed on the report.


Tips for setting preferences on the Folders tab

If you want to save backup copies and GEDCOM files to a floppy disk, type A:\ in the Backup and Import/Export fields.


Tips for setting preferences on the Templates tab

For the active template, select the template that you will use most of the time. You can select a different template for specific individuals as needed.


Tips for setting preferences on the General tab

  • If you commonly press the Enter key to move the cursor from field to field, mark the Treat Enter as Tab option. Then on the Individual and Marriage screens, you can press Enter to move the cursor from field to field. If this option is not selected, you must press the Tab key to move from field field.

  • If you do not use tagged notes, do not mark either option in the Display Notes Selector box.

  • If you choose to set a password, you could write it down somewhere. If you forget your password, you must use the Windows Registry Editor to remove it. Unless you are very experienced with the Registry and the Windows operating system, you should not attempt to do this without assistance.


Tips for sources

  • The Sample Footnote field displays how your source will appear on reports.

  • If you attach a scanned image of the source, you may also want to type a transcription in the Actual Text field. You will then be able to print the text on reports or use a field filter to search for text within the image.


Tips for templates

  • Add the fields that you commonly use. You can add custom events to a template.

  • Put the fields in the order that helps you add the information quickly.

  • If you use the Birth, Christening, Marriage, Death, and Burial fields, it is a good idea to add them to your templates. If you use a template that does not have these fields to display an individual who has information in one of those fields, the information will not appear. It is still in the record and will display when you use a template that has the fields.

  • You can create more than one type of template. For example, if you have ancestors from the United States and Japan, you can create one template for your Anglo line and one for your Japanese line.


Tips for tracking repositories

  • A repository is the place where you found a source.

  • If you cite a source that you found on the Internet, you could use the name of the individual or organization who owns the Web site. Since Web addresses can change frequently, it is a good idea to record the telephone number and street or mailing address where you can contact the site's owner.

  • Press the Tab key to move the cursor from field to field.

  • If you want to add other information, such as directions to a monument or cemetery, a Web site, or an e-mail address, you can type this information in one of two places:

    • On the Repository screen, in the Address field.

    • On the Sources screen, in the Comments field.


Tips for using custom events

  • If you use the same custom event on many individuals or marriages, create a template (a customized screen) for the Individual and Marriage screens. The custom event will appear on the screen, and you will not have to add it to each separate individual or marriage record.

  • You cannot delete the custom events that came with the program.


Tips for using the Child Order screen

The children appear in the order in which you added them to the .paf file. Use this screen to change the order.


Tips for using the Contact Information screen

  • Press the Tab key to move the cursor from field to field.

  • You can print contact information on individual summaries, custom reports, and lists of family reunion contacts. You can also export it and create focus lists that contain individuals with the same contact information.


Tips for using the Date Calculator

  • The Date Calculator works for the Gregorian calendar only. It does not work for other calendars or for dates before October 1752. Before this date, a country may have been using the Julian calendar. If the Date Calculator tried to calculate a date from the Julian calendar, it would be inaccurate.

  • You can either type the start and end dates or click the appropriate date on the calendars. If the dates that you want to use are several months or years from the one that is on the calendar, it is faster to type them.


Tips for using the Edit Photo screen

  • To crop a photo, click your mouse on the upper-left part of the photo you want to keep. While you hold the mouse button down, drag the cursor to the lower-right part of the photo you want to keep. Release the mouse button.

  • Use the buttons beneath the photo to rotate it.

  • In Preferences you can set the default amount of time that a photo is displayed in a slideshow. On this screen, you can choose a different amount of time for this particular photo to display.

  • If you attach a sound, it plays while you view this photo in a slideshow. You may need to experiment with how long you display the photo in a slideshow. You usually want the photo to display until the sound finishes.


Tips for using the Family View screen

  • If you "get lost" and want to return to a more familiar place in the .paf file, you can quickly return to the home person. From the Search menu, select Home Person.

  • In Preferences you can choose the following options:

    • On the Names tab, you can select whether the program displays RINs and MRINs, AFNs, custom identification numbers, or no numbers after the name. You can also select whether the program displays surnames in all uppercase letters.

    • On the Formats tab, you can select how dates are displayed and how the program shortens names to fit on the screen.

    • On the Fonts tab, you can select the font that is used on the screen.

    • On the Multimedia tab, you can display an individual's default picture.


Tips for using the Global Search and Replace feature

  • You can change place-names to correct spelling errors, add missing place levels, and spell out abbreviations. For example, you could change all occurrences of "Chicago, IL" to "Chicago, Cook, Illinois."

    • Warning: Use caution when you type information in the Search For field, especially when you want to spell out abbreviations. If you search for "IL" the program finds every place-name that contains "il" anywhere in a word. You may want to use spaces, commas (,), and periods (.) to indicate the beginning or ending of a word. You may also want to use the Case Sensitive Search option.

  • You can change dates. This is useful if you want to search for a word or abbreviation, such as "Submitted," in a date field and remove or change it.

  • Change the path and names of multimedia files if you have changed the name of a multimedia file, if you would rather use a different file instead of one that is currently in the .paf file, or if you moved your multimedia files to a new folder.

  • If you want to make global changes to other types of information, use the Advanced Focus/Filter feature.


Tips for using the Individual screen

  • When Down Triangle appears in a field, it means that you can select information for that field from a list. To view the available options, click the field, press the F4 key or the Alt+down arrow keys. If the information is not on the list, type it.

  • In Windows programs, you generally press the Tab key to move the cursor from field to field. You can choose to press the Enter key instead. To turn this feature on, go to Preferences on the General tab, and mark the Treat Enter as Tab option.

  • On the Preferences screen, on the General tab, you can turn on an autocomplete option for dates and places. When you begin to type a name that you have typed previously, the program fills in the rest of the information for you. If the information is correct, stop typing, and move to the next field. If the information is not correct, keep typing.


Tips for using the Individual View screen

  • You can sort the list by RIN or name. Click the heading of the column that you want to sort by.

  • To add columns to the list, right-click the headings.

  • In Preferences you can choose the following options:

    • On the Formats tab, you can select how dates are displayed.

    • On the Names tab, you can select whether the program displays surnames in all uppercase letters.

    • On the Fonts tab, you can select the font that is used on the screen.


Tips for using the Marriage List

  • You can scroll through the list, or you can type an MRIN. If you type an MRIN that is greater than the number of marriages in the .paf file, the program selects the largest MRIN.

  • You could print a list of marriages to serve as a quick reference to the couples in your file.


Tips for using the Marriage screen

  • When Down Triangle appears in a field, it means that you can select information for that field from a list. To view the available options, click the field, press the F4 key or the Alt+down arrow keys. If the information is not on the list, type it as normal.

  • In Windows programs, you generally press the Tab key to move the cursor from field to field. You can choose to press the Enter key instead. To turn this feature on, go to Preferences on the General tab, and mark the Treat Enter as Tab option.

  • On the Preferences screen, on the General tab, you can turn on an autocomplete option for dates and places. When you begin to type a name that you have typed previously, the program fills in the rest of the information for you. If the information is correct, stop typing, and move to the next field. If the information is not correct, keep typing.

  • If a couple had children together but never married, you can type Not Married instead of a marriage date. Or you can leave the screen blank.


Tips for using the Match/Merge Options screen

Tips for using the Match/Match/Merge Options screen

To have the program find more possible duplicates, make one or more of these changes:

  • Mark the Include Individuals with No Surname option.

  • Mark the Include Individuals with No Birth Date option.

  • Increase the number shown in the Years between Birth Dates field option.

  • Unmark the Consider Ancestral File Numbers (AFNs) option.

  • Unmark the Consider Middle Names option.

  • Unmark the Consider Parents option.


Tips for using the Merge screen

Tips for using the Merge Individuals screen

  • If you click the Merge button, the individual on the right will be deleted from the .paf file. If you would rather keep the individual on the right, click the Switch button.

  • To change the criteria that the program uses to determine whether records are duplicates, click the Options button.


Tips for using the Modify Multimedia Item screen

  • When you select an item type and click Browse, only the files of that item type will appear. For example, if you select Sound Clip, only Wave and MIDI files will display.

  • If you do not know the drive and folder where the multimedia file is stored, click the Browse button.

  • The caption appears on the Multimedia Collection screen to help you distinguish one multimedia item from another.

  • You can print the description on scrapbook pages.


Tips for using the Multimedia Collection screen

  • The default photo is marked with an asterisk (*). The default photo is printed on reports and can be displayed on the Family View screen.

  • In the slideshow and scrapbook, the multimedia items will appear in the order shown on this screen. To change the order, click an item. Then click Up Triangle or Down Triangle to move it up or down the list.


Tips for using the Notes screen

  • Unless you are using tagged notes, it is better to press the Enter key only once between each paragraph. Indented paragraphs and no blank lines look best on book reports.

  • Type notes in much the same way as you would use a word processor. The program automatically wraps your text, so you do not need to press the Enter key until you end a paragraph.

  • If you want to print the note on reports, type an exclamation point as the first character of the paragraph.

  • To keep a note confidential, type a tilde (~) as the first character.


Tips for using the Notes Selector

Tips for using the Notes Selector screen

  • If you do not use tagged notes, you could go to Preferences and turn the Notes Selector screen off.

  • You can use the tags that are listed on the Notes Selector screen to select notes to print on a custom report.


Tips for using the Parents screen

  • The asterisk (*) indicates the primary parents. The primary parents appear by default when you open the .paf file.

  • If an individual was sealed to more than one set of parents, use this screen to add the sealing dates and temples. Highlight the parents, and then type the information in the fields below.


Tips for using the Pedigree View screen

  • If you "get lost" and want to return to a more familiar place in the .paf file, you can quickly return to the home person. From the Search menu, select Home Person.

  • In Preferences you can choose the following options:

    • On the Names tab, you can select whether the program displays RINs and MRINs, AFNs, custom identification numbers, or no numbers after the name. You can also select whether the program displays surnames in all uppercase letters.

    • On the Formats tab, you can select how dates are displayed and how the program shortens names to fit on the screen.

    • On the Fonts tab, you can select the font that is used on the screen.

    • On the InfoBox tab, you can select when InfoBoxes appear and what information they contain.


Tips for using the Relationship Calculator

  • The Relationship Calculator will not identify in-law or step family relationships or aunts and uncles by marriage.

  • You can also display the relationship of an individual in the .paf file to the home person. This feature is called "relationship indicators." You can turn it on and off in Preferences. You can also select the home person.


Tips for using the Repository List

  • A repository is the place where you found a source.

  • You can quickly find a repository in the list. In the field above the list, type the repository's name.


Tips for using the Scrapbook

  • If a sound has been attached to a photo, a megaphone icon appears beneath the photo. If you view a slideshow, this sound plays while the picture is shown. To attach a sound to a photo, close the scrapbook, and click the Edit Photo button.

  • To print the scrapbook, close the scrapbook and The Multimedia Collection screen. From the File menu, select Print Reports. Click the Scrapbook tab.

  • The multimedia items will be displayed in the order that they are listed on the Multimedia Collection screen. To move an item higher on the list, click the item, and click Up Triangle. To move the item lower on the list, click Down Triangle.


Tips for using the Soundex Calculator

  • Soundex is a type of index that groups together surnames that sound similar but are spelled differently. Each surname is assigned a code.

  • Soundex works fairly well with names as they are pronounced in English. It may not work as well with other languages. It does not work for names written in nonroman writing systems, such as Cyrillic, Japanese, Chinese, and Korean.

  • The Soundex Calculator calculates the code as you type the name.


Tips for using the Source List

  • Each source description should appear once. If a source description appears more than once, use the Merge Duplicate Sources and Citations feature.


Tips for using the Spouse Order screen

The first spouse appears by default when you use a specific .paf file. If you want a different default spouse, move him or her to the top of the list.


Tips for using the Web Page--Advanced HTML screen

  • If your genealogical Web pages should all link back to another Web site, such as your personal Web site, type the URL and the text that will be used as the link. You can leave these fields blank if you do not need them.

  • You may want to include a family logo or copyright statement. You can include HTML codes to format this information. For more information on HTML, see any HTML authoring manual.


Tips for using the Web Page--Advanced Options screen

  • Type a 3-character prefix if you intend to place several Web pages in the same folder of your Web site. This prefix will prevent each Web page from using the same name that is used by other Web pages.

  • To link your genealogical Web pages to a personal Web page, click the Advanced HTML button, and type the URL in the URL of Page to Link Back To field.

  • If your Internet service provider (ISP) does not allow sub-folders, make sure that the Use 'Image' Folder option is not marked.


What are the .pal and .par files?

Problem

When you look at the folder where you store the program, you see several additional files created after you used the program. They have the same name as the .paf file but end with the suffixes .pal and .par.

Possible solution

The program creates these files as you use the program. You can delete some of them:

  • PAL. The .pal file is a log that keeps track of changes made to the .paf file. To have the program create a .pal file, go to the Preferences screen, on the File tab, and mark the Log Changes option. You can delete this file if you do not need the information in it. If you do not want the program to create this file, unmark the Log Changes option.

  • PAR. The .par file is the report that the program creates when you prepare names for temple work. You can delete this file if you no longer need the report.


What does "This record added to facilitate sealing a child to parent" mean?

Problem

You see the words "This record added to facilitate a sealing a child to parent" on an individual's ordinance information.

Possible solution

These words appear when you submit a child for sealing to parents but do not select the parents' records.

The program added the parents' records to your submission, so that the sealing-to-parents ordinance can be performed.


What does "Not needed" mean?

Problem

You see the words "Not needed" on an individual's ordinance information.

Possible solutions

The words "Not needed" appear in the following situations:

  • The word "Child," "Chi," "Infant," or "Inf" appears in an ordinance date field. These words indicate that a child died before age 8 and does not need baptism or endowment. If the child was not born in the covenant, he or she should be sealed to his or her parents.

  • The word "Stillborn" or "Sti" appears in an ordinance date field. These words indicate that a child was born dead.

  • The word "Done" or "Completed" appears in an ordinance date field.

  • A child's death date is less than 8 years after the birth date.


What does "Not qualified" mean?

Problem

You see the words "Not qualified" on an individual's ordinance information.

Possible solutions

The words "Not qualified" appear when you do not have enough information for an individual's ordinance work to be done.

  • To edit an individual's record, click the individual's name. Then click the Edit button.

  • To edit a couple's marriage record, click a spouse, and click the Marriages button. Then click the Edit button.

Click here to see "Information required for temple ordinances."


When you delete a source citation, the tabs are not renumbered

Problem

On the Sources screen, you click the Delete button. The source is deleted, but the tabs along the top of the screen are not renumbered.

Possible solution

Click the OK button to return to the previous screen. The next time you display this Sources screen, the tabs will be numbered correctly.


When you display notes, some are missing

Problem

When you view notes, some of your notes are missing.

Possible solutions

  • If the Notes Selector screen appears before the Notes screen, select the All option. If you click one of the tags in the list, only notes that begin with that tag will appear.

    Click here to see "How to use the Notes Selector to display notes."

  • You can have separate notes for an individual and a marriage. You may have typed a particular note in one place but not the other.

  • You may have typed the notes for another individual.


When you import individuals from one .paf file to another, the RINs do not match

Problem

When you export individuals in one .paf file and import them into a new, empty .paf file, you notice that the new .paf file does not have as many RINs as the original .paf file and that the RINs in the new .paf file do not match the RINs in the original.

Possible solutions

  • The program does not maintain the exact RIN numbers as you import and export information from the .paf file. It assigns RINs to individuals in the order that they are added to the .paf file.

  • If you exported all of the individuals in one .paf file and imported them into a new .paf file, you may notice that the new .paf file has fewer RINs than the original. This is because the program does not reuse the RINs of deleted individuals. When you deleted individuals from your original .paf file, the program did not reuse the RINs. Instead, it continued assigning the next highest RIN to added individuals. That means that the original .paf file has several "empty" RINs that no longer refer to individuals. When you create a GEDCOM file, the empty RINs are not included in the file. Assuming that the GEDCOM file contains all the individuals from the original .paf file, the number of individuals in the GEDCOM file reflects the true size of the .paf file.


When you paste a citation, the program adds a new source tab

Problem

When you click Citation Paste, the program creates a duplicate source citation tab and pastes the citation there.

Possible solutions

  • If you have already created the duplicate source citation tab, click the duplicate tab, and click Delete.

  • To prevent this problem, follow these guidelines:

    • If the Sources screen appears, click Citation Paste. Both the source description and citation will be pasted into the record.

    • If the Select Source screen appears, click the Use Memorized Citation button. Both the source description and citation will be pasted into the record.


When you search for custom events, the filter does not work

Problem

When you create a field filter to find custom events, the program does not find the records that you expected.

Possible solutions

  • To find information in the Nickname, Title (Prefix), Married Name, Cause of Death, Physical Description, and Also Known As fields, use the field filters that have the same names.

  • To find custom events on the Individual screen, use the User Events field filter.

  • To find custom events on the Marriage screen, use the Marriage User Events field filter.

    • Tip: Some custom events, such as Census and Engagement, are available for both the Individual screen and the Marriage screen. If you do not know which screen the custom event is on, use both the User Events field filter and the Marriage User Events field filter. Use OR to combine the two filters.


When you try to print a family group record or individual summary, a message says "Nothing to Report"

Problem

When you try to print a family group record or individual summary, a message says "Nothing to Report."

Possible solutions

This message appears when the Use List option is marked and no names have been selected for the list. You can either:

  • For an Individual Summary, click the Select button. For a family group record, mark the Edit List option. Select the individuals that you want to print.

  • Click the Use List option. You can then either use the individual who is in the primary position or select another individual.


Why is the Photos button not available?

Problem

As you print reports, the Photos button is not available for use.

Possible solutions

  • You can print photos on pedigree charts, family group records, ancestry wall charts, books, individual summaries, and scrapbooks. Mark the Include Photos option or the Include photo option. The Photos button becomes available.

  • If you print ancestry or descendancy charts, mark the Wall Chart option. You can then mark the Include photos option.


You accidentally deleted everything on the Citation Actual Text screen

Problem

When the Citation Actual Text screen appeared, all of the text was highlighted. You accidentally pressed Delete or Backspace.

Possible solutions

  • If you did not click the Save button, press the Ctrl+Z keys. This is the Windows Undo command. The text should reappear.

  • If you did click the Save button, you will have to retype the text.

    • Tip: If you have typed the actual text in another source description or citation, you can use the Windows Copy and Paste commands instead of retyping the text.

    Click here to see "How to use Cut, Copy, and Paste."


You accidentally merged two records that are for different individuals

Problem

After you merge two records, you cannot have the program separate them again.

Possible solutions

  • The easiest solution is to restore your most recent backup copy. You will need to redo any work that you did after you made the backup copy.

  • You can also correct the problem by hand. To do this, you will need to:

    • Add a new individual record for the individual who was deleted.

    • Link the individual back into his or her families.

    • Add the individual's sources, notes, and multimedia.

    • Remove the merged individual from the families where he or she does not belong.

    • If needed, edit or delete the merged individual.


You added a source, but it has disappeared

Problem

When you print or view sources, a source that you added is not listed.

Possible solutions

  • You may have linked the source to the wrong group. For example, if on the Marriage screen you click the Family Sources button and add a source, that source will appear with the family sources. It will not appear for the marriage date and place, sealing date and temple, or custom events.

    Click here to see "Linking sources to individual and marriage events."

  • You may have deleted the source from the .paf file. To verify this, view the Source List. From the Edit menu, select Source List. If the source is not there, add it.

    Click here to see "How to add a new source to an individual record or marriage record."

  • You may have the wrong .paf file open.


You are lost. How do you get back to a more familiar place?

Problem

As you move through the .paf file, it is easy to become "lost." You are not sure who the individual on the screen is nor how to return to someone who is more familiar.

Possible solutions

  • You can quickly return to the home person.

    Click here to see "How to find the home person."

  • To go to a specific individual, use the Individual List feature.

    Click here to see "How to find an individual on a list."


You cannot edit a RIN or MRIN

Problem

You cannot edit a RIN or MRIN.

Possible solutions

The program does not allow you to manually change RINs and MRINs. Here are some possible solutions to this problem:

  • On the Preferences screen, on the File tab, you can change the home person. The home person appears when you first open a .paf file or when you use the Home Person feature.

    Click here to see "How to set preferences on the File tab."

  • Create your own numbering system. Type a number for each individual in the Custom ID field of the Individual screen.

  • Print the following lists. You can use them as reference sheets to the individuals in the .paf file.

    • Individuals sorted by RIN

    • Individuals sorted alphabetically

    • Marriages Click here to see "How to print lists."

  • If you really want a specific individual to have RIN 1, you can follow the procedure below.

    • Important: If you follow this procedure, you can specify who has RIN 1. However, all of the other individuals will have different RINs from what they had in the original .paf file.

    • Create a GEDCOM file that contains everyone in the .paf file.

      Click here to see "How to create GEDCOM files."

    • Create a new .paf file.

      Click here to see "How to create a new .paf file."

    • Add the individual who should have RIN 1.

      Click here to see "How to add an individual who is not linked into a family."

    • Import the GEDCOM file. Click here to see "How to import GEDCOM files."

    • Merge the individual who has RIN 1 with the duplicate individual from the .paf file. Make sure that the individual with RIN 1 is the primary individual, which appears on the left side of the Merge Individuals screen.

      Click here to see "How to merge records that you select."

  • If you want to add a new individual to the .paf file and assign him or her a specific RIN, follow these steps:

    • Find the individual who has the RIN that you want to use.

    • Print an individual summary for him or her. Mark these report options: Source Citations, Actual Text, Comments, General Notes, Include Photo, Parent Links, Multiple Parents, Confidential Notes (~) and Events, Contact Information.

    • Print a family group record for each family to which the individual is linked.

    • Use the information on the individual summary to add the individual that you deleted. Be sure to link him or her to all of his or her families and, if applicable, add the notes, custom events, sources, and multimedia.


You cannot edit an individual's sex

You cannot edit an individual’s sex

Problem

When you try to edit an individual's sex, you cannot even put the cursor in the Sex field.

Possible solutions

The program does not allow for two individuals of the same sex to be linked as spouses. If a spouse's individual's sex is incorrect, you have the following options:

  • You can remove the individual from the family, change the sex, and add him or her back to the family.

    Click here to see "How to remove an individual from a family."

  • You can also delete the marriage record. Do this only if you want to delete the marriage and sealing information and if you want to unlink the spouses from each other and the children from both parents.

    • Tip: Delete the marriage record only if the marriage information is not needed.

    Click here to see "How to delete a marriage."


You cannot edit one of the custom events or attributes on the list

Problem

You want to edit the settings of a custom event or attribute, but the Edit button is not available.

Possible solution

You cannot edit most of the events that come with the program because of translation and GEDCOM issues.

To work around this, you can create a new event or attribute with a similar name. However, if you do this, the events or attributes that you create may not transfer correctly when you create a GEDCOM file, and they will not automatically be translated in the other languages in which the program can run.

Click here to see "How to add a custom event or attribute to the Individual Event List or Marriage Event List."


You cannot edit the Ancestral File number (AFN)

Problem

The individual's Ancestral File number is displayed next to the RIN on the Individual screen. You cannot edit it.

Possible solution

On the Preferences screen, on the General tab, mark the Allow AFN Edit option.

Click here to see "How to set preferences on the General tab."


You cannot find a .paf file

Problem

You know that you have a .paf file on your computer, but you cannot find it.

Possible solutions

  • The screen that you use to open a file has a Search button on it. When you click this button, the program searches for all .paf files on your hard drive.

  • You can also use the Find feature in Windows to search for .paf files.


You cannot find a custom event or attribute that you added

Problem

You added a custom event or attribute but cannot find it on the list of events.

Possible solutions

  • The Individual and Marriage screens have different lists of custom events. If you want a custom event or attribute to appear on both lists, you will have to add it separately to both lists.

    Click here to see "How to add a custom event or attribute to the Individual Event List or Marriage Event List."

  • If you added the custom event or attribute to a different .paf file, add it to the .paf file where you want to use it.

  • You may have clicked Cancel instead of OK when you created the custom event or attribute. If so, add the event again. Be sure to click the OK button to save it.


You cannot find the file that you want to use

Problem

You cannot find the file that you want to use.

Possible solutions

  • The file may not be stored where you think it is. Use your computer's Find feature to locate it.

  • The file may not be stored on your computer. Search a floppy disk or other removable storage device.

  • The file may not have the correct extension (the three letters of the file name that follow the period):

    • A GEDCOM file must have a .ged extension.

    • A backup copy must have a .zip extension.

    • A Personal Ancestral File .paf file must have a .paf extension.

    • Multimedia files must have an extension for an acceptable multimedia format.


You cannot print. The program always tries to save the report as a file

Problem

On the Reports and Charts screen, you click the Print button. The Save As screen appears. It will not let you print the report.

Possible solution

The Print to File option, which is located beneath the Help button, is marked. Unmark it, and you will be able to print the report normally.


You cannot print the list of family reunion contacts

Problem

You cannot print a list of family reunion contacts directly from this program. Instead, the program saves it as a file.

Possible solutions

  • Open the report file in a word processor, and print it there.

  • Create and print a custom report that contains contact information.

    Click here to see "How to create and print a custom report."

    Click here to see "Case Study: Printing a list of contact information."


You cannot search for abbreviations such as "Abt," "Aft," and "Bef"

Problem

When you search for a date, you cannot search for terms such as "Abt," "Aft," and "Bef." When you try to type this information, a message says "Invalid date."

Possible solution

You can search for standard dates only. If you have a year in your date fields, you can use the Is Less Than option or the Is Greater Than option to find the correct date.


You cannot search for words such as "Submitted" or "Sub"

Problem

When you define a field filter, you cannot search for words or abbreviations such as "Submitted," "Sub," "Cleared," "Cle," "Done," "Infant," and so forth.

Possible solution

Select the Any Ordinance Date field filter. To find any record that contains that word or abbreviation, select the Contains option.


You cannot tell how many individuals are selected

Problem

As you use the Advanced Focus/Filter feature, you cannot tell how many individuals are selected.

Possible solution

  • At the bottom of the Filtered List box, the number that is next to the word Total tells you how many individuals are in the focus list.

  • The number at the bottom of the Relationship Filter box tells you how many individuals were selected with the relationship filters.

  • The number at the bottom of the Field Filter box tells you how many individuals matched your field filter.

    • Tip: To see only the selected individuals, mark the Show Results Only option.


You cannot tell if a couple has been sealed

Problem

When you select names for TempleReady, you cannot tell if a couple has been sealed.

Possible solution

Click the individual's name, and click the Marriages button.

A screen appears that contains the following information:

  • Each spouse.

  • The marriage date and place.

  • The sealing date and temple.

  • Whether the couple can be submitted, and if not, why.

To edit the marriage record, click the appropriate spouse, and click the Edit button.


You cannot use the Tab key on the Notes screen

Problem

The Tab key does not work as you type notes.

Possible solution

  • To insert a tab into Notes, press the Ctrl+Tab keys.

  • To align text into columns, press the Ctrl+Tab keys, not spaces. If you use spaces for columns, you must use a nonproportional font, such as Courier, to get the columns to line up correctly. In general, these fonts do not look as attractive as proportional fonts, such as Times New Roman or Arial.


You clicked Partial, and now the Export button is not available

Problem

On the GEDCOM Export screen, you marked the Partial option. The Export button is no longer available.

Possible solution

When you mark the Partial option, you must select the individuals that you want to export. The Export button is not available because no individuals are selected.

Click the Select button, and create a focus list that contains the individuals that you would like to export.

Click here to see "How to create a focus list."


You created a backup copy, but it is not on your floppy disk

Problem

You created a backup copy, but it is not on your floppy disk.

Possible solutions

  • By default, the program saves backup copies to the drive and folder that you specify on the Preferences screen, on the Folders tab. If you always want to save backup copies to a floppy disk, you need to change your Preferences. If no drive and folder are specified, the backup copy will be in the drive and folder where you store your data files.

    Click here to see "How to set preferences on the Folders tab."

  • When you create a backup copy, you can change the drive and folder where the file will be saved.

  • If you cannot find the file, you can use the Windows Find feature. Search for the name of the file. If you cannot remember the name of the file, search for *.zip, which will find all files that end in .zip.


You created a GEDCOM file, but it is not on your floppy disk

Problem

You created a GEDCOM file, but it is not on your floppy disk.

Possible solutions

  • By default, the program saves GEDCOM files to the drive and folder that you specify on the Preferences screen, on the Folders tab. If you always want to save GEDCOM files to a floppy disk, you need to change your Preferences. If no drive and folder are specified, the GEDCOM file will be in the drive and folder where you store your data files.

    • Click here to see "How to set preferences on the Folders tab."

  • When you create a GEDCOM file, you can change the drive and folder where the file will be saved.

  • If you cannot find the file, you can use the Windows Find feature. Search for the name of the file. If you cannot remember the name of the file, search for *.ged, which will find all files that end in .ged.


You do not know the wife's name

You do not know the wife’s name

Problem

You do not know the wife's name, but you do know a marriage date and place. You want to have the couple sealed.

Possible solutions

Click the wife's name on the list. Then click edit. On the wife's Individual screen, type Mrs. and the husband's name, for example, Mrs. William Arthur /Smith/.


You do not know where to type the comments

Problem

Both the Edit Source screen and citation have a field for comments. You do not know which to use.

Possible solutions

  • If you want the comments to be used every time you cite a source, type them in the Comments field on the Edit Source screen.

  • If you want the comments to be used for this citation only, type them in the Comments field of the citation.


You do not know where to type the actual text

Problem

You see two places where you can type actual text.

  • The Edit Source screen has a field where you can type it.

  • The citation has a button that you can click. You can type the text on a separate screen.

Possible solutions

  • Most of the time, you will probably want to add the actual text to the citation.

  • Do not type the actual text on the Edit Source screen unless you want to use that text each time you use that source description.


You do not know which Image button to use

Problem

You see two Image buttons for sources:

  • One on the source description.

  • One on the citation.

Possible solutions

  • If you want the image to be used every time you cite a source, use the Image button for the source description.

  • If you want the image to be used for this citation only, use the Image button for the citation.


You do not see the right type of file on the list of multimedia files

Problem

While you browse for a particular picture, sound clip, or video clip, you know that you are in the correct drive and folder. However, you do not see the right type of file on the list.

Possible solutions

  • You may have selected the incorrect item type.

    Click here to see "How to edit the item type, file caption, and description."

  • If you selected the correct item type, consider the following issues:

    • The file may be stored in an unacceptable format. For example, you cannot use GIF files.

    • The file may have been deleted.

    • The file may be stored in a different folder or on a different disk.

    • The file may have been corrupted.


You exported a GEDCOM file, and the multimedia is not there

Problem

When you include multimedia in a GEDCOM file, the .paf file does not store multimedia files themselves, only references to them. This reference consists of the file's drive, folder(s), and file name.

When you export information, you can choose to include the multimedia links.

Possible solutions

  • To include multimedia in a GEDCOM file, you must mark the Multimedia option on the GEDCOM Export screen.

  • If you import a GEDCOM file and cannot see the multimedia files, consider the following:

    • You must use version 4.0.2 or higher to export multimedia. To find out what version you have, from the Help menu, select About Personal Ancestral File.

    • The person who created the GEDCOM file must provide copies of the multimedia files in addition to the GEDCOM file.

    • You must put the multimedia files onto a drive that your computer can use.

    • You must store the multimedia files in the same drive and folder where the person who created the GEDCOM file stores them. If you want to store them in a different drive and folder, use the Global Search and Replace feature to change the drive and folders listed in the references to the multimedia files. Click here to see "How to make global changes."


You get the message "Read Error" or "Write Error"

Problem

When you try to add a new individual, you get an error that says "Read Error" or "Write Error."

Possible solutions

You will get this error if you have a corrupt .paf file. To fix the error, try the following strategies in this order:

  • Restore a previous backup that does not contain the problem.

    Click here to see "How to make a backup copy."

  • Use the Check/Repair feature. Please be aware that some data may be lost, such as relationships, links to notes or sources, and so forth.

    Click here to see "How to check and repair .paf files."

  • Export the records to a GEDCOM file, and then import the GEDCOM file to a new .paf file. This corrects most errors, but it will not restore the relationships and links to notes or sources that were damaged.


You imported a GEDCOM file, and the multimedia is not there

Problem

When you include multimedia in a GEDCOM file, the .paf file does not store multimedia files themselves, only references to them. This reference consists of the file's drive, folder(s), and file name.

Possible solutions

  • The individual who created the GEDCOM file may not have selected the Multimedia option during the export process. Have him or her create it again. Make sure that he or she marks the Multimedia option.

  • Copy the multimedia files to a drive that your computer can use. For example, copy them to your hard disk or put them on a compact disc.

  • Store your copies of the multimedia files in the same drive and folder where the individual who created the GEDCOM file stores them. If you want to store them in a different drive and folder, use the Global Search and Replace feature to change the multimedia links to the drive and folder that you use.

    Click here to see "How to make global changes."

  • The file may have been created with a version of Personal Ancestral File that does not support multimedia or a version that cannot export multimedia. The first version that handles multimedia is 4.0. The first version that can export multimedia links is 4.0.2.


You need to correct information on a Web page

Problem

You used Personal Ancestral File to create Web pages, but now you need to change some of the information.

Possible solutions

  • If you have not sent the Web pages to your Internet service provider (ISP), you can simply re-create the Web pages.

  • If you have sent the Web pages to your ISP, you can follow one of these strategies:

    • If you have copies of the Web pages on your hard disk, you can use an HTML editor to make the corrections. You can just send the corrected pages to your ISP. Be sure that the corrected Web pages have the same names as the Web pages that you will be replacing.

    • If you do not want to modify the Web pages directly, you can re-create the Web pages and send them to your ISP.

Tip: If you use an HTML editor to correct data, such as names, dates, or places, be sure to make the same changes to the .paf file.


You restored a backup file, and the multimedia is not there

You restored a backup copy, and the multimedia is not there

Problem

When you include multimedia in a GEDCOM file, the .paf file does not store multimedia files themselves, only references to them. This reference consists of the file's drive, folder(s), and file name.

These references are saved in a backup copy, but the multimedia files themselves are not.

Possible solution

If you have another copy of your multimedia files, copy them into the same drive and folder where you stored them previously. If you have moved the multimedia files, use the Global Search and Replace feature to change the previous drive and folder to the new one.

Click here to see "How to make global changes."

Tip: When you create a backup copy of the .paf file, use Windows Explorer to create separate copies of your multimedia files.


You saved a report as a file and cannot find it

Problem

You saved a report as a file, but you cannot find the file.

Possible solutions

  • In Preferences you can specify the folder where reports are saved. You can go to that screen, and see where the report was saved.

    Click here to see "How to set preferences on the Folders tab."

  • If the file is not stored in the folder specified in preferences you can use the Windows Find feature:

    • Click the Start button, and select Find.

    • Select Files or Folders.

    • In the Named field, type the name of the file. If you do not remember the name of the file, type *.rtf. Or if you saved a list of family reunion contacts, type *.txt.

    • In the Look In drop-down box, select the drive.

    • Click the Find Now button.

    • If you do not find the file, search all of the drives where it may be stored.

    • If you still cannot find the file, you may have to re-create the report and save it again.


You want another set of parents to appear by default

Problem

Each time you open up the .paf file, you see the wrong set of parents for a child. You have to click the Other Parents button to see the parents that you want.

Possible solution

Because the Family View screen and Pedigree View screen can display only one set of parents, one set is considered the primary parents. The primary parents appear by default when you use a .paf file.

Click here to see "How to specify the primary parents."


You want to create a GEDCOM file for Personal Ancestral File 2.3.1 for Macintosh

Problem

You want to share a GEDCOM file with an individual who uses a Macintosh computer. This has three main challenges:

  • Personal Ancestral File 2.3.1 for Macintosh cannot read a GEDCOM 5.5 file.

  • Many new Macintosh computers do not have floppy disk drives.

  • Floppy disks for Macintosh computers are formatted differently, and personal computers cannot read them.

Possible solutions

Create a GEDCOM 4.0 file. Then do one of these tasks:

  • Send the GEDCOM file by e-mail.

  • Macintosh computers that operate with System 7.5 or higher may have floppy drives that can read DOS-formatted disks directly. If the individual has one of these drives, send the GEDCOM file on a floppy disk that formatted for personal computers.

  • Copy the GEDCOM file onto a recordable compact disc.


You want to import a GEDCOM file from a Macintosh computer

Problem

You want to import a GEDCOM file from an individual who uses a Macintosh computer. This has two main challenges:

  • Many new Macintosh computers do not have floppy disk drives.

  • Floppy disks for Macintosh computers are formatted differently, and personal computers cannot read them.

Possible solutions

  • Have the individual send you the GEDCOM file by e-mail.

  • Macintosh computers that operate with System 7.5 or higher can read DOS-formatted disks directly. If the individual runs this operating system and has a floppy disk drive, have him or her save the GEDCOM file on a floppy disk that is formatted for personal computers.

  • Have the individual burn the GEDCOM file onto a compact disc.

  • Take the Macintosh-formatted floppy disk to a business that can copy the file to a floppy disk that is formatted for personal computers.


You want to make the same change to a place-name in several records

Is it possible to make the same change to a place-name in several records

Problem

As you work in the .paf file, you find the same place-name spelled inconsistently.

  • The names may have a missing level, such as a county or province.

  • The names may contain abbreviations.

  • The names may be misspelled.

Possible solution

  • The easiest way to change place-names is to use the Global Search and Replace feature to change place-names. For example, you can search for "Chicago, IL" and change it to "Chicago, Cook, Illinois."

    Click here to see "How to make global changes."

  • You can also create a focus list that contains the records with the errors. Then you can edit each record in the focus list.

    Click here to see "How to create a focus list."


You want to mark direct-line ancestors on reports

Problem

You want to mark your direct-line ancestors on reports.

Possible solutions

  • You can mark direct-line ancestors on cascading family group records only.

  • On the Family Group tab, mark the Mark Direct Line option.

    • Tip: If the Mark Direct Line option is grayed out, mark the Cascading option. Be sure to indicate how many generations of ancestors you want to print.


You want to print a list of temple codes

Problem

You want to print a list of temple codes.

Possible solution

Currently, you cannot print a list of temple codes. To see the list, go to the Individual or Marriage screen, and click a Temple field.


You want to print a submission report

Problem

You want to print a report that shows what individuals were submitted.

Possible solution

You can indicate that you want to print a submission report on the Temple Names Submission Options screen. This screen appears after you select the names that you want to submit.

Mark the Produce a Submission Report option.


You want to print blank forms

Problem

You want to print a blank pedigree chart, family group record, or calendar.

Possible solutions

  • From the Pedigree tab or Family Group tab, mark the Blank form option.

    • Tip: If the Blank Form option is grayed out, it means that the Use List option is marked.

    Tip: You cannot print a blank pedigree chart with more than 4 generations.

  • To print a blank calendar, make sure that no individuals are selected. Then click the Print button. The program asks if you are sure that you want to print a blank calendar.


You want to print the focus list

Problem

You want to print the individuals in the focus list, but you do not see a way to do it.

Possible solution

Click the OK button to close the Advanced Focus/Filter screen. From the File menu, select Print Reports. Select one of the following reports:

  • Individual summary

    Click here to see "How to print individual summaries."

  • Scrapbook

    Click here to see "How to print scrapbook pages."

  • Custom

    Click here to see "How to create and print a custom report."


You want to put the word "Submitted" in ordinance fields

Problem

You want to put the word "Submitted" in ordinance fields to indicate that names have been sent to the temple.

Possible solution

You can indicate that you want to put the word "Submitted" in ordinance fields on the Temple Names Submission Options screen. This screen appears after you select the names that you want to submit.

Mark the Put the Word "Submitted" in Ordinance Fields to Indicate the Names Have Been Sent to the Temple option.


You want to resolve errors in the listing file

Problem

When you imported a GEDCOM file, the listing report contained error messages. You want to see the records and correct the errors.

Possible solutions

  • When the listing file appears, print it. Use the Advanced Focus/Filter feature to create a focus list that contains the records with the errors. You can then select each record and correct it individually.

    Click here to see "How to create a focus list."

  • If on the GEDCOM Import screen you marked the Include Listing File Date in Notes option, use the Advanced Focus/Filter feature to find the records that have the listing file messages in the notes. Select the Notes filter.

    Click here to see "How to define a field filter."


You want to see only the selected individuals

Problem

The Advanced Focus/Filter screen displays everyone in the .paf file. You want to see only the individuals who are selected for the focus list.

Possible solution

Mark the Show Results Only option.

If that option is not available, it means that no individuals are currently selected.


You want to select a different line for a list of end-of-line individuals

Problem

You want to print a list of end-of-line individuals for a single line of ancestry. However, you want to select a different individual from what is shown on the End-of-Line Individuals Options screen.

Possible solution

Since the End-of-Line Individuals Options screen does not have a Search button, you will need to return to the Lists tab, and select the individual.

  • Click the Cancel button.

  • On the Lists tab, click the Search button.

  • Find the individual that you want.

  • Click the Options button again.


You want to select a different home person

Problem

When you first open a .paf file, you want another individual to appear in the primary position.

Possible solution

On the Preferences screen, on the File tab, change the home person.

Click here to see "How to set preferences on the File tab."


You want to use a different font on your Web page

Problem

Personal Ancestral File uses the standard HTML fonts for headings and text. You want to use different fonts.

Possible solution

You will need to open your Web pages in an HTML editor and modify them there. See the instructions that come with your editor and any HTML reference.

Tip: Use common fonts, such as Times New Roman or Arial. Other people may not be able to view your Web page correctly if you use less common fonts.


You want your name and address to appear on reports

Problem

You want your name and address printed on pedigree charts and family group records.

Possible solutions

  • On the Pedigree or Family Group tab, mark the Include 'Prepared By' option.

  • If the above solution does not work, you need to add your name and address to the Prepared By tab in Preferences.

    Click here to see "How to set preferences on the Prepared By tab."